(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    276354,       5436]
NotebookOptionsPosition[    274012,       5358]
NotebookOutlinePosition[    274382,       5374]
CellTagsIndexPosition[    274339,       5371]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Needs", "[", "\"\<ErrorBarPlots`\>\"", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.6870689685550127`*^9, 3.6870689780552683`*^9}, {
   3.6870690457822995`*^9, 3.6870690459437284`*^9}, 3.6945832729926186`*^9, {
   3.6945837125207577`*^9, 3.6945837142258554`*^9}, 3.6976551836925154`*^9, {
   3.710916509014826*^9, 3.7109165315974417`*^9}, {3.7109165749287467`*^9, 
   3.710916580266463*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"dfdataall", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"26.2`", ",", 
       RowBox[{"-", "0.009802334366729684`"}], ",", "0.016961`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36.2`", ",", "0.019253808393194724`", ",", "0.023549`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46.2`", ",", "0.03730796`", ",", "0.035545`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56.2`", ",", 
       RowBox[{"-", "0.03009892763705104`"}], ",", "0.035921`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66.2`", ",", "0.044476991304347825`", ",", "0.057246`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66.4`", ",", 
       RowBox[{"-", "0.018597350579534586`"}], ",", "0.021881`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76.2`", ",", 
       RowBox[{"-", "0.024813350018903592`"}], ",", "0.076216`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76.4`", ",", "0.018956886275992436`", ",", "0.020542`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86.2`", ",", "0.04613500620037807`", ",", "0.050376`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"86.4`", ",", "0.03626498419298957`", ",", "0.021782`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"96.2`", ",", 
       RowBox[{"-", "0.03496710034026465`"}], ",", "0.017312`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96.4`", ",", 
       RowBox[{"-", "0.00548745572778828`"}], ",", "0.018256`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"102.4`", ",", 
       RowBox[{"-", "0.015201121512287332`"}], ",", "0.016636`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"106.4`", ",", "0.026996256913811457`", ",", "0.016034`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"112.4`", ",", "0.02484633153346701`", ",", "0.016489`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"116.4`", ",", "0.03802907826086957`", ",", "0.016019`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"122.4`", ",", 
       RowBox[{"-", "0.017768173913043476`"}], ",", "0.015832`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"126.4`", ",", 
       RowBox[{"-", "0.05568512349277934`"}], ",", "0.017065`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"132.4`", ",", "0.0017459698970274298`", ",", "0.016548`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"136.4`", ",", 
       RowBox[{"-", "0.012253939130434781`"}], ",", "0.019469`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"142.4`", ",", "0.011419845141776935`", ",", "0.016377`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"152.4`", ",", "0.00696359147043657`", ",", "0.015815`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"158.5`", ",", 
       RowBox[{"-", "0.001187725358052302`"}], ",", "0.016155`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"162.4`", ",", 
       RowBox[{"-", "0.016869220071506347`"}], ",", "0.019316`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"168.5`", ",", "0.006141104120495181`", ",", "0.01559`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"172.4`", ",", "0.013274426086956522`", ",", "0.016479`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"178.5`", ",", 
       RowBox[{"-", "0.0004885790434219174`"}], ",", "0.015588`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"188.5`", ",", "0.001628867977330601`", ",", "0.015533`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"198.5`", ",", 
       RowBox[{"-", "0.009528190598593144`"}], ",", "0.020173`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"208.5`", ",", "0.004834025801813013`", ",", "0.017482`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"218.5`", ",", 
       RowBox[{"-", "0.016292085723594522`"}], ",", "0.018293`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"228.5`", ",", 
       RowBox[{"-", "0.007463368349478809`"}], ",", "0.016245`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25.3`", ",", 
       RowBox[{"-", "0.04393643226188128`"}], ",", "0.056526`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35.3`", ",", "0.03975973275047259`", ",", "0.032095`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"45.3`", ",", "0.021685173913043473`", ",", "0.032522`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55.3`", ",", 
       RowBox[{"-", "0.027145652173913043`"}], ",", "0.034384`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64.9`", ",", "0.012375641068052931`", ",", "0.05928`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"65.3`", ",", "0.01889573511342155`", ",", "0.035809`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"74.9`", ",", 
       RowBox[{"-", "0.060470832466918714`"}], ",", "0.042029`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75.3`", ",", 
       RowBox[{"-", "0.03875189130434782`"}], ",", "0.024418`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84.9`", ",", "0.011567466446124764`", ",", "0.034051`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85.3`", ",", 
       RowBox[{"-", "0.03947429040642722`"}], ",", "0.0184`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94.9`", ",", 
       RowBox[{"-", "0.004450955340264651`"}], ",", "0.036409`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95.3`", ",", "0.018478555048742643`", ",", "0.039713`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"104.9`", ",", "0.02372241706049149`", ",", "0.021315`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"106.1`", ",", 
       RowBox[{"-", "0.00833815652173913`"}], ",", "0.018462`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"114.9`", ",", 
       RowBox[{"-", "0.004386826086956522`"}], ",", "0.027126`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"116.1`", ",", "0.04820045217391304`", ",", "0.018341`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"124.9`", ",", 
       RowBox[{"-", "0.0175289643194707`"}], ",", "0.024852`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"126.1`", ",", 
       RowBox[{"-", "0.014863782608695652`"}], ",", "0.019979`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"134.9`", ",", "0.00638135656899811`", ",", "0.022244`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"136.1`", ",", 
       RowBox[{"-", "0.01669488695652174`"}], ",", "0.030925`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"146.1`", ",", "0.017572852173913044`", ",", "0.041042`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"156.1`", ",", "0.007182528317580339`", ",", "0.035098`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"159.1`", ",", "0.0477645347826087`", ",", "0.021145`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"166.1`", ",", "0.019311747826086956`", ",", "0.032991`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"169.1`", ",", 
       RowBox[{"-", "0.009032160869565218`"}], ",", "0.021311`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"176.1`", ",", "0.015040043327032135`", ",", "0.019473`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"179.1`", ",", "0.0029111207088846885`", ",", "0.020562`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"189.1`", ",", 
       RowBox[{"-", "0.02248167702268431`"}], ",", "0.020887`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"199.1`", ",", "0.010687834782608693`", ",", "0.021837`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"209.1`", ",", 
       RowBox[{"-", "0.023768295652173914`"}], ",", "0.023329`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"219.1`", ",", "0.0032335739130434776`", ",", "0.023307`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"229.1`", ",", 
       RowBox[{"-", "0.015837421068052932`"}], ",", "0.020207`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25.8`", ",", "0.0012443103213610543`", ",", "0.038266`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35.8`", ",", 
       RowBox[{"-", "0.0073566053686200394`"}], ",", "0.057872`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"45.8`", ",", "0.0009798024952741013`", ",", "0.040234`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55.8`", ",", 
       RowBox[{"-", "0.04690033587901701`"}], ",", "0.046084`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63.9`", ",", 
       RowBox[{"-", "0.012281913043478261`"}], ",", "0.014923`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65.8`", ",", 
       RowBox[{"-", "0.0053018956521739165`"}], ",", "0.019611`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"73.9`", ",", 
       RowBox[{"-", "0.00548349565217391`"}], ",", "0.014258`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75.8`", ",", "0.0014738608695652154`", ",", "0.019975`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83.9`", ",", "0.026630408695652173`", ",", "0.031374`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85.8`", ",", 
       RowBox[{"-", "0.02467972`"}], ",", "0.0143`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93.9`", ",", 
       RowBox[{"-", "0.0018153041965973532`"}], ",", "0.016287`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"95.8`", ",", "0.036594991304347825`", ",", "0.020592`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"103.9`", ",", "0.031569678260869566`", ",", "0.016702`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"108.`", ",", "0.03691452990548204`", ",", "0.015347`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"113.9`", ",", "0.010479867448015125`", ",", "0.016759`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"118.`", ",", "0.004136800982986766`", ",", "0.018305`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"123.9`", ",", 
       RowBox[{"-", "0.002536371871455577`"}], ",", "0.01626`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"128.`", ",", "0.015807191077504723`", ",", "0.038514`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"133.9`", ",", 
       RowBox[{"-", "0.0009753391304347832`"}], ",", "0.02693`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"138.`", ",", 
       RowBox[{"-", "0.017331634782608695`"}], ",", "0.031698`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"148.`", ",", "0.009779617391304346`", ",", "0.026358`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"158.`", ",", 
       RowBox[{"-", "0.023314`"}], ",", "0.025799`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"164.6`", ",", 
       RowBox[{"-", "0.004172413043478261`"}], ",", "0.021218`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"168.`", ",", 
       RowBox[{"-", "0.01931948695652174`"}], ",", "0.014625`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"174.6`", ",", 
       RowBox[{"-", "0.014004359607854186`"}], ",", "0.021483`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"178.`", ",", "0.005912524536862003`", ",", "0.013551`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"184.6`", ",", 
       RowBox[{"-", "0.017801520538784046`"}], ",", "0.026694`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"194.6`", ",", 
       RowBox[{"-", "0.0010734130434782597`"}], ",", "0.025728`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"204.6`", ",", 
       RowBox[{"-", "0.01998744018416743`"}], ",", "0.029829`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"214.6`", ",", 
       RowBox[{"-", "0.0008385652173913041`"}], ",", "0.030863`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"224.6`", ",", 
       RowBox[{"-", "0.0014637361111961705`"}], ",", "0.022201`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"234.6`", ",", 
       RowBox[{"-", "0.030499456521739132`"}], ",", "0.020371`"}], "}"}]}], 
    "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.687067626214794*^9, 3.687067628184286*^9}, {
   3.6870677037789297`*^9, 3.687067713590731*^9}, 3.6870689860715756`*^9, {
   3.6943640817336617`*^9, 3.6943640838197813`*^9}, {3.695277298293377*^9, 
   3.695277316933414*^9}, {3.6953103196145334`*^9, 3.6953104384307785`*^9}, {
   3.695310613835123*^9, 3.6953106731162434`*^9}, {3.6953124034492702`*^9, 
   3.695312797489808*^9}, {3.6953230478299212`*^9, 3.695323049409012*^9}, {
   3.6955349622945013`*^9, 3.6955349703630233`*^9}, {3.6958371684804587`*^9, 
   3.6958371963830547`*^9}, {3.695839722194231*^9, 3.695839723816324*^9}, 
   3.695839765774724*^9, 3.6958412346317377`*^9, {3.7032615442417917`*^9, 
   3.703261547375971*^9}, {3.7032615838120546`*^9, 3.703261609133503*^9}, {
   3.703732062195285*^9, 3.703732130560195*^9}, {3.7105016981490984`*^9, 
   3.7105017036944156`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ndata", "=", 
   RowBox[{"Length", "[", "dfdataall", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"model", "[", 
   RowBox[{"x_", ",", "a_", ",", "\[Lambda]_"}], "]"}], ":=", 
  RowBox[{"a", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{"2", "\[Pi]"}], "\[Lambda]"], "x"}], "+", 
     FractionBox[
      RowBox[{"7", "\[Pi]"}], "4"]}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.6870690896343403`*^9, 3.6870691187590685`*^9}, {
   3.6944308554187503`*^9, 3.6944308866405363`*^9}, {3.6944541045149283`*^9, 
   3.694454107144932*^9}, {3.6944551501850295`*^9, 3.694455151825032*^9}, 
   3.694497387855896*^9, {3.694498329955781*^9, 3.694498339915351*^9}, {
   3.6945025871867046`*^9, 3.6945025893878303`*^9}, {3.6945211908133745`*^9, 
   3.694521202783392*^9}, {3.6945215423620577`*^9, 3.69452155683609*^9}, {
   3.6945417694646273`*^9, 3.6945417811772976`*^9}, {3.6945420938351803`*^9, 
   3.694542097230375*^9}, {3.694542340493289*^9, 3.6945423477657046`*^9}, {
   3.69458198098872*^9, 3.694582004696076*^9}, 3.694582079649363*^9, {
   3.694582125900008*^9, 3.6945821288591776`*^9}, {3.694582175388839*^9, 
   3.6945821765569057`*^9}, {3.6945822215014763`*^9, 
   3.6945822303809843`*^9}, {3.6945822703442698`*^9, 
   3.6945822722743807`*^9}, {3.694582407625122*^9, 3.694582408095149*^9}, {
   3.694582478262162*^9, 3.6945824786731863`*^9}, {3.694582532034238*^9, 
   3.694582533900345*^9}, {3.6945825995851016`*^9, 3.694582601539213*^9}, {
   3.6945826570763903`*^9, 3.6945826580554457`*^9}, {3.6945827218790965`*^9, 
   3.6945827225281334`*^9}, {3.6945828285831995`*^9, 
   3.6945828296122584`*^9}, {3.694583090715193*^9, 3.694583091260224*^9}, {
   3.6945831872607145`*^9, 3.6945831878637495`*^9}, {3.694583286008363*^9, 
   3.694583286883413*^9}, {3.6945833453967595`*^9, 3.6945833460157948`*^9}, {
   3.694583420910079*^9, 3.694583435541916*^9}, {3.69458350013661*^9, 
   3.6945835238789682`*^9}, {3.6945837267915745`*^9, 3.69458373632712*^9}, {
   3.694584064310879*^9, 3.6945840688101363`*^9}, {3.6945841351659317`*^9, 
   3.6945841384131174`*^9}, {3.6945843159612727`*^9, 
   3.6945843196504836`*^9}, {3.6945844230633984`*^9, 
   3.6945844348980756`*^9}, {3.6945845249682274`*^9, 3.694584543560291*^9}, 
   3.694584630720276*^9, {3.6945846822842255`*^9, 3.694584682461235*^9}, 
   3.6945847462828856`*^9, {3.6952773275534286`*^9, 3.695277330933445*^9}, {
   3.6952785159508543`*^9, 3.6952785516629295`*^9}, {3.695278907887656*^9, 
   3.6952789170356817`*^9}, {3.6953098113120346`*^9, 
   3.6953098123020363`*^9}, {3.6953099498863*^9, 3.695309961296316*^9}, {
   3.695310017540431*^9, 3.695310018810433*^9}, {3.69531012967566*^9, 
   3.695310135695668*^9}, {3.695310167955225*^9, 3.6953101934112797`*^9}, {
   3.6953226677662024`*^9, 3.695322672915497*^9}, {3.695322726080538*^9, 
   3.695322830234495*^9}, {3.6953231082853794`*^9, 3.695323129681603*^9}, {
   3.695365634781429*^9, 3.6953656499212947`*^9}, {3.6953812061824512`*^9, 
   3.695381208469582*^9}, {3.695494487493299*^9, 3.6954944910895047`*^9}, {
   3.695494524956442*^9, 3.6954945871239977`*^9}, {3.695494619473848*^9, 
   3.695494627087283*^9}, {3.6955350005025773`*^9, 3.6955350038225822`*^9}, {
   3.6955408666592875`*^9, 3.6955408674992886`*^9}, {3.6955507985482583`*^9, 
   3.6955508060646887`*^9}, {3.695712523465006*^9, 3.6957125663810883`*^9}, {
   3.6957126355002193`*^9, 3.69571263607022*^9}, {3.6958372060166054`*^9, 
   3.695837206488633*^9}, {3.695839776769353*^9, 3.6958397872529526`*^9}, {
   3.695841256104966*^9, 3.695841257009018*^9}, {3.697689399994485*^9, 
   3.697689406119835*^9}, {3.7032620788913717`*^9, 3.7032620824715767`*^9}, {
   3.7037331000946493`*^9, 3.703733103222828*^9}, {3.710006707273548*^9, 
   3.7100067152820063`*^9}, {3.7100068973084173`*^9, 3.710006903025745*^9}, {
   3.7100538398454385`*^9, 3.710053868179059*^9}, {3.710303080146242*^9, 
   3.710303113895173*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"chi2al", "[", 
   RowBox[{"a_", ",", "\[Lambda]_"}], "]"}], ":=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"dfdataall", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "2"}], "]"}], "]"}], "-", 
         RowBox[{"model", "[", 
          RowBox[{
           RowBox[{"dfdataall", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", "a", ",", 
           "\[Lambda]"}], "]"}]}], ")"}], "/", 
       RowBox[{"dfdataall", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "3"}], "]"}], "]"}]}], ")"}], "^", "2"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "ndata"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6870690796733513`*^9, 3.687069081960446*^9}, 
   3.6944308961360793`*^9, 3.6945833618837023`*^9, {3.6955350152486086`*^9, 
   3.6955350309971437`*^9}, {3.6955508115440016`*^9, 
   3.6955508188504195`*^9}, {3.695712631290213*^9, 3.6957126400952377`*^9}, {
   3.6958372126499853`*^9, 3.695837231215047*^9}, {3.6958397938713307`*^9, 
   3.695839801952793*^9}, {3.6958412696147385`*^9, 3.6958412927100596`*^9}, {
   3.7103031173843727`*^9, 3.710303127674961*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fmin", "=", 
  RowBox[{"FindMinimum", "[", 
   RowBox[{
    RowBox[{"chi2al", "[", 
     RowBox[{"a", ",", "\[Lambda]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Lambda]", ",", "35"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.69436755025005*^9, 3.6943675519311457`*^9}, {
   3.694372443403462*^9, 3.6943724442534633`*^9}, {3.694431058801383*^9, 
   3.6944310610805135`*^9}, 3.6944551670440645`*^9, {3.694497404679858*^9, 
   3.6944974078870416`*^9}, {3.69449836543081*^9, 3.6944983776975117`*^9}, {
   3.6945423747972507`*^9, 3.6945423758723125`*^9}, 3.6945820253692584`*^9, {
   3.694584082281907*^9, 3.6945840825959253`*^9}, 3.6952786796341915`*^9, 
   3.6952788626355667`*^9, {3.695309798069004*^9, 3.6953098246515584`*^9}, 
   3.695310029001959*^9, 3.6953101520952034`*^9, {3.6953102026812925`*^9, 
   3.695310224500836*^9}, {3.69531027966245*^9, 3.695310296833485*^9}, {
   3.695312866369748*^9, 3.695312866523757*^9}, {3.6953656758087754`*^9, 
   3.6953656794829855`*^9}, {3.695494637647887*^9, 3.6954946411960907`*^9}, {
   3.6955357497050524`*^9, 3.6955357597910805`*^9}, {3.695535889595457*^9, 
   3.6955359271835394`*^9}, {3.695540895810342*^9, 3.6955408976303444`*^9}, {
   3.6955508246307507`*^9, 3.695550834957341*^9}, {3.6955508918535953`*^9, 
   3.695550915263934*^9}, {3.6955509614995785`*^9, 3.6955509863409996`*^9}, {
   3.6957126452252445`*^9, 3.6957126470952473`*^9}, {3.695730522302171*^9, 
   3.695730522562172*^9}, {3.6958412960082483`*^9, 3.695841297118312*^9}, {
   3.6958760896494665`*^9, 3.695876097269491*^9}, {3.703732146270094*^9, 
   3.7037321466531153`*^9}, {3.710303136186448*^9, 3.710303152556384*^9}, {
   3.7103092440340047`*^9, 3.7103092668253083`*^9}, 3.7103206691680098`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"85.18418412264452`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "\[Rule]", "0.011125049742725763`"}], ",", 
     RowBox[{"\[Lambda]", "\[Rule]", "35.33823844714214`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.6870691310858297`*^9, 3.6870701800235896`*^9, 3.687074476620761*^9, 
   3.6943641224309897`*^9, 3.6943675537232485`*^9, 3.694367692545189*^9, 
   3.694367756999875*^9, 3.694371841712279*^9, 3.694372445403465*^9, 
   3.69443090086935*^9, 3.69443106223658*^9, 3.6944539749366665`*^9, 
   3.694454139596987*^9, {3.694455161255045*^9, 3.694455167714066*^9}, {
   3.6944973975054483`*^9, 3.694497409174115*^9}, {3.694498353847148*^9, 
   3.694498378733571*^9}, 3.6945025961162148`*^9, 3.694521221001424*^9, 
   3.694521574040125*^9, 3.6945414959989862`*^9, 3.6945418045506344`*^9, 
   3.694542104466789*^9, {3.694542358502319*^9, 3.6945423765133486`*^9}, {
   3.6945820155196953`*^9, 3.6945820261203012`*^9}, 3.69458209218408*^9, 
   3.6945821354345536`*^9, 3.694582182939271*^9, 3.6945822381794305`*^9, 
   3.6945822794397907`*^9, 3.6945824151355515`*^9, 3.6945824871256695`*^9, 
   3.694582570413433*^9, 3.694582608876633*^9, 3.6945826653058605`*^9, {
   3.6945827301075673`*^9, 3.694582759695259*^9}, 3.6945828363736453`*^9, 
   3.694583098388632*^9, 3.694583195624193*^9, 3.6945832934677896`*^9, 
   3.694583366265953*^9, {3.694583429423566*^9, 3.6945834422883015`*^9}, {
   3.6945835089381137`*^9, 3.69458352985631*^9}, 3.6945837570993075`*^9, {
   3.6945840776866446`*^9, 3.694584083333967*^9}, 3.694584147770653*^9, 
   3.6945843283349805`*^9, 3.6945844412954416`*^9, {3.6945845333927093`*^9, 
   3.6945845507267003`*^9}, 3.694584637070639*^9, 3.6945846940738993`*^9, 
   3.6945847549323807`*^9, 3.695277340383458*^9, 3.695278581835985*^9, 
   3.6952786827941957`*^9, 3.6952788637555685`*^9, 3.6952789480867367`*^9, {
   3.695309784498973*^9, 3.695309825201559*^9}, 3.6953099789078536`*^9, 
   3.695310030329461*^9, {3.695310147765685*^9, 3.6953102256208377`*^9}, {
   3.695310280982452*^9, 3.6953102985734873`*^9}, 3.6953128206421328`*^9, 
   3.695312867558816*^9, 3.695321238934478*^9, 3.6953227049633303`*^9, {
   3.695322736639142*^9, 3.6953228379699373`*^9}, 3.6953230772396035`*^9, {
   3.695323116655858*^9, 3.6953231364309893`*^9}, {3.695365660725913*^9, 
   3.695365680282031*^9}, 3.6953657314919605`*^9, 3.6953812155779886`*^9, {
   3.695494474830575*^9, 3.695494508271487*^9}, {3.695494543128481*^9, 
   3.695494562604595*^9}, 3.6954945943334103`*^9, {3.695494634146687*^9, 
   3.6954946432162056`*^9}, 3.6955350439771614`*^9, {3.695535744965046*^9, 
   3.695535760351081*^9}, {3.695535890435458*^9, 3.69553592758354*^9}, 
   3.695540847240098*^9, {3.695540891074335*^9, 3.6955408982603455`*^9}, 
   3.6955508531493816`*^9, {3.695550893316679*^9, 3.695550916448002*^9}, {
   3.695550962521637*^9, 3.6955509869180326`*^9}, 3.695712395460748*^9, {
   3.695712537005025*^9, 3.6957125721210966`*^9}, 3.6957126479852486`*^9, {
   3.6957305048801355`*^9, 3.6957305237921734`*^9}, 3.695746063788639*^9, 
   3.695750688226748*^9, 3.695837239069496*^9, 3.6958398075001106`*^9, 
   3.695841304343725*^9, {3.695876086779463*^9, 3.695876098849493*^9}, 
   3.6959087779776864`*^9, 3.6959225526298666`*^9, 3.6959684574827166`*^9, 
   3.6974391166785564`*^9, 3.6976086442845197`*^9, 3.6976560162771363`*^9, 
   3.697689414973341*^9, 3.6979479562387977`*^9, 3.698389774239417*^9, 
   3.6984277051755195`*^9, 3.698466934539179*^9, 3.6985157568174863`*^9, 
   3.698600090802488*^9, 3.6986005412872543`*^9, 3.6994703227459593`*^9, 
   3.7006522778790436`*^9, 3.7032616278795753`*^9, 3.7032620894879775`*^9, 
   3.703305736071926*^9, 3.703732148163202*^9, 3.7037331181796837`*^9, 
   3.703866852164282*^9, 3.710006915866479*^9, 3.710053878098626*^9, 
   3.7103031764517508`*^9, {3.7103092565347195`*^9, 3.7103092678583674`*^9}, 
   3.7103206753023605`*^9, 3.7105017156711006`*^9, 3.7105867894531655`*^9, 
   3.710587478301598*^9, 3.710769007513948*^9, 3.7107701246648455`*^9, 
   3.7108425108823104`*^9, 3.710847172337719*^9, 3.710910044264176*^9, 
   3.7109169515949383`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"bfit", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"ErrorListPlot", "[", 
     RowBox[{"dfdataall", ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"PointSize", "[", ".005", "]"}]}]}], "]"}], ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"model", "[", 
        RowBox[{"x", ",", "a", ",", "\[Lambda]"}], "]"}], "/.", 
       RowBox[{"fmin", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "250"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<distance  r (\[Mu]m)\>\"", ",", 
       "\"\<Residual Force  dF (fN)\>\""}], "}"}]}], ",", 
    RowBox[{"Axes", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"True", ",", "False"}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<All Data\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"200", ",", "0.08"}], "}"}], ",", 
        RowBox[{"BaseStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"16", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Bold"}], 
          "}"}]}]}], "]"}], "}"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"20", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Bold", ",", 
       "Italic"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.68706915295111*^9, 3.68706923224753*^9}, {
   3.6870696570945673`*^9, 3.687069675384164*^9}, 3.687069885734974*^9, {
   3.6952785978320293`*^9, 3.6952786118780594`*^9}, {3.695278960074767*^9, 
   3.6952789785458045`*^9}, {3.6953128814036083`*^9, 3.695312887087933*^9}, {
   3.6953130842562103`*^9, 3.695313086013311*^9}, {3.695535054966188*^9, 
   3.695535058183693*^9}, {3.695550876333708*^9, 3.6955508769507427`*^9}, {
   3.6957305297821817`*^9, 3.695730530212182*^9}, {3.695837247803996*^9, 
   3.6958372484650335`*^9}, {3.695839811928364*^9, 3.695839813051428*^9}, {
   3.695841309660029*^9, 3.6958413110671096`*^9}, {3.6979479723887215`*^9, 
   3.697947990568761*^9}, {3.697948068917242*^9, 3.6979481271555734`*^9}, {
   3.697948159316413*^9, 3.697948219710867*^9}, {3.6979482696657248`*^9, 
   3.697948279308276*^9}, {3.697948310811078*^9, 3.697948317933485*^9}, {
   3.697948398470092*^9, 3.697948409707734*^9}, {3.6984327880887475`*^9, 
   3.698432789966855*^9}, {3.6985158029711266`*^9, 3.6985158069573545`*^9}, {
   3.698515888986046*^9, 3.698515890081109*^9}, {3.698516875435628*^9, 
   3.6985168794918594`*^9}, {3.698600545984523*^9, 3.698600613898407*^9}, {
   3.6994703293784723`*^9, 3.699470330413474*^9}, {3.700652324437707*^9, 
   3.700652388644379*^9}, {3.7037321661762323`*^9, 3.703732190533625*^9}, {
   3.710303187086359*^9, 3.710303188411435*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.005], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwtVAswnFcY3YaQJojWKLapUqPIdKpJmWTF2JMYVDcz1rLWYzfYh/WsV3Y9
6pV4pBoRrGDj/SiCsJM2IxrJGmmlTaSTMqJUG2q6dERHiIhmJinu/Wb++efM
+c6Z757/u7+tOJEn28VgMCK2nu33pzvlhuiv3Y3YZgXay+qtsjqBHodsV69+
FZtgH3zk4hRtyGyl+CTameJJjDVoH4xuVQkX1z0cPtb82E54NRd1VjZvO+9T
Ed4oAP8lCW52R6upfwCYRWHMxBgVm+j5GOm6svxGYwfV82FZd3iVV95CeKNg
BCrvf+K60Ez1wZBqWb16mUqC1SH4YmP/qzu2FykOxR8d7h8sttXSeYVQ5KaY
+yerKRbh2e/T1iXp9DzqUzi0ptz49VAF1YfDbrFEM3y2h54vAsHjczqbWiGd
JxIxd3P/rLYsJvxoJDQ+3t2+knOUlyDPzXh6ujCLzdiuhxIEv5si7VUEkP6T
Utz4yvTwQe9y7Q5vKkPB3C3zWIcMmocMHA7fr9H5PNFzo/Abu+tM7i6Q/jI5
uBucno2+UOofDdWFdywL8vOpXyxSGc1Lk6OpVB8Ha8800ePeMqqPR+GbXX2L
5Tl0HhauzfANH+W0a6O2q/04hGM32JKwNjbB3tA+NZG0ulRRzMELa8+5t0Zr
SV4sLiyN3ROigovZO+sUwAUrUOwvD6H7M8DDtKA+cc/zXu0OP85D6F8N3/pO
tlI9H0xxt2mf5hzV81Fi3ynddG0j/IAAl3nrrIPHUqhegDZRyqO9TyqIPysU
HlPjCs3nNWS+olDUrZbG15idoXohytzdrixtJJPzGYhQVJp5//urnVQfjtv5
K3MH1soJXxQO3fNq24WkUpLPTAQcK3yFQXaZZD69SGzIn/2ttCwn83iKoWss
tm94VU74fAmmHZs8E+KyCZ6XwKVSPVF9upPgO1JcmBQpFCMqgu1ksPeIOHA6
9yzx04vC7vrhZO6DUsJLouC+0GloOiUnuFUON7HvL4m7q0n/fDRePJzS5c0X
Ur9YlP5ryOsPqiG8JA42npdGONmxVB8PV3enoL4jZXR/WWj6cmCPviSQ5Kc7
DsZ7Wf3rtjkkD5038iqtl6qMuZTnoMDxvC1Pr5P4r/nhB+aE8oRDMcGpXHz3
/vJIUr+C5J/Bg+M9XceMQkn7eUhaWDMZsw8m+W8G4mfn6xkMr1oyXyof+wys
Nlu96P8iQ4Ch1wZ7V26JqF6A5ZfX7CsHW6g+BIGrIY06pyay74ww3H4Saa7U
UT5DiNIPv3mdpiwkfJ4IzIR/TIaeJlH9KWhWmnwc70rJ/WBEwGZktmXYuYzc
x8EINO1Pnxhc9yM8IpEf6ccTa+n9zRPDrmDBIMiwgPgPSbAy62DS9Jh+H5UU
OfpmaguLZOovg3Vq/VjWTyq6zzJ42dkF+veWUP8otLQLj948kk7yMJNDf9V2
7KJbBekPiMZn2Vczj1b5U/8YNM/2yavSKqlfLDT3LlnIMjkEm8UD4WW9oS8F
VJ+AIYbbHPtYo/Z/PgSasg==
       "]], {{
        LineBox[{{26.2, 0.007158665633270316}, {
         26.2, -0.026763334366729685`}}], 
        LineBox[{
         Offset[{1.5, 0}, {26.2, 0.007158665633270316}], 
          Offset[{-1.5, 0}, {26.2, 0.007158665633270316}]}], 
        LineBox[{
         Offset[{1.5, 0}, {26.2, -0.026763334366729685`}], 
          Offset[{-1.5, 0}, {26.2, -0.026763334366729685`}]}]}, {
        LineBox[{{36.2, 0.042802808393194725`}, {
         36.2, -0.0042951916068052765`}}], 
        LineBox[{
         Offset[{1.5, 0}, {36.2, 0.042802808393194725`}], 
          Offset[{-1.5, 0}, {36.2, 0.042802808393194725`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {36.2, -0.0042951916068052765`}], 
          Offset[{-1.5, 0}, {36.2, -0.0042951916068052765`}]}]}, {
        LineBox[{{46.2, 0.07285296}, {46.2, 0.001762960000000001}}], 
        LineBox[{
         Offset[{1.5, 0}, {46.2, 0.07285296}], 
          Offset[{-1.5, 0}, {46.2, 0.07285296}]}], 
        LineBox[{
         Offset[{1.5, 0}, {46.2, 0.001762960000000001}], 
          Offset[{-1.5, 0}, {46.2, 0.001762960000000001}]}]}, {
        LineBox[{{56.2, 0.00582207236294896}, {56.2, -0.06601992763705104}}], 
        LineBox[{
         Offset[{1.5, 0}, {56.2, 0.00582207236294896}], 
          Offset[{-1.5, 0}, {56.2, 0.00582207236294896}]}], 
        LineBox[{
         Offset[{1.5, 0}, {56.2, -0.06601992763705104}], 
          Offset[{-1.5, 0}, {56.2, -0.06601992763705104}]}]}, {
        LineBox[{{66.2, 0.10172299130434782`}, {
         66.2, -0.012769008695652173`}}], 
        LineBox[{
         Offset[{1.5, 0}, {66.2, 0.10172299130434782`}], 
          Offset[{-1.5, 0}, {66.2, 0.10172299130434782`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {66.2, -0.012769008695652173`}], 
          Offset[{-1.5, 0}, {66.2, -0.012769008695652173`}]}]}, {
        LineBox[{{66.4, 0.0032836494204654156`}, {
         66.4, -0.04047835057953458}}], 
        LineBox[{
         Offset[{1.5, 0}, {66.4, 0.0032836494204654156`}], 
          Offset[{-1.5, 0}, {66.4, 0.0032836494204654156`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {66.4, -0.04047835057953458}], 
          Offset[{-1.5, 0}, {66.4, -0.04047835057953458}]}]}, {
        LineBox[{{76.2, 0.051402649981096414`}, {
         76.2, -0.10102935001890359`}}], 
        LineBox[{
         Offset[{1.5, 0}, {76.2, 0.051402649981096414`}], 
          Offset[{-1.5, 0}, {76.2, 0.051402649981096414`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {76.2, -0.10102935001890359`}], 
          Offset[{-1.5, 0}, {76.2, -0.10102935001890359`}]}]}, {
        LineBox[{{76.4, 0.039498886275992434`}, {
         76.4, -0.0015851137240075648`}}], 
        LineBox[{
         Offset[{1.5, 0}, {76.4, 0.039498886275992434`}], 
          Offset[{-1.5, 0}, {76.4, 0.039498886275992434`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {76.4, -0.0015851137240075648`}], 
          Offset[{-1.5, 0}, {76.4, -0.0015851137240075648`}]}]}, {
        LineBox[{{86.2, 0.09651100620037806}, {86.2, -0.00424099379962193}}], 
        LineBox[{
         Offset[{1.5, 0}, {86.2, 0.09651100620037806}], 
          Offset[{-1.5, 0}, {86.2, 0.09651100620037806}]}], 
        LineBox[{
         Offset[{1.5, 0}, {86.2, -0.00424099379962193}], 
          Offset[{-1.5, 0}, {86.2, -0.00424099379962193}]}]}, {
        LineBox[{{86.4, 0.058046984192989565`}, {86.4, 0.01448298419298957}}],
         LineBox[{
         Offset[{1.5, 0}, {86.4, 0.058046984192989565`}], 
          Offset[{-1.5, 0}, {86.4, 0.058046984192989565`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {86.4, 0.01448298419298957}], 
          Offset[{-1.5, 0}, {86.4, 0.01448298419298957}]}]}, {
        LineBox[{{96.2, -0.01765510034026465}, {96.2, -0.05227910034026465}}],
         LineBox[{
         Offset[{1.5, 0}, {96.2, -0.01765510034026465}], 
          Offset[{-1.5, 0}, {96.2, -0.01765510034026465}]}], 
        LineBox[{
         Offset[{1.5, 0}, {96.2, -0.05227910034026465}], 
          Offset[{-1.5, 0}, {96.2, -0.05227910034026465}]}]}, {
        LineBox[{{96.4, 0.012768544272211722`}, {
         96.4, -0.02374345572778828}}], 
        LineBox[{
         Offset[{1.5, 0}, {96.4, 0.012768544272211722`}], 
          Offset[{-1.5, 0}, {96.4, 0.012768544272211722`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {96.4, -0.02374345572778828}], 
          Offset[{-1.5, 0}, {96.4, -0.02374345572778828}]}]}, {
        LineBox[{{102.4, 0.0014348784877126694`}, {
         102.4, -0.031837121512287334`}}], 
        LineBox[{
         Offset[{1.5, 0}, {102.4, 0.0014348784877126694`}], 
          Offset[{-1.5, 0}, {102.4, 0.0014348784877126694`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {102.4, -0.031837121512287334`}], 
          Offset[{-1.5, 0}, {102.4, -0.031837121512287334`}]}]}, {
        LineBox[{{106.4, 0.04303025691381146}, {106.4, 
         0.010962256913811457`}}], 
        LineBox[{
         Offset[{1.5, 0}, {106.4, 0.04303025691381146}], 
          Offset[{-1.5, 0}, {106.4, 0.04303025691381146}]}], 
        LineBox[{
         Offset[{1.5, 0}, {106.4, 0.010962256913811457`}], 
          Offset[{-1.5, 0}, {106.4, 0.010962256913811457`}]}]}, {
        LineBox[{{112.4, 0.04133533153346701}, {112.4, 0.00835733153346701}}],
         LineBox[{
         Offset[{1.5, 0}, {112.4, 0.04133533153346701}], 
          Offset[{-1.5, 0}, {112.4, 0.04133533153346701}]}], 
        LineBox[{
         Offset[{1.5, 0}, {112.4, 0.00835733153346701}], 
          Offset[{-1.5, 0}, {112.4, 0.00835733153346701}]}]}, {
        LineBox[{{116.4, 0.05404807826086957}, {116.4, 0.02201007826086957}}],
         LineBox[{
         Offset[{1.5, 0}, {116.4, 0.05404807826086957}], 
          Offset[{-1.5, 0}, {116.4, 0.05404807826086957}]}], 
        LineBox[{
         Offset[{1.5, 0}, {116.4, 0.02201007826086957}], 
          Offset[{-1.5, 0}, {116.4, 0.02201007826086957}]}]}, {
        LineBox[{{122.4, -0.001936173913043477}, {
         122.4, -0.03360017391304347}}], 
        LineBox[{
         Offset[{1.5, 0}, {122.4, -0.001936173913043477}], 
          Offset[{-1.5, 0}, {122.4, -0.001936173913043477}]}], 
        LineBox[{
         Offset[{1.5, 0}, {122.4, -0.03360017391304347}], 
          Offset[{-1.5, 0}, {122.4, -0.03360017391304347}]}]}, {
        LineBox[{{126.4, -0.03862012349277934}, {
         126.4, -0.07275012349277934}}], 
        LineBox[{
         Offset[{1.5, 0}, {126.4, -0.03862012349277934}], 
          Offset[{-1.5, 0}, {126.4, -0.03862012349277934}]}], 
        LineBox[{
         Offset[{1.5, 0}, {126.4, -0.07275012349277934}], 
          Offset[{-1.5, 0}, {126.4, -0.07275012349277934}]}]}, {
        LineBox[{{132.4, 0.01829396989702743}, {
         132.4, -0.01480203010297257}}], 
        LineBox[{
         Offset[{1.5, 0}, {132.4, 0.01829396989702743}], 
          Offset[{-1.5, 0}, {132.4, 0.01829396989702743}]}], 
        LineBox[{
         Offset[{1.5, 0}, {132.4, -0.01480203010297257}], 
          Offset[{-1.5, 0}, {132.4, -0.01480203010297257}]}]}, {
        LineBox[{{136.4, 0.007215060869565219}, {
         136.4, -0.03172293913043478}}], 
        LineBox[{
         Offset[{1.5, 0}, {136.4, 0.007215060869565219}], 
          Offset[{-1.5, 0}, {136.4, 0.007215060869565219}]}], 
        LineBox[{
         Offset[{1.5, 0}, {136.4, -0.03172293913043478}], 
          Offset[{-1.5, 0}, {136.4, -0.03172293913043478}]}]}, {
        LineBox[{{142.4, 0.027796845141776935`}, {
         142.4, -0.004957154858223064}}], 
        LineBox[{
         Offset[{1.5, 0}, {142.4, 0.027796845141776935`}], 
          Offset[{-1.5, 0}, {142.4, 0.027796845141776935`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {142.4, -0.004957154858223064}], 
          Offset[{-1.5, 0}, {142.4, -0.004957154858223064}]}]}, {
        LineBox[{{152.4, 0.02277859147043657}, {
         152.4, -0.00885140852956343}}], 
        LineBox[{
         Offset[{1.5, 0}, {152.4, 0.02277859147043657}], 
          Offset[{-1.5, 0}, {152.4, 0.02277859147043657}]}], 
        LineBox[{
         Offset[{1.5, 0}, {152.4, -0.00885140852956343}], 
          Offset[{-1.5, 0}, {152.4, -0.00885140852956343}]}]}, {
        LineBox[{{158.5, 0.014967274641947697`}, {
         158.5, -0.0173427253580523}}], 
        LineBox[{
         Offset[{1.5, 0}, {158.5, 0.014967274641947697`}], 
          Offset[{-1.5, 0}, {158.5, 0.014967274641947697`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {158.5, -0.0173427253580523}], 
          Offset[{-1.5, 0}, {158.5, -0.0173427253580523}]}]}, {
        LineBox[{{162.4, 0.002446779928493653}, {
         162.4, -0.03618522007150635}}], 
        LineBox[{
         Offset[{1.5, 0}, {162.4, 0.002446779928493653}], 
          Offset[{-1.5, 0}, {162.4, 0.002446779928493653}]}], 
        LineBox[{
         Offset[{1.5, 0}, {162.4, -0.03618522007150635}], 
          Offset[{-1.5, 0}, {162.4, -0.03618522007150635}]}]}, {
        LineBox[{{168.5, 0.02173110412049518}, {
         168.5, -0.009448895879504818}}], 
        LineBox[{
         Offset[{1.5, 0}, {168.5, 0.02173110412049518}], 
          Offset[{-1.5, 0}, {168.5, 0.02173110412049518}]}], 
        LineBox[{
         Offset[{1.5, 0}, {168.5, -0.009448895879504818}], 
          Offset[{-1.5, 0}, {168.5, -0.009448895879504818}]}]}, {
        LineBox[{{172.4, 0.029753426086956525`}, {
         172.4, -0.003204573913043478}}], 
        LineBox[{
         Offset[{1.5, 0}, {172.4, 0.029753426086956525`}], 
          Offset[{-1.5, 0}, {172.4, 0.029753426086956525`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {172.4, -0.003204573913043478}], 
          Offset[{-1.5, 0}, {172.4, -0.003204573913043478}]}]}, {
        LineBox[{{178.5, 0.015099420956578083`}, {
         178.5, -0.016076579043421916`}}], 
        LineBox[{
         Offset[{1.5, 0}, {178.5, 0.015099420956578083`}], 
          Offset[{-1.5, 0}, {178.5, 0.015099420956578083`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {178.5, -0.016076579043421916`}], 
          Offset[{-1.5, 0}, {178.5, -0.016076579043421916`}]}]}, {
        LineBox[{{188.5, 0.017161867977330603`}, {
         188.5, -0.013904132022669399`}}], 
        LineBox[{
         Offset[{1.5, 0}, {188.5, 0.017161867977330603`}], 
          Offset[{-1.5, 0}, {188.5, 0.017161867977330603`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {188.5, -0.013904132022669399`}], 
          Offset[{-1.5, 0}, {188.5, -0.013904132022669399`}]}]}, {
        LineBox[{{198.5, 0.010644809401406856`}, {
         198.5, -0.029701190598593143`}}], 
        LineBox[{
         Offset[{1.5, 0}, {198.5, 0.010644809401406856`}], 
          Offset[{-1.5, 0}, {198.5, 0.010644809401406856`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {198.5, -0.029701190598593143`}], 
          Offset[{-1.5, 0}, {198.5, -0.029701190598593143`}]}]}, {
        LineBox[{{208.5, 0.022316025801813015`}, {
         208.5, -0.012647974198186987`}}], 
        LineBox[{
         Offset[{1.5, 0}, {208.5, 0.022316025801813015`}], 
          Offset[{-1.5, 0}, {208.5, 0.022316025801813015`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {208.5, -0.012647974198186987`}], 
          Offset[{-1.5, 0}, {208.5, -0.012647974198186987`}]}]}, {
        LineBox[{{218.5, 0.002000914276405478}, {
         218.5, -0.03458508572359452}}], 
        LineBox[{
         Offset[{1.5, 0}, {218.5, 0.002000914276405478}], 
          Offset[{-1.5, 0}, {218.5, 0.002000914276405478}]}], 
        LineBox[{
         Offset[{1.5, 0}, {218.5, -0.03458508572359452}], 
          Offset[{-1.5, 0}, {218.5, -0.03458508572359452}]}]}, {
        LineBox[{{228.5, 0.00878163165052119}, {
         228.5, -0.023708368349478808`}}], 
        LineBox[{
         Offset[{1.5, 0}, {228.5, 0.00878163165052119}], 
          Offset[{-1.5, 0}, {228.5, 0.00878163165052119}]}], 
        LineBox[{
         Offset[{1.5, 0}, {228.5, -0.023708368349478808`}], 
          Offset[{-1.5, 0}, {228.5, -0.023708368349478808`}]}]}, {
        LineBox[{{25.3, 0.012589567738118722`}, {
         25.3, -0.10046243226188128`}}], 
        LineBox[{
         Offset[{1.5, 0}, {25.3, 0.012589567738118722`}], 
          Offset[{-1.5, 0}, {25.3, 0.012589567738118722`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {25.3, -0.10046243226188128`}], 
          Offset[{-1.5, 0}, {25.3, -0.10046243226188128`}]}]}, {
        LineBox[{{35.3, 0.07185473275047259}, {35.3, 0.007664732750472594}}], 
        LineBox[{
         Offset[{1.5, 0}, {35.3, 0.07185473275047259}], 
          Offset[{-1.5, 0}, {35.3, 0.07185473275047259}]}], 
        LineBox[{
         Offset[{1.5, 0}, {35.3, 0.007664732750472594}], 
          Offset[{-1.5, 0}, {35.3, 0.007664732750472594}]}]}, {
        LineBox[{{45.3, 0.05420717391304347}, {45.3, -0.01083682608695653}}], 
        LineBox[{
         Offset[{1.5, 0}, {45.3, 0.05420717391304347}], 
          Offset[{-1.5, 0}, {45.3, 0.05420717391304347}]}], 
        LineBox[{
         Offset[{1.5, 0}, {45.3, -0.01083682608695653}], 
          Offset[{-1.5, 0}, {45.3, -0.01083682608695653}]}]}, {
        LineBox[{{55.3, 0.007238347826086955}, {55.3, -0.06152965217391304}}],
         LineBox[{
         Offset[{1.5, 0}, {55.3, 0.007238347826086955}], 
          Offset[{-1.5, 0}, {55.3, 0.007238347826086955}]}], 
        LineBox[{
         Offset[{1.5, 0}, {55.3, -0.06152965217391304}], 
          Offset[{-1.5, 0}, {55.3, -0.06152965217391304}]}]}, {
        LineBox[{{64.9, 0.07165564106805293}, {64.9, -0.04690435893194707}}], 
        LineBox[{
         Offset[{1.5, 0}, {64.9, 0.07165564106805293}], 
          Offset[{-1.5, 0}, {64.9, 0.07165564106805293}]}], 
        LineBox[{
         Offset[{1.5, 0}, {64.9, -0.04690435893194707}], 
          Offset[{-1.5, 0}, {64.9, -0.04690435893194707}]}]}, {
        LineBox[{{65.3, 0.054704735113421554`}, {
         65.3, -0.01691326488657845}}], 
        LineBox[{
         Offset[{1.5, 0}, {65.3, 0.054704735113421554`}], 
          Offset[{-1.5, 0}, {65.3, 0.054704735113421554`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {65.3, -0.01691326488657845}], 
          Offset[{-1.5, 0}, {65.3, -0.01691326488657845}]}]}, {
        LineBox[{{74.9, -0.018441832466918717`}, {
         74.9, -0.10249983246691871`}}], 
        LineBox[{
         Offset[{1.5, 0}, {74.9, -0.018441832466918717`}], 
          Offset[{-1.5, 0}, {74.9, -0.018441832466918717`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {74.9, -0.10249983246691871`}], 
          Offset[{-1.5, 0}, {74.9, -0.10249983246691871`}]}]}, {
        LineBox[{{75.3, -0.014333891304347823`}, {
         75.3, -0.06316989130434782}}], 
        LineBox[{
         Offset[{1.5, 0}, {75.3, -0.014333891304347823`}], 
          Offset[{-1.5, 0}, {75.3, -0.014333891304347823`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {75.3, -0.06316989130434782}], 
          Offset[{-1.5, 0}, {75.3, -0.06316989130434782}]}]}, {
        LineBox[{{84.9, 0.04561846644612476}, {
         84.9, -0.022483533553875234`}}], 
        LineBox[{
         Offset[{1.5, 0}, {84.9, 0.04561846644612476}], 
          Offset[{-1.5, 0}, {84.9, 0.04561846644612476}]}], 
        LineBox[{
         Offset[{1.5, 0}, {84.9, -0.022483533553875234`}], 
          Offset[{-1.5, 0}, {84.9, -0.022483533553875234`}]}]}, {
        LineBox[{{85.3, -0.02107429040642722}, {85.3, -0.05787429040642722}}],
         LineBox[{
         Offset[{1.5, 0}, {85.3, -0.02107429040642722}], 
          Offset[{-1.5, 0}, {85.3, -0.02107429040642722}]}], 
        LineBox[{
         Offset[{1.5, 0}, {85.3, -0.05787429040642722}], 
          Offset[{-1.5, 0}, {85.3, -0.05787429040642722}]}]}, {
        LineBox[{{94.9, 0.03195804465973535}, {
         94.9, -0.040859955340264646`}}], 
        LineBox[{
         Offset[{1.5, 0}, {94.9, 0.03195804465973535}], 
          Offset[{-1.5, 0}, {94.9, 0.03195804465973535}]}], 
        LineBox[{
         Offset[{1.5, 0}, {94.9, -0.040859955340264646`}], 
          Offset[{-1.5, 0}, {94.9, -0.040859955340264646`}]}]}, {
        LineBox[{{95.3, 0.05819155504874264}, {
         95.3, -0.021234444951257356`}}], 
        LineBox[{
         Offset[{1.5, 0}, {95.3, 0.05819155504874264}], 
          Offset[{-1.5, 0}, {95.3, 0.05819155504874264}]}], 
        LineBox[{
         Offset[{1.5, 0}, {95.3, -0.021234444951257356`}], 
          Offset[{-1.5, 0}, {95.3, -0.021234444951257356`}]}]}, {
        LineBox[{{104.9, 0.04503741706049149}, {104.9, 
         0.002407417060491489}}], 
        LineBox[{
         Offset[{1.5, 0}, {104.9, 0.04503741706049149}], 
          Offset[{-1.5, 0}, {104.9, 0.04503741706049149}]}], 
        LineBox[{
         Offset[{1.5, 0}, {104.9, 0.002407417060491489}], 
          Offset[{-1.5, 0}, {104.9, 0.002407417060491489}]}]}, {
        LineBox[{{106.1, 0.010123843478260869`}, {
         106.1, -0.02680015652173913}}], 
        LineBox[{
         Offset[{1.5, 0}, {106.1, 0.010123843478260869`}], 
          Offset[{-1.5, 0}, {106.1, 0.010123843478260869`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {106.1, -0.02680015652173913}], 
          Offset[{-1.5, 0}, {106.1, -0.02680015652173913}]}]}, {
        LineBox[{{114.9, 0.02273917391304348}, {
         114.9, -0.03151282608695652}}], 
        LineBox[{
         Offset[{1.5, 0}, {114.9, 0.02273917391304348}], 
          Offset[{-1.5, 0}, {114.9, 0.02273917391304348}]}], 
        LineBox[{
         Offset[{1.5, 0}, {114.9, -0.03151282608695652}], 
          Offset[{-1.5, 0}, {114.9, -0.03151282608695652}]}]}, {
        LineBox[{{116.1, 0.06654145217391304}, {116.1, 
         0.029859452173913042`}}], 
        LineBox[{
         Offset[{1.5, 0}, {116.1, 0.06654145217391304}], 
          Offset[{-1.5, 0}, {116.1, 0.06654145217391304}]}], 
        LineBox[{
         Offset[{1.5, 0}, {116.1, 0.029859452173913042`}], 
          Offset[{-1.5, 0}, {116.1, 0.029859452173913042`}]}]}, {
        LineBox[{{124.9, 0.007323035680529298}, {
         124.9, -0.0423809643194707}}], 
        LineBox[{
         Offset[{1.5, 0}, {124.9, 0.007323035680529298}], 
          Offset[{-1.5, 0}, {124.9, 0.007323035680529298}]}], 
        LineBox[{
         Offset[{1.5, 0}, {124.9, -0.0423809643194707}], 
          Offset[{-1.5, 0}, {124.9, -0.0423809643194707}]}]}, {
        LineBox[{{126.1, 0.005115217391304348}, {
         126.1, -0.03484278260869565}}], 
        LineBox[{
         Offset[{1.5, 0}, {126.1, 0.005115217391304348}], 
          Offset[{-1.5, 0}, {126.1, 0.005115217391304348}]}], 
        LineBox[{
         Offset[{1.5, 0}, {126.1, -0.03484278260869565}], 
          Offset[{-1.5, 0}, {126.1, -0.03484278260869565}]}]}, {
        LineBox[{{134.9, 0.02862535656899811}, {
         134.9, -0.01586264343100189}}], 
        LineBox[{
         Offset[{1.5, 0}, {134.9, 0.02862535656899811}], 
          Offset[{-1.5, 0}, {134.9, 0.02862535656899811}]}], 
        LineBox[{
         Offset[{1.5, 0}, {134.9, -0.01586264343100189}], 
          Offset[{-1.5, 0}, {134.9, -0.01586264343100189}]}]}, {
        LineBox[{{136.1, 0.014230113043478262`}, {
         136.1, -0.04761988695652174}}], 
        LineBox[{
         Offset[{1.5, 0}, {136.1, 0.014230113043478262`}], 
          Offset[{-1.5, 0}, {136.1, 0.014230113043478262`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {136.1, -0.04761988695652174}], 
          Offset[{-1.5, 0}, {136.1, -0.04761988695652174}]}]}, {
        LineBox[{{146.1, 0.058614852173913046`}, {
         146.1, -0.02346914782608696}}], 
        LineBox[{
         Offset[{1.5, 0}, {146.1, 0.058614852173913046`}], 
          Offset[{-1.5, 0}, {146.1, 0.058614852173913046`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {146.1, -0.02346914782608696}], 
          Offset[{-1.5, 0}, {146.1, -0.02346914782608696}]}]}, {
        LineBox[{{156.1, 0.042280528317580335`}, {
         156.1, -0.02791547168241966}}], 
        LineBox[{
         Offset[{1.5, 0}, {156.1, 0.042280528317580335`}], 
          Offset[{-1.5, 0}, {156.1, 0.042280528317580335`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {156.1, -0.02791547168241966}], 
          Offset[{-1.5, 0}, {156.1, -0.02791547168241966}]}]}, {
        LineBox[{{159.1, 0.0689095347826087}, {159.1, 
         0.026619534782608697`}}], 
        LineBox[{
         Offset[{1.5, 0}, {159.1, 0.0689095347826087}], 
          Offset[{-1.5, 0}, {159.1, 0.0689095347826087}]}], 
        LineBox[{
         Offset[{1.5, 0}, {159.1, 0.026619534782608697`}], 
          Offset[{-1.5, 0}, {159.1, 0.026619534782608697`}]}]}, {
        LineBox[{{166.1, 0.05230274782608696}, {
         166.1, -0.013679252173913043`}}], 
        LineBox[{
         Offset[{1.5, 0}, {166.1, 0.05230274782608696}], 
          Offset[{-1.5, 0}, {166.1, 0.05230274782608696}]}], 
        LineBox[{
         Offset[{1.5, 0}, {166.1, -0.013679252173913043`}], 
          Offset[{-1.5, 0}, {166.1, -0.013679252173913043`}]}]}, {
        LineBox[{{169.1, 0.012278839130434782`}, {
         169.1, -0.03034316086956522}}], 
        LineBox[{
         Offset[{1.5, 0}, {169.1, 0.012278839130434782`}], 
          Offset[{-1.5, 0}, {169.1, 0.012278839130434782`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {169.1, -0.03034316086956522}], 
          Offset[{-1.5, 0}, {169.1, -0.03034316086956522}]}]}, {
        LineBox[{{176.1, 0.03451304332703214}, {
         176.1, -0.0044329566729678655`}}], 
        LineBox[{
         Offset[{1.5, 0}, {176.1, 0.03451304332703214}], 
          Offset[{-1.5, 0}, {176.1, 0.03451304332703214}]}], 
        LineBox[{
         Offset[{1.5, 0}, {176.1, -0.0044329566729678655`}], 
          Offset[{-1.5, 0}, {176.1, -0.0044329566729678655`}]}]}, {
        LineBox[{{179.1, 0.023473120708884687`}, {
         179.1, -0.017650879291115314`}}], 
        LineBox[{
         Offset[{1.5, 0}, {179.1, 0.023473120708884687`}], 
          Offset[{-1.5, 0}, {179.1, 0.023473120708884687`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {179.1, -0.017650879291115314`}], 
          Offset[{-1.5, 0}, {179.1, -0.017650879291115314`}]}]}, {
        LineBox[{{189.1, -0.001594677022684312}, {
         189.1, -0.04336867702268431}}], 
        LineBox[{
         Offset[{1.5, 0}, {189.1, -0.001594677022684312}], 
          Offset[{-1.5, 0}, {189.1, -0.001594677022684312}]}], 
        LineBox[{
         Offset[{1.5, 0}, {189.1, -0.04336867702268431}], 
          Offset[{-1.5, 0}, {189.1, -0.04336867702268431}]}]}, {
        LineBox[{{199.1, 0.03252483478260869}, {
         199.1, -0.011149165217391305`}}], 
        LineBox[{
         Offset[{1.5, 0}, {199.1, 0.03252483478260869}], 
          Offset[{-1.5, 0}, {199.1, 0.03252483478260869}]}], 
        LineBox[{
         Offset[{1.5, 0}, {199.1, -0.011149165217391305`}], 
          Offset[{-1.5, 0}, {199.1, -0.011149165217391305`}]}]}, {
        LineBox[{{209.1, -0.00043929565217391484`}, {
         209.1, -0.04709729565217391}}], 
        LineBox[{
         Offset[{1.5, 0}, {209.1, -0.00043929565217391484`}], 
          Offset[{-1.5, 0}, {209.1, -0.00043929565217391484`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {209.1, -0.04709729565217391}], 
          Offset[{-1.5, 0}, {209.1, -0.04709729565217391}]}]}, {
        LineBox[{{219.1, 0.02654057391304348}, {
         219.1, -0.020073426086956524`}}], 
        LineBox[{
         Offset[{1.5, 0}, {219.1, 0.02654057391304348}], 
          Offset[{-1.5, 0}, {219.1, 0.02654057391304348}]}], 
        LineBox[{
         Offset[{1.5, 0}, {219.1, -0.020073426086956524`}], 
          Offset[{-1.5, 0}, {219.1, -0.020073426086956524`}]}]}, {
        LineBox[{{229.1, 0.004369578931947067}, {
         229.1, -0.03604442106805293}}], 
        LineBox[{
         Offset[{1.5, 0}, {229.1, 0.004369578931947067}], 
          Offset[{-1.5, 0}, {229.1, 0.004369578931947067}]}], 
        LineBox[{
         Offset[{1.5, 0}, {229.1, -0.03604442106805293}], 
          Offset[{-1.5, 0}, {229.1, -0.03604442106805293}]}]}, {
        LineBox[{{25.8, 0.039510310321361056`}, {
         25.8, -0.03702168967863895}}], 
        LineBox[{
         Offset[{1.5, 0}, {25.8, 0.039510310321361056`}], 
          Offset[{-1.5, 0}, {25.8, 0.039510310321361056`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {25.8, -0.03702168967863895}], 
          Offset[{-1.5, 0}, {25.8, -0.03702168967863895}]}]}, {
        LineBox[{{35.8, 0.05051539463137996}, {35.8, -0.06522860536862005}}], 
        LineBox[{
         Offset[{1.5, 0}, {35.8, 0.05051539463137996}], 
          Offset[{-1.5, 0}, {35.8, 0.05051539463137996}]}], 
        LineBox[{
         Offset[{1.5, 0}, {35.8, -0.06522860536862005}], 
          Offset[{-1.5, 0}, {35.8, -0.06522860536862005}]}]}, {
        LineBox[{{45.8, 0.0412138024952741}, {45.8, -0.0392541975047259}}], 
        LineBox[{
         Offset[{1.5, 0}, {45.8, 0.0412138024952741}], 
          Offset[{-1.5, 0}, {45.8, 0.0412138024952741}]}], 
        LineBox[{
         Offset[{1.5, 0}, {45.8, -0.0392541975047259}], 
          Offset[{-1.5, 0}, {45.8, -0.0392541975047259}]}]}, {
        LineBox[{{55.8, -0.0008163358790170133}, {
         55.8, -0.09298433587901701}}], 
        LineBox[{
         Offset[{1.5, 0}, {55.8, -0.0008163358790170133}], 
          Offset[{-1.5, 0}, {55.8, -0.0008163358790170133}]}], 
        LineBox[{
         Offset[{1.5, 0}, {55.8, -0.09298433587901701}], 
          Offset[{-1.5, 0}, {55.8, -0.09298433587901701}]}]}, {
        LineBox[{{63.9, 0.0026410869565217394`}, {
         63.9, -0.02720491304347826}}], 
        LineBox[{
         Offset[{1.5, 0}, {63.9, 0.0026410869565217394`}], 
          Offset[{-1.5, 0}, {63.9, 0.0026410869565217394`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {63.9, -0.02720491304347826}], 
          Offset[{-1.5, 0}, {63.9, -0.02720491304347826}]}]}, {
        LineBox[{{65.8, 0.014309104347826083`}, {
         65.8, -0.024912895652173916`}}], 
        LineBox[{
         Offset[{1.5, 0}, {65.8, 0.014309104347826083`}], 
          Offset[{-1.5, 0}, {65.8, 0.014309104347826083`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {65.8, -0.024912895652173916`}], 
          Offset[{-1.5, 0}, {65.8, -0.024912895652173916`}]}]}, {
        LineBox[{{73.9, 0.00877450434782609}, {73.9, -0.01974149565217391}}], 
        LineBox[{
         Offset[{1.5, 0}, {73.9, 0.00877450434782609}], 
          Offset[{-1.5, 0}, {73.9, 0.00877450434782609}]}], 
        LineBox[{
         Offset[{1.5, 0}, {73.9, -0.01974149565217391}], 
          Offset[{-1.5, 0}, {73.9, -0.01974149565217391}]}]}, {
        LineBox[{{75.8, 0.021448860869565215`}, {
         75.8, -0.018501139130434784`}}], 
        LineBox[{
         Offset[{1.5, 0}, {75.8, 0.021448860869565215`}], 
          Offset[{-1.5, 0}, {75.8, 0.021448860869565215`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {75.8, -0.018501139130434784`}], 
          Offset[{-1.5, 0}, {75.8, -0.018501139130434784`}]}]}, {
        LineBox[{{83.9, 0.05800440869565217}, {83.9, -0.004743591304347827}}],
         LineBox[{
         Offset[{1.5, 0}, {83.9, 0.05800440869565217}], 
          Offset[{-1.5, 0}, {83.9, 0.05800440869565217}]}], 
        LineBox[{
         Offset[{1.5, 0}, {83.9, -0.004743591304347827}], 
          Offset[{-1.5, 0}, {83.9, -0.004743591304347827}]}]}, {
        LineBox[{{85.8, -0.010379719999999999`}, {
         85.8, -0.038979719999999995`}}], 
        LineBox[{
         Offset[{1.5, 0}, {85.8, -0.010379719999999999`}], 
          Offset[{-1.5, 0}, {85.8, -0.010379719999999999`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {85.8, -0.038979719999999995`}], 
          Offset[{-1.5, 0}, {85.8, -0.038979719999999995`}]}]}, {
        LineBox[{{93.9, 0.014471695803402646`}, {
         93.9, -0.018102304196597353`}}], 
        LineBox[{
         Offset[{1.5, 0}, {93.9, 0.014471695803402646`}], 
          Offset[{-1.5, 0}, {93.9, 0.014471695803402646`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {93.9, -0.018102304196597353`}], 
          Offset[{-1.5, 0}, {93.9, -0.018102304196597353`}]}]}, {
        LineBox[{{95.8, 0.057186991304347824`}, {95.8, 
         0.016002991304347826`}}], 
        LineBox[{
         Offset[{1.5, 0}, {95.8, 0.057186991304347824`}], 
          Offset[{-1.5, 0}, {95.8, 0.057186991304347824`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {95.8, 0.016002991304347826`}], 
          Offset[{-1.5, 0}, {95.8, 0.016002991304347826`}]}]}, {
        LineBox[{{103.9, 0.04827167826086957}, {103.9, 
         0.014867678260869564`}}], 
        LineBox[{
         Offset[{1.5, 0}, {103.9, 0.04827167826086957}], 
          Offset[{-1.5, 0}, {103.9, 0.04827167826086957}]}], 
        LineBox[{
         Offset[{1.5, 0}, {103.9, 0.014867678260869564`}], 
          Offset[{-1.5, 0}, {103.9, 0.014867678260869564`}]}]}, {
        LineBox[{{108., 0.05226152990548204}, {108., 0.02156752990548204}}], 
        LineBox[{
         Offset[{1.5, 0}, {108., 0.05226152990548204}], 
          Offset[{-1.5, 0}, {108., 0.05226152990548204}]}], 
        LineBox[{
         Offset[{1.5, 0}, {108., 0.02156752990548204}], 
          Offset[{-1.5, 0}, {108., 0.02156752990548204}]}]}, {
        LineBox[{{113.9, 0.027238867448015125`}, {
         113.9, -0.006279132551984874}}], 
        LineBox[{
         Offset[{1.5, 0}, {113.9, 0.027238867448015125`}], 
          Offset[{-1.5, 0}, {113.9, 0.027238867448015125`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {113.9, -0.006279132551984874}], 
          Offset[{-1.5, 0}, {113.9, -0.006279132551984874}]}]}, {
        LineBox[{{118., 0.022441800982986766`}, {
         118., -0.014168199017013232`}}], 
        LineBox[{
         Offset[{1.5, 0}, {118., 0.022441800982986766`}], 
          Offset[{-1.5, 0}, {118., 0.022441800982986766`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {118., -0.014168199017013232`}], 
          Offset[{-1.5, 0}, {118., -0.014168199017013232`}]}]}, {
        LineBox[{{123.9, 0.013723628128544423`}, {
         123.9, -0.018796371871455577`}}], 
        LineBox[{
         Offset[{1.5, 0}, {123.9, 0.013723628128544423`}], 
          Offset[{-1.5, 0}, {123.9, 0.013723628128544423`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {123.9, -0.018796371871455577`}], 
          Offset[{-1.5, 0}, {123.9, -0.018796371871455577`}]}]}, {
        LineBox[{{128., 0.05432119107750472}, {
         128., -0.022706808922495277`}}], 
        LineBox[{
         Offset[{1.5, 0}, {128., 0.05432119107750472}], 
          Offset[{-1.5, 0}, {128., 0.05432119107750472}]}], 
        LineBox[{
         Offset[{1.5, 0}, {128., -0.022706808922495277`}], 
          Offset[{-1.5, 0}, {128., -0.022706808922495277`}]}]}, {
        LineBox[{{133.9, 0.025954660869565216`}, {
         133.9, -0.027905339130434782`}}], 
        LineBox[{
         Offset[{1.5, 0}, {133.9, 0.025954660869565216`}], 
          Offset[{-1.5, 0}, {133.9, 0.025954660869565216`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {133.9, -0.027905339130434782`}], 
          Offset[{-1.5, 0}, {133.9, -0.027905339130434782`}]}]}, {
        LineBox[{{138., 0.014366365217391302`}, {
         138., -0.04902963478260869}}], 
        LineBox[{
         Offset[{1.5, 0}, {138., 0.014366365217391302`}], 
          Offset[{-1.5, 0}, {138., 0.014366365217391302`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {138., -0.04902963478260869}], 
          Offset[{-1.5, 0}, {138., -0.04902963478260869}]}]}, {
        LineBox[{{148., 0.03613761739130435}, {
         148., -0.016578382608695652`}}], 
        LineBox[{
         Offset[{1.5, 0}, {148., 0.03613761739130435}], 
          Offset[{-1.5, 0}, {148., 0.03613761739130435}]}], 
        LineBox[{
         Offset[{1.5, 0}, {148., -0.016578382608695652`}], 
          Offset[{-1.5, 0}, {148., -0.016578382608695652`}]}]}, {
        LineBox[{{158., 0.0024849999999999976`}, {
         158., -0.049113000000000004`}}], 
        LineBox[{
         Offset[{1.5, 0}, {158., 0.0024849999999999976`}], 
          Offset[{-1.5, 0}, {158., 0.0024849999999999976`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {158., -0.049113000000000004`}], 
          Offset[{-1.5, 0}, {158., -0.049113000000000004`}]}]}, {
        LineBox[{{164.6, 0.01704558695652174}, {
         164.6, -0.025390413043478263`}}], 
        LineBox[{
         Offset[{1.5, 0}, {164.6, 0.01704558695652174}], 
          Offset[{-1.5, 0}, {164.6, 0.01704558695652174}]}], 
        LineBox[{
         Offset[{1.5, 0}, {164.6, -0.025390413043478263`}], 
          Offset[{-1.5, 0}, {164.6, -0.025390413043478263`}]}]}, {
        LineBox[{{168., -0.00469448695652174}, {168., -0.03394448695652174}}],
         LineBox[{
         Offset[{1.5, 0}, {168., -0.00469448695652174}], 
          Offset[{-1.5, 0}, {168., -0.00469448695652174}]}], 
        LineBox[{
         Offset[{1.5, 0}, {168., -0.03394448695652174}], 
          Offset[{-1.5, 0}, {168., -0.03394448695652174}]}]}, {
        LineBox[{{174.6, 0.007478640392145812}, {
         174.6, -0.03548735960785419}}], 
        LineBox[{
         Offset[{1.5, 0}, {174.6, 0.007478640392145812}], 
          Offset[{-1.5, 0}, {174.6, 0.007478640392145812}]}], 
        LineBox[{
         Offset[{1.5, 0}, {174.6, -0.03548735960785419}], 
          Offset[{-1.5, 0}, {174.6, -0.03548735960785419}]}]}, {
        LineBox[{{178., 0.019463524536862002`}, {
         178., -0.007638475463137997}}], 
        LineBox[{
         Offset[{1.5, 0}, {178., 0.019463524536862002`}], 
          Offset[{-1.5, 0}, {178., 0.019463524536862002`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {178., -0.007638475463137997}], 
          Offset[{-1.5, 0}, {178., -0.007638475463137997}]}]}, {
        LineBox[{{184.6, 0.008892479461215953}, {
         184.6, -0.04449552053878404}}], 
        LineBox[{
         Offset[{1.5, 0}, {184.6, 0.008892479461215953}], 
          Offset[{-1.5, 0}, {184.6, 0.008892479461215953}]}], 
        LineBox[{
         Offset[{1.5, 0}, {184.6, -0.04449552053878404}], 
          Offset[{-1.5, 0}, {184.6, -0.04449552053878404}]}]}, {
        LineBox[{{194.6, 0.024654586956521743`}, {
         194.6, -0.02680141304347826}}], 
        LineBox[{
         Offset[{1.5, 0}, {194.6, 0.024654586956521743`}], 
          Offset[{-1.5, 0}, {194.6, 0.024654586956521743`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {194.6, -0.02680141304347826}], 
          Offset[{-1.5, 0}, {194.6, -0.02680141304347826}]}]}, {
        LineBox[{{204.6, 0.009841559815832571}, {
         204.6, -0.049816440184167435`}}], 
        LineBox[{
         Offset[{1.5, 0}, {204.6, 0.009841559815832571}], 
          Offset[{-1.5, 0}, {204.6, 0.009841559815832571}]}], 
        LineBox[{
         Offset[{1.5, 0}, {204.6, -0.049816440184167435`}], 
          Offset[{-1.5, 0}, {204.6, -0.049816440184167435`}]}]}, {
        LineBox[{{214.6, 0.030024434782608696`}, {
         214.6, -0.03170156521739131}}], 
        LineBox[{
         Offset[{1.5, 0}, {214.6, 0.030024434782608696`}], 
          Offset[{-1.5, 0}, {214.6, 0.030024434782608696`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {214.6, -0.03170156521739131}], 
          Offset[{-1.5, 0}, {214.6, -0.03170156521739131}]}]}, {
        LineBox[{{224.6, 0.020737263888803828`}, {
         224.6, -0.02366473611119617}}], 
        LineBox[{
         Offset[{1.5, 0}, {224.6, 0.020737263888803828`}], 
          Offset[{-1.5, 0}, {224.6, 0.020737263888803828`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {224.6, -0.02366473611119617}], 
          Offset[{-1.5, 0}, {224.6, -0.02366473611119617}]}]}, {
        LineBox[{{234.6, -0.010128456521739132`}, {
         234.6, -0.05087045652173913}}], 
        LineBox[{
         Offset[{1.5, 0}, {234.6, -0.010128456521739132`}], 
          Offset[{-1.5, 0}, {234.6, -0.010128456521739132`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {234.6, -0.05087045652173913}], 
          Offset[{-1.5, 0}, {
           234.6, -0.05087045652173913}]}]}}}, {}}, {}, {}, {{}, {}}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJwcm3dYzv/3xxWS1Y5ooIGKpD29TkN77z3u7u6Slrb2vd4lqVRGeyBFCCEp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        "]]},
      Annotation[#, "Charting`Private`Tag$781#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, False},
  AxesLabel->{None, None},
  AxesOrigin->{22.0296875, 0},
  BaseStyle->{20, FontFamily -> "Times", Bold, Italic},
  DisplayFunction->Identity,
  Epilog->{
    InsetBox[
     FormBox["\"All Data\"", TraditionalForm], {200, 0.08}, 
     BaseStyle -> {16, FontFamily -> "Times", Bold}]},
  Frame->True,
  FrameLabel->{
    FormBox["\"distance  r (\[Mu]m)\"", TraditionalForm], 
    FormBox["\"Residual Force  dF (fN)\"", TraditionalForm]},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{740., Automatic},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.6870691748783836`*^9, 3.6870692328320537`*^9}, {
   3.6870696630654073`*^9, 3.6870696758885136`*^9}, 3.6870698867326465`*^9, 
   3.687070181776248*^9, 3.687074479753488*^9, 3.6943641396289735`*^9, {
   3.6943676971254506`*^9, 3.694367760601081*^9}, 3.694371932047449*^9, 
   3.694372453843477*^9, 3.6944309055526175`*^9, 3.6944310658407855`*^9, 
   3.694454147692009*^9, 3.694455181284085*^9, 3.6944974255920544`*^9, {
   3.6944983574163513`*^9, 3.694498382072762*^9}, 3.694502599742422*^9, 
   3.694521226453442*^9, 3.6945215781201305`*^9, 3.6945415007622585`*^9, 
   3.6945418091778994`*^9, 3.6945421110671663`*^9, 3.6945423849268303`*^9, 
   3.694582032998695*^9, 3.6945820954442663`*^9, 3.694582138189711*^9, 
   3.6945821854994173`*^9, 3.6945822406995745`*^9, 3.6945822837120347`*^9, 
   3.6945824200508327`*^9, 3.6945824960521803`*^9, 3.694582573426605*^9, 
   3.69458261214282*^9, 3.6945826683970375`*^9, {3.694582733952787*^9, 
   3.6945827632474623`*^9}, 3.6945828397918406`*^9, 3.6945831015498123`*^9, 
   3.6945832004534693`*^9, 3.6945832973150096`*^9, 3.6945833694621363`*^9, {
   3.694583432382735*^9, 3.6945834461025195`*^9}, 3.6945835338485384`*^9, 
   3.694583764516732*^9, 3.6945840877952223`*^9, 3.6945841530109525`*^9, 
   3.694584331511162*^9, 3.694584444380618*^9, {3.6945845361868687`*^9, 
   3.6945845540088882`*^9}, 3.6945846404518323`*^9, 3.6945846981331315`*^9, 
   3.694584758646593*^9, 3.6952773440234632`*^9, {3.695278585895991*^9, 
   3.695278612798061*^9}, 3.6952786858442*^9, 3.695278868085574*^9, {
   3.695278964504773*^9, 3.695278979715806*^9}, 3.6953098298455734`*^9, 
   3.6953099825578585`*^9, 3.6953100342394667`*^9, {3.6953101582352114`*^9, 
   3.6953102285458555`*^9}, {3.6953102849924574`*^9, 
   3.6953103041384954`*^9}, {3.6953128705089846`*^9, 3.6953128878459764`*^9}, 
   3.6953130872143793`*^9, 3.6953227928353558`*^9, 3.695322842261183*^9, {
   3.6953230916494274`*^9, 3.6953231412412643`*^9}, 3.6953656857723455`*^9, 
   3.69536573410811*^9, 3.6953812225193853`*^9, 3.69549447998687*^9, 
   3.695494515041875*^9, 3.6954945704630446`*^9, 3.6954946077711782`*^9, 
   3.695494652243722*^9, {3.695535050390174*^9, 3.6955350600436954`*^9}, 
   3.6955408514951043`*^9, 3.6955409067353697`*^9, {3.695550867183184*^9, 
   3.6955509195651803`*^9}, 3.6957123997287655`*^9, 3.6957125750911007`*^9, 
   3.695712650455252*^9, 3.695730534852189*^9, 3.6957460680986447`*^9, 
   3.695750692216976*^9, 3.6958372500581245`*^9, 3.695839815898591*^9, 
   3.695841313896271*^9, 3.6958761033494997`*^9, 3.695908780325821*^9, 
   3.6959225554500284`*^9, 3.695968459452719*^9, 3.697439120376768*^9, 
   3.6976086476945243`*^9, 3.6976894574607716`*^9, {3.6979479776030197`*^9, 
   3.6979479919088373`*^9}, {3.697948071620397*^9, 3.6979481283096395`*^9}, 
   3.6979481654607644`*^9, 3.6979483221587267`*^9, 3.697948412533896*^9, 
   3.6983897786656704`*^9, 3.6984277143095446`*^9, 3.6984327922229843`*^9, 
   3.698466938770421*^9, {3.698515882128654*^9, 3.698515891130169*^9}, 
   3.6985168841691275`*^9, 3.698600094607705*^9, {3.698600551739852*^9, 
   3.6986005840977025`*^9}, 3.698600616099533*^9, 3.699470333982981*^9, {
   3.7006523744705687`*^9, 3.7006523893704205`*^9}, 3.703261637780142*^9, 
   3.7032620938692284`*^9, 3.7033057393101115`*^9, 3.703732200964222*^9, 
   3.7037331233079767`*^9, 3.7038668557654877`*^9, 3.7100069323134203`*^9, 
   3.710053890680346*^9, 3.710303213907893*^9, 3.7105017195933247`*^9, 
   3.710586799729192*^9, 3.710587481151602*^9, 3.710769011487175*^9, 
   3.710770128510065*^9, 3.7108425110294533`*^9, 3.710847172577968*^9, 
   3.710910044616703*^9, 3.7109169518323765`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<bfit.pdf\>\"", ",", "bfit", ",", 
    RowBox[{"ImageResolution", "\[Rule]", "1000"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"Scaled", "[", "2", "]"}]}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.6979480149101534`*^9, 3.6979480256157656`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"The", " ", "values", " ", "of", " ", 
     SuperscriptBox["\[CapitalDelta]\[Chi]", "2"], " ", "for", " ", "1"}], 
    ",", "2", ",", 
    RowBox[{"3", "\[Sigma]"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"dx2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"2", " ", 
        RowBox[{"InverseGammaRegularized", "[", 
         RowBox[{
          FractionBox["M", "2"], ",", 
          RowBox[{"1", "-", 
           RowBox[{"Erf", "[", 
            FractionBox["x\[Sigma]", 
             SqrtBox["2"]], "]"}]}]}], "]"}]}], "/.", 
       RowBox[{"M", "\[Rule]", "2"}]}], "//", "N"}], ",", 
     RowBox[{"{", 
      RowBox[{"x\[Sigma]", ",", "1", ",", "2"}], "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.56741968755702*^9, 3.567419705750046*^9}, {
   3.5698471580808353`*^9, 3.569847160601839*^9}, {3.5702773063259687`*^9, 
   3.570277311986977*^9}, {3.571466758021351*^9, 3.571466759371352*^9}, 
   3.6870701908232937`*^9, {3.694371971978529*^9, 3.6943720405976725`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2.295748928898636`", ",", "6.180074306244173`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.68706927770792*^9, 3.6870701918490205`*^9, 3.687074487397873*^9, 
   3.6943641479354486`*^9, 3.6943719435114765`*^9, {3.6943719744985323`*^9, 
   3.6943720420576744`*^9}, 3.694372072567731*^9, 3.6943724715895123`*^9, 
   3.69443091329006*^9, 3.6944310759213624`*^9, 3.694454154172018*^9, 
   3.694455184851101*^9, 3.6944974320624247`*^9, 3.6944983862430005`*^9, 
   3.6945026033996315`*^9, 3.6945212330534515`*^9, 3.6945215819501357`*^9, 
   3.694541503426411*^9, 3.694541813349138*^9, 3.6945421141873446`*^9, 
   3.6945423909381742`*^9, 3.694582036344886*^9, 3.6945821033477182`*^9, 
   3.6945821438430347`*^9, 3.694582190398698*^9, 3.6945822446127987`*^9, 
   3.694582299052912*^9, 3.694582425996173*^9, 3.6945825022275333`*^9, 
   3.6945825768538017`*^9, 3.6945826194602385`*^9, 3.69458267176423*^9, 
   3.694582780196432*^9, 3.6945828610000534`*^9, 3.6945831049950094`*^9, 
   3.6945832040816765`*^9, 3.6945833010262218`*^9, 3.694583373255353*^9, 
   3.6945837694480143`*^9, 3.694584090969404*^9, 3.6945843350333633`*^9, 
   3.69458444721478*^9, 3.6945847016463327`*^9, 3.694584764561931*^9, 
   3.6952773769845343`*^9, 3.695278643445116*^9, 3.69527869265422*^9, 
   3.6952790028738494`*^9, 3.695309838485585*^9, 3.6953100421594777`*^9, 
   3.6953102373658676`*^9, 3.6953128985085864`*^9, 3.695321449598527*^9, 
   3.695323158182233*^9, 3.695365737817322*^9, 3.6953812439296103`*^9, 
   3.695494679810299*^9, 3.6955350646637015`*^9, 3.695540912635378*^9, 
   3.6955509281896734`*^9, {3.69571240300877*^9, 3.695712414088785*^9}, {
   3.6957125775411043`*^9, 3.6957126066761684`*^9}, 3.6957126534052563`*^9, 
   3.695730538862206*^9, 3.695746071048649*^9, 3.6957506977412925`*^9, 
   3.695837257362542*^9, 3.6958398221229467`*^9, 3.695841321107684*^9, {
   3.695876107169505*^9, 3.695876120163536*^9}, 3.6959087830839787`*^9, 
   3.695922558210186*^9, 3.6959684620877304`*^9, 3.6974391235349483`*^9, 
   3.697608651004529*^9, 3.6976894608349648`*^9, 3.6983897847040157`*^9, 
   3.698427718379551*^9, 3.698466945080782*^9, 3.698515931118456*^9, 
   3.6986000986919394`*^9, 3.700652408398509*^9, 3.7032616434124637`*^9, 
   3.7033057472725673`*^9, 3.7037322123058705`*^9, 3.7037331279272413`*^9, 
   3.703866866232087*^9, 3.7100069768149652`*^9, 3.7100540539046817`*^9, 
   3.710303221787344*^9, 3.7105017259396877`*^9, 3.710586804450198*^9, 
   3.7105874845716066`*^9, 3.710769015499405*^9, 3.710770132600299*^9, 
   3.710842511399785*^9, 3.710847172871572*^9, 3.7109100452713165`*^9, 
   3.7109169522330976`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"contourall", "=", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"chi2al", "[", 
      RowBox[{"a", ",", "\[Lambda]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{"-", "0.001"}], ",", ".020"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Lambda]", ",", "32.5", ",", "38.5"}], "}"}], ",", 
     RowBox[{"Contours", "\[Rule]", 
      RowBox[{
       RowBox[{"fmin", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "+", "dx2"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "0.6"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"ContourShading", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Pink", ",", "Orange", ",", "White"}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"22", ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Italic"}], 
       "}"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<a (fN)\>\"", ",", "\"\<\[Lambda] (\[Mu]m)\>\""}], "}"}]}],
      ",", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", "Bold"}], "]"}]}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Text", "[", 
         RowBox[{
         "\"\<F-\!\(\*SubscriptBox[\(F\), \(\[CapitalNu]\)]\)=a \
cos[\!\(\*FractionBox[\(2  \[Pi]\), \(\[Lambda]\)]\) \
r+\!\(\*FractionBox[\(\(7\)  \(\[Pi]\)\(\\\ \)\), \(4\)]\)]\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"0.00175", ",", "37"}], "}"}], ",", 
          RowBox[{"BaseStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"20", ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
             "Italic"}], "}"}]}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"\"\<Force Residuals Fit\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"0.002", ",", "38"}], "}"}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{
         "\"\<1\[Sigma],2\[Sigma] \!\(\*SuperscriptBox[\(\[Chi]\), \
\(\(2\)\(\\\ \\\ \)\)]\)contours\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"0.0165", ",", "34"}], "}"}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"\"\<All Data\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"0.011", ",", "38"}], "}"}], ",", 
          RowBox[{"BaseStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"24", ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
             "Bold"}], "}"}]}]}], "]"}], ",", "Dashed", ",", 
        RowBox[{"Darker", "[", 
         RowBox[{"Green", ",", "0.5"}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{
         "\"\<N=96, \!\(\*SuperscriptBox[SubscriptBox[\(\[Chi]\), \(min\)], \
\(2\)]\)=85.2 (0.011,35)\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"0.016", ",", "33"}], "}"}], ",", 
          RowBox[{"BaseStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"22", ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
             "Italic"}], "}"}]}]}], "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"figall", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"contourall", ",", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"Scaled", "[", "1", "]"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/f6rdOWJnteOAd8jZ4PoRYZuKXJ9rx03NQaD6ZLC
n68NgPSBIJU3IHrGQ9k/0UB6V7I6awyQDrC6JNoKpNtPB4iB6HuS6ofrpr92
jDLSvg2iC/KC//vNeO0YERPK4g+kOVITikF0hVZOOYhecbn3ltuS144XJN59
B9P3uBjdgbRZmRcXiI7Zaa0HomXcC/VBtN9LLwsQHZA5EUy3cFtdjQXSG8JD
wfSq/fK3QPSdHtX7INpK0Kv+OpDe1Dm1H0Sz/5eZAqJ3Gj6dAaJL7L3mg+gP
a6MWgOjqHxzLQHSLrst6EO3Aw7sFRHcET90KogG/iJ6k
  "]],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxtXHlcjcsbT2VPSLZQ2bqyVXa3mPc9RZaQpSJbtOCSsmvjtG8qLfblknDt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   "], {{
     {RGBColor[1, 0.5, 0.5], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNl21o11UUx/8Pvytqko5KezEly3oVwyKXEAk9vGli239TB6GS5rR60Wyb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         "]], PolygonBox[CompressedData["
1:eJwtlEtIVlEUha//PSdQpIKaGj1sFg1sWAk9JhU9bKDQLEGNBlqRFllhDSLL
oCDDXjpxEEFWgmlpUdpDwgaVk95pmZoEPQaRg+pbrH+wuGvtvc++++yzz1lQ
XrO1OpMkyWYQwK+YJPmQBvgo30ZQSMAGUITvFnoPPKZJUoC+CMrQZ9Ct8G78
e9Hj4Cp6NjgNryDfLPhPkEdMC7YPfLehC1lbi78KPY0u4NuckyR/+N5Fd+I/
Sfxt+KroWg6B1fBm0Ih/DP2X+I3odRnbzsEvR9e2SDnwD6OH4J3EjKBL0L8z
rnELfBMoTp1DubRGaxeCZehy9Ci+HjABv4PtJr4M6AiuUbXK1gu/AQ6i60Ef
/jnRez2LngtfAq7Aj2Dbif9ZdK42bMPoS9FcPW5Hbwcj8C4wFtxT9baHNQPw
0ujc2lMZfDDY1w360SvBUngRWAPPjf73EPF58OfgaeoefWbtBfQpeAn+Fvij
6FyaiYfwemIm4R3gLfw7uJ9xj9Srf8GzUKeewZdH5yoFK+C7sbXCm8BjzRq2
bznOsRheDSr5XxWogb8m5lrGPVAvdOY6+/WgDf5VZ5BxTaqtMjtr+of+pRjF
/iDfcfiu6Nzt/HN+dA2qRTPXh36AzoUfwzYQPAOaBc1sE3pH9F3QzFfBJ4Nn
Yya2cfiU5iv1ndHdeQXyU+/hTXAP1AudSTH8XvBsn1AN6HfBvdUarW3N1r8P
3aCzA/tVK3gCPwzqUtvkU4xiZatg7Tz0jNQzV4v+EjxL2qP2+hEMpu65et8f
vPcO9AF4b/As645cx9+VfSu0R+1VNagWzcx5+ER0r1Wzan8R3WvN2EvVGjwb
qkm1vc/efb0ReivUQ/VSZzql3kbXojulu/Up+C7rzdLbNR08ywXZt2Rt9Kxr
T9rbz+DeasaOwv8DFIq0Vg==
         "]]}]}, 
     {RGBColor[1, 0.5, 0], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmnnYl2MWx3+/33PfZcxQk3GhjDZp40qoDBFaGZE3UiqR7KTsyxC9ZSuV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         "]], PolygonBox[CompressedData["
1:eJwtl3m0jlUYxT/fe05XKmVJkRQpigotleYMpcFSoVDqSkWRzIVMmYkumTJl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         "]]}]}, 
     {GrayLevel[1], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmwe0VsW1x8/5vnMCCBakaqIoKk0BjcZ4qRcUBSFg8oQgYAMLTdS891SK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         "]], PolygonBox[CompressedData["
1:eJwtlWmMj1cYxd+5/3uriSUhglQQbWIJSqJaRqTUEqrRUlJVW402LWamVDBT
mdEahi6YaS3hQ5lGdRip1pIg6RC0KV1orQ3RfqBNbE1tH5D2d3rmw5k553nu
vf97n+3tOK14TFHIsqwcRLCYP7fzsuxKLssupyxrAi6yYCi+xvD5oAjf8+h5
8OusHwY/ge039J+ywduzZwO+08l7f8J2Br4E20z4DPA2+lzyXtnmwm/hPwU/
Cc6j30AvYf9I9ET0U2AgZ3dF94OPB8PhrUA3+O/gAnwN+Aw+CbwabPsD/gOo
h4/Ddgx+F7RqeIPechZ9HP9+/FfR19H/5hyT4+gL6LPoUfiPoi+iz6N7oL/Q
3ZPfqjOuod8FV/C1QHfBV4Aen/kMnXUD5GHLZ82v/L+GfoBvIWt+RN9HP8P/
fvhXR8dEsVFMbqIPoHehV+D/Jjlnyt0h9F38l9B/oXdx/zL0UjALXQmq8c1E
V2V+g95ShH4BXsb+evhboDf6CTAMfw/QMdg2VG+NjqXurLuvSs59ProKvgBM
zlwzJfBSUIiejX4n+UydfYs9TVULnHcnzzFX7A+g+we/QW/5Jfotiplipxwr
1y+BAvh27Gvhm8A29ProWlVNqjYDuMp5FYqZ4h+da9WAaqGFai5zTb2sesc+
FR5BW/T34MPMNXQUfkz74YPBGPTG6NqQ7Vv0a2CCzgLTVf/JuS1FL4XPZX01
epzujB4BXg/OwRR4Mf7ROd9Zd98N6nI+U2fPBu2C18yBzwLlwWv2wN9UDoLf
MAPeCPyNboMujK5Z1a5sD+MrQW+F9wWfwHeoXuD/gM34t6GnaWCwfwt8HygN
3tMhuQfVi91BTfSb9fb3VG/ouuTc6E7/3y36t54G6/RboCD4N7bCh7NmUHBM
FJvloIz9q0Ft9B7t7QlWwZ9Nrr3+YCQ8p/2Zz4jqFdYUB8doILoqeu9ysCi6
JlWbqtnp6OeSz9IZOmtZcq7UM5XwsWBIzjWj2rnDnsPBNaxabobtdnDPq/dX
gO7BM+khfG00X4JrqrVmT3Ksa8Bp5Sc5loXor9FPogdHzwTNhl6ar8E9WYmt
Njm3euNOdB66NjhHGbwnGBBcMxX4X0merdVgs3pLOYY/jv99+GFsy+A5bI8k
x0ixku0IvBxUBuesDv5x8mzRnfKTe1q9rRlVD+8KWub85s+jZ4xmjX5zJ75P
k++iGClWp6JjoTf8jG8vuiQ4xtuTe069pxy8CP8qOlZaswVdk1wr6jH1Wt/k
b4dmsmazZrJms75x99Cd0M3RjcGj8MeSub5J+jataZjFimGf5G+YvmWaqZqt
30XPYuX8YPJM0mxSzX6EryK59zUDF8NXRsdaM+6D5Bgr1oqpYqsZrlmuO3XW
7EnuJc04zbqVybNM30R9GzWjNKvUs19G96h6VTFX7Nc2fGtUQw/Q/wHq5Qkw

         "]]}]}}, {{}, 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwl00lsjVEYgOFbWiSGhYVxISUxRtgYN2zMVmVBDJW2EkO1VNGa57naUjNR
qpO2MRMWhsTYUkVKCcECiWi7MDSiTTwnFk/e75xzk5v7n//GJqTGpURFIpEm
9sREItnRkchuvcJlblunEG+exEQmcNRetLZmKlOYTC45tDg/zlfzMV2pq1hB
JhnksZYk52t0Nes4zBa2spntbOOpz9VrtRZQZX7CIyp5TFe6UeR8gBZrGd/M
5zSZcjbQw949vc9GcsnhCBnkkUkvn7upAzVCFHXWz7RWq/WV1ugBLdQLelbP
a8/w23WRLqScMirs7dX9mqTzuco1klnC2HAXzseE+9DSsK9ttR0l5g+6WJeT
b97BThI4Tbr9M1qquzRLE7WAj3xiDnNpwz7np7RQZ+lsFpjT6GL+oe/0p/bR
3vSlH032voT701it0QZ9rr/5Y/6lFXpDi/WiFuklLdEzOkhnMJPOTGcacVQ5
f6D5Wsl7c6J20pN6Vx/qLb0T3mE6Mp6l9v/qOAaHZ2U9VE/o6HB/4T7COxee
Z3jvNF3f8JYG6yZt1O/Umeu1Vl+H94B46/bagebwffQ3b9KROooRZIdnTStS
nc3TNJaFd996SLhXhnHIOksParMOpyX8V6xf0mh+od11vX4Ov12vx/z/X/8D
lS2NoQ==
         "]]},
       "91.3642584288887`"],
      Annotation[#, 91.3642584288887, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwl0klI1GEYwOG/4BzsklHeNArqJkHZLRPMri0GKXRSoawOaoc6pC12avFa
pLYgeJqDpmDaopDaIihiClKamltuh8yF9GA9Hx4efu/7/Rlm5pvZX1R6riQh
iqI49xOj6CVbPI5F0RNOcZoCZ436Thv0vb7SNm6aO1kyd+kHZlm1z2gh3/lt
H9Fv/GDZPqrlLLBuX9RfzLNmn9Oi8Fr+2pf1oB7gnvkPI+ZmOsxN2q4nNJsj
PLAf1ofarR/p5Iu9S3eSTI/9jJ4ll13kk8d5ej3fo7tJIUaxswt6lCpzhj7S
5/qCWurtz3SSQobsfdqgb8Od8iZ87nCvfHJ+jUuM2ft1PHxX85hWsMGmfTPc
CzvMSVw1p+uwTul13as3dDr8XvqPuLk1vEf4DlwmlTReO1/UFr3CJCv2Kf3J
kHlaB3SQr9yy79MySilhwtlJzeE4WWRyjEPUef5Ua6jmM5Xc5g4XPb8b7lHn
dD62/R/9DxiXa5A=
         "]]},
       "87.47993305154316`"],
      Annotation[#, 87.47993305154316, "Tooltip"]& ], {}, {}}}],
  AspectRatio->0.6,
  BaseStyle->{22, FontFamily -> "Times", Italic},
  DisplayFunction->Identity,
  Epilog->{
    InsetBox[
     FormBox[
     "\"F-\\!\\(\\*SubscriptBox[\\(F\\), \\(\[CapitalNu]\\)]\\)=a \
cos[\\!\\(\\*FractionBox[\\(2  \[Pi]\\), \\(\[Lambda]\\)]\\) \
r+\\!\\(\\*FractionBox[\\(\\(7\\)  \\(\[Pi]\\)\\(\\\\ \\)\\), \\(4\\)]\\)]\"",
       TraditionalForm], {0.00175, 37}, 
     BaseStyle -> {20, FontFamily -> "Times", Italic}], 
    InsetBox[
     FormBox["\"Force Residuals Fit\"", TraditionalForm], {0.002, 38}], 
    InsetBox[
     FormBox[
     "\"1\[Sigma],2\[Sigma] \\!\\(\\*SuperscriptBox[\\(\[Chi]\\), \
\\(\\(2\\)\\(\\\\ \\\\ \\)\\)]\\)contours\"", TraditionalForm], {0.0165, 34}], 
    InsetBox[
     FormBox["\"All Data\"", TraditionalForm], {0.011, 38}, 
     BaseStyle -> {24, FontFamily -> "Times", Bold}], 
    Dashing[{Small, Small}], 
    RGBColor[0., 0.5, 0.], 
    InsetBox[
     FormBox[
     "\"N=96, \\!\\(\\*SuperscriptBox[SubscriptBox[\\(\[Chi]\\), \\(min\\)], \
\\(2\\)]\\)=85.2 (0.011,35)\"", TraditionalForm], {0.016, 33}, 
     BaseStyle -> {22, FontFamily -> "Times", Italic}]},
  Frame->True,
  FrameLabel->{
    FormBox["\"a (fN)\"", TraditionalForm], 
    FormBox["\"\[Lambda] (\[Mu]m)\"", TraditionalForm]},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Scaled[1],
  LabelStyle->Directive[
    GrayLevel[0], Bold],
  Method->{"DefaultBoundaryStyle" -> Automatic},
  PlotRange->{{-0.001, 0.02}, {32.5, 38.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.69768958576411*^9, 3.6976895989868665`*^9}, {
   3.6976896449364944`*^9, 3.697689820793553*^9}, 3.698389798443802*^9, {
   3.698427723212058*^9, 3.6984277469751043`*^9}, 3.6984669498120527`*^9, {
   3.6985159418270683`*^9, 3.6985160109570227`*^9}, 3.698600117136994*^9, 
   3.7006524188311057`*^9, 3.7032616492147956`*^9, {3.703305797622447*^9, 
   3.7033059477250323`*^9}, 3.7037322707872157`*^9, {3.703733165687401*^9, 
   3.703733183974447*^9}, 3.7038668700703063`*^9, {3.7100070047585635`*^9, 
   3.710007233639655*^9}, {3.710007307492879*^9, 3.710007380455052*^9}, 
   3.710007677707054*^9, 3.710007751230259*^9, {3.7100541124000273`*^9, 
   3.7100541409596615`*^9}, 3.710303369064768*^9, {3.7103034146553755`*^9, 
   3.7103034337204657`*^9}, 3.7103034940869184`*^9, {3.7103035895333776`*^9, 
   3.710303612857712*^9}, {3.710303654700105*^9, 3.7103036632525945`*^9}, 
   3.710501732258049*^9, 3.7107690209167147`*^9, 3.710770137740593*^9, 
   3.710842512645314*^9, 3.71084717415632*^9, 3.710910046569784*^9, 
   3.7109169534660873`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<contourall.pdf\>\"", ",", "figall", ",", 
    RowBox[{"ImageResolution", "\[Rule]", "1000"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"Scaled", "[", "2", "]"}]}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.6976898523443575`*^9, 3.697689855521539*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"model", "[", 
    RowBox[{"x_", ",", "a_", ",", "\[Lambda]_", ",", "c_"}], "]"}], ":=", 
   RowBox[{"a", " ", 
    RowBox[{"(", 
     RowBox[{"Cos", "[", 
      RowBox[{
       RowBox[{
        FractionBox[
         RowBox[{"2", "\[Pi]"}], "\[Lambda]"], " ", "x"}], "+", "c"}], "]"}], 
     ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ndata", "=", 
   RowBox[{"Length", "[", "dfdataall", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bmin", "=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bmax", "=", "100"}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2all", "[", 
    RowBox[{"a_", ",", "\[Lambda]_", ",", "c_"}], "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"dfdataall", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "2"}], "]"}], "]"}], "-", 
          RowBox[{"model", "[", 
           RowBox[{
            RowBox[{"dfdataall", "[", 
             RowBox[{"[", 
              RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", "a", ",", 
            "\[Lambda]", ",", "c"}], "]"}]}], ")"}], "/", 
        RowBox[{"dfdataall", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "3"}], "]"}], "]"}]}], ")"}], "^", "2"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ndata"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tabcb", "=", 
   RowBox[{"{", "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Clear", "[", "bb", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"imax", "=", "1000"}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dbb", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"bmax", "-", "bmin"}], ")"}], "/", "imax"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"bb", "=", 
     RowBox[{"bmin", "+", 
      RowBox[{"i", "  ", "dbb"}]}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"fminall", "=", 
     RowBox[{
      RowBox[{"FindMinimum", "[", 
       RowBox[{
        RowBox[{"chi2all", "[", 
         RowBox[{"a", ",", "bb", ",", "c"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"a", ",", "0.1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"c", ",", "0.1"}], "}"}]}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"AppendTo", "[", 
     RowBox[{"tabcb", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"bb", "//", "N"}], ",", "fminall"}], "}"}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "0", ",", "imax"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi2all", "[", 
   RowBox[{"0", ",", "2", ",", "1"}], "]"}], "-", 
  RowBox[{"Min", "[", 
   RowBox[{"Last", "/@", 
    RowBox[{"Level", "[", 
     RowBox[{
      RowBox[{"Cases", "[", 
       RowBox[{
        RowBox[{"ListPlot", "[", 
         RowBox[{"tabcb", ",", 
          RowBox[{"Joined", "\[Rule]", "True"}], ",", 
          RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", "_Line", ",",
         "Infinity"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"-", "2"}], "}"}]}], "]"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plall", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"tabcb", ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"22", ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Italic", 
        ",", "Bold"}], "}"}]}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", "20", ",", "Bold"}], "]"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Lambda](\[Mu]m)\>\"", ",", 
        "\"\<\!\(\*SuperscriptBox[\(\[Chi]\), \(2\)]\)\>\""}], "}"}]}], ",", 
     " ", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<All data\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"80", ",", "96"}], "}"}], ",", 
         RowBox[{"BaseStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"20", ",", 
            RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
            "Italic"}], "}"}]}]}], "]"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"plchiall", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"plall", ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"chi2all", "[", 
       RowBox[{"0", ",", "2", ",", "1"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Lambda]", ",", "0", ",", "bmax"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Red", ",", "Thick"}], "}"}]}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.695712319055604*^9, 3.6957123668226943`*^9}, {
   3.6957308577508373`*^9, 3.695730858020838*^9}, {3.695730943859003*^9, 
   3.695730976567071*^9}, {3.695731014150135*^9, 3.6957310232481585`*^9}, {
   3.695731576704853*^9, 3.695731605978527*^9}, {3.6957316363502645`*^9, 
   3.6957316777126303`*^9}, {3.695732000993121*^9, 3.695732002320197*^9}, {
   3.695837479624255*^9, 3.6958375029435887`*^9}, {3.69583993547243*^9, 
   3.6958399545215197`*^9}, {3.6958415210201178`*^9, 3.695841545273505*^9}, {
   3.69592264272902*^9, 3.695922662813169*^9}, {3.696004889597986*^9, 
   3.696004905910919*^9}, {3.6974392656470766`*^9, 3.697439266910149*^9}, {
   3.697439427584339*^9, 3.6974394433942437`*^9}, {3.6976088184718723`*^9, 
   3.697608840631913*^9}, {3.6976090068892365`*^9, 3.697609007709238*^9}, {
   3.697609103342428*^9, 3.697609104112429*^9}, {3.698427801935717*^9, 
   3.698427803088219*^9}, {3.6984278608673396`*^9, 3.6984278650973454`*^9}, {
   3.6984670033661156`*^9, 3.698467070807973*^9}, 3.698467168201544*^9, {
   3.6984672241987467`*^9, 3.6984672320371947`*^9}, {3.6984673558212748`*^9, 
   3.6984673569223375`*^9}, {3.6985160500662594`*^9, 3.698516051893364*^9}, {
   3.6985161234744577`*^9, 3.698516126215615*^9}, {3.698516399240391*^9, 
   3.6985164050897255`*^9}, {3.698516505893491*^9, 3.698516520634334*^9}, {
   3.698516663259492*^9, 3.6985166890639677`*^9}, {3.6985172002892084`*^9, 
   3.6985172220434523`*^9}, {3.6985172868731604`*^9, 
   3.6985172940015683`*^9}, {3.7006524531790705`*^9, 
   3.7006524572533035`*^9}, {3.703261677913437*^9, 3.703261679459525*^9}, {
   3.7037323791494136`*^9, 3.7037323983965144`*^9}, {3.7103037964122105`*^9, 
   3.7103038528484383`*^9}, {3.71030389535587*^9, 3.7103039019602475`*^9}, {
   3.7103039781376047`*^9, 3.71030398294588*^9}, {3.710304048292617*^9, 
   3.7103040633874807`*^9}, {3.710309411237564*^9, 3.7103094132396784`*^9}, {
   3.710309910314109*^9, 3.7103099148033657`*^9}, {3.710310018278284*^9, 
   3.7103100442077675`*^9}, 3.7103101559891615`*^9, {3.7103102594340777`*^9, 
   3.7103102602671256`*^9}, {3.7107701444579773`*^9, 3.710770144863001*^9}, {
   3.7109168803104935`*^9, 3.710916880782546*^9}}],

Cell[BoxData["13.177186511312925`"], "Output",
 CellChangeTimes->{
  3.6957124941769423`*^9, 3.6957127560404625`*^9, 3.6957306416314063`*^9, 
   3.6957308810718813`*^9, {3.6957310095001283`*^9, 3.6957310182481513`*^9}, 
   3.695731316345961*^9, {3.6957316006252213`*^9, 3.695731665142911*^9}, {
   3.6957319839401455`*^9, 3.695732004969348*^9}, 3.695746108607729*^9, 
   3.6957507514253626`*^9, 3.69575078914052*^9, 3.6957521287356195`*^9, 
   3.6958375117190905`*^9, 3.695839964589095*^9, 3.6958415550040617`*^9, 
   3.695841853857155*^9, 3.6958762282227516`*^9, 3.6959088129276857`*^9, {
   3.695922678305055*^9, 3.6959226855164676`*^9}, 3.6959685081608176`*^9, {
   3.6959907717517347`*^9, 3.6959907797391915`*^9}, 3.69600489770945*^9, 
   3.6960049598370037`*^9, 3.697439252917349*^9, 3.697439355705228*^9, 
   3.6974395132482386`*^9, 3.6976089209840717`*^9, 3.69760908446439*^9, 
   3.6976091871005955`*^9, 3.697690045601411*^9, 3.6984278553173313`*^9, 
   3.6984279154509535`*^9, 3.698467151340579*^9, 3.6984672436638594`*^9, 
   3.698467340314388*^9, 3.6984674591301837`*^9, 3.698467586936494*^9, 
   3.6985161150599766`*^9, 3.6985161979153075`*^9, 3.698516462757024*^9, 
   3.698516574526417*^9, 3.698516742299013*^9, 3.6985172743904467`*^9, 
   3.698517367584777*^9, 3.7006525513195744`*^9, 3.703261741900097*^9, 
   3.703306095609491*^9, 3.703732543645822*^9, 3.703866950180888*^9, 
   3.710008253843007*^9, 3.7103039720902586`*^9, 3.7103040343448195`*^9, 
   3.7103041451401567`*^9, 3.7103094904620953`*^9, 3.7103100033454304`*^9, 
   3.7103101251573973`*^9, 3.710310240133974*^9, 3.7103103456490088`*^9, 
   3.7103209983078356`*^9, 3.710501828469552*^9, 3.710770173802656*^9, 
   3.710842536651673*^9, 3.710847196185398*^9, 3.7109100682801647`*^9, 
   3.710916964995865*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334],
       AbsoluteThickness[1.6], 
      StyleBox[LineBox[CompressedData["
1:eJw123dcTv0bB/BkZ0ZG9GRV0tLe5dPede/7frJ6jISkMkJEmiokKy1kr4TI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        "]],
       FontFamily->"Times"]}}, {}, {}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQrdT/d/E8uYN2XNv82IOmRTicmni78EX6e3sY32sv
u9+z9P9w/lleM06WWAEHGN+p3/XAcn8JOD9V/xevIa8CnO+rmfpRzF0Fzt90
pbb0pIUGnG8tpLWepV4Hzk//PWnu0ggDOD//2HPj9b5GcH5XFJvq3xwTOD/5
eHWaYYYZnH+QXTIwO9ICzjcUbJj2ssQKzk/4bKvjl2MD5y+cd1Tme68dnL+5
z+r2pSAHOL9kl23AXB9HOH//qaWfOqOd4PxMd8u9mRHOcP6cFYZbs7Nc4PyJ
n/c2FpS7wvnPVpWWZRS5wflH3CbNaGpyh/MZ/W896m/wgPMZHLcxLqj0hPM7
xL/7Xmr3gvMLopIPfW/2hvMfNpqk2E/1gfNFJs+81bnQF85fJqBVeXy2HyK8
iuRd1Vf7w/nzFBbI2IYEwPl7a34xZFxA8BW92f8ohwfC+VvOa3bfvILg9xz7
Z6AQGwTnTy5+mZVwB8GvEZXjV4oMhvNXarKeKnmA4LN9YZQ8GBcC5y832Fg3
7zmCr5m0yu9vbiicf9tz56bQ1wj+pcVVuvbFYXD+j82BNkqfEPz/O4q2tuWF
w/neBm6uNV8R/OOx+pnZxRFwvhV7wIatOxH8dRsKvv//j+ADALfePJE=
        "]]},
      Annotation[#, "Charting`Private`Tag$1242#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{8.59375, 84.51544962998145},
  BaseStyle->{22, FontFamily -> "Times", Italic, Bold},
  DisplayFunction->Identity,
  Epilog->{
    InsetBox[
     FormBox["\"All data\"", TraditionalForm], {80, 96}, 
     BaseStyle -> {20, FontFamily -> "Times", Italic}]},
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*SuperscriptBox[\\(\[Chi]\\), \\(2\\)]\\)\"", 
      TraditionalForm], None}, {
     FormBox["\"\[Lambda](\[Mu]m)\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{737., Automatic},
  LabelStyle->Directive[
    GrayLevel[0], 20, Bold],
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10., 100.}, {85.17157011373504, 98.29397978880718}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.6957124941769423`*^9, 3.6957127560404625`*^9, 3.6957306416314063`*^9, 
   3.6957308810718813`*^9, {3.6957310095001283`*^9, 3.6957310182481513`*^9}, 
   3.695731316345961*^9, {3.6957316006252213`*^9, 3.695731665142911*^9}, {
   3.6957319839401455`*^9, 3.695732004969348*^9}, 3.695746108607729*^9, 
   3.6957507514253626`*^9, 3.69575078914052*^9, 3.6957521287356195`*^9, 
   3.6958375117190905`*^9, 3.695839964589095*^9, 3.6958415550040617`*^9, 
   3.695841853857155*^9, 3.6958762282227516`*^9, 3.6959088129276857`*^9, {
   3.695922678305055*^9, 3.6959226855164676`*^9}, 3.6959685081608176`*^9, {
   3.6959907717517347`*^9, 3.6959907797391915`*^9}, 3.69600489770945*^9, 
   3.6960049598370037`*^9, 3.697439252917349*^9, 3.697439355705228*^9, 
   3.6974395132482386`*^9, 3.6976089209840717`*^9, 3.69760908446439*^9, 
   3.6976091871005955`*^9, 3.697690045601411*^9, 3.6984278553173313`*^9, 
   3.6984279154509535`*^9, 3.698467151340579*^9, 3.6984672436638594`*^9, 
   3.698467340314388*^9, 3.6984674591301837`*^9, 3.698467586936494*^9, 
   3.6985161150599766`*^9, 3.6985161979153075`*^9, 3.698516462757024*^9, 
   3.698516574526417*^9, 3.698516742299013*^9, 3.6985172743904467`*^9, 
   3.698517367584777*^9, 3.7006525513195744`*^9, 3.703261741900097*^9, 
   3.703306095609491*^9, 3.703732543645822*^9, 3.703866950180888*^9, 
   3.710008253843007*^9, 3.7103039720902586`*^9, 3.7103040343448195`*^9, 
   3.7103041451401567`*^9, 3.7103094904620953`*^9, 3.7103100033454304`*^9, 
   3.7103101251573973`*^9, 3.710310240133974*^9, 3.7103103456490088`*^9, 
   3.7103209983078356`*^9, 3.710501828469552*^9, 3.710770173802656*^9, 
   3.710842536651673*^9, 3.710847196185398*^9, 3.7109100682801647`*^9, 
   3.7109169650958834`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<chi2all.pdf\>\"", ",", "plchiall", ",", 
    RowBox[{"ImageResolution", "\[Rule]", "1000"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"Scaled", "[", "2", "]"}]}]}], "]"}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Min", "[", 
  RowBox[{"Last", "/@", 
   RowBox[{"Level", "[", 
    RowBox[{
     RowBox[{"Cases", "[", 
      RowBox[{
       RowBox[{"ListPlot", "[", 
        RowBox[{"tabcb", ",", 
         RowBox[{"Joined", "\[Rule]", "True"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", "_Line", ",", 
       "Infinity"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"-", "2"}], "}"}]}], "]"}]}], "]"}], "\n", 
 RowBox[{"chi2all", "[", 
  RowBox[{"0", ",", "2", ",", "1"}], "]"}]}], "Input",
 CellChangeTimes->{{3.6959685411548777`*^9, 3.695968554200908*^9}}],

Cell[BoxData["85.17157011373504`"], "Output",
 CellChangeTimes->{3.6959685558609104`*^9, 3.6959907927499356`*^9, 
  3.6959908416137304`*^9, 3.69600559931658*^9, 3.697439886734601*^9, 
  3.697609495751233*^9, 3.697609928961011*^9, 3.6976902479609857`*^9, 
  3.698428009771636*^9, 3.7032619832639017`*^9, 3.7032623651317434`*^9, 
  3.703306483481676*^9, 3.7037329946206164`*^9, 3.7037332009644184`*^9, 
  3.7038671097200136`*^9, 3.7103097654628243`*^9, 3.710310793666132*^9, 
  3.7105018425133553`*^9, 3.710770229666851*^9, 3.7108425607405663`*^9, 
  3.7108472190235863`*^9, 3.710910091843252*^9, 3.710916965395849*^9}],

Cell[BoxData["98.34875662504797`"], "Output",
 CellChangeTimes->{3.6959685558609104`*^9, 3.6959907927499356`*^9, 
  3.6959908416137304`*^9, 3.69600559931658*^9, 3.697439886734601*^9, 
  3.697609495751233*^9, 3.697609928961011*^9, 3.6976902479609857`*^9, 
  3.698428009771636*^9, 3.7032619832639017`*^9, 3.7032623651317434`*^9, 
  3.703306483481676*^9, 3.7037329946206164`*^9, 3.7037332009644184`*^9, 
  3.7038671097200136`*^9, 3.7103097654628243`*^9, 3.710310793666132*^9, 
  3.7105018425133553`*^9, 3.710770229666851*^9, 3.7108425607405663`*^9, 
  3.7108472190235863`*^9, 3.710910091843252*^9, 3.710916965411482*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Off", "[", 
   StyleBox[
    RowBox[{"FindMinimum", "::", "sszero"}], "MessageName"], 
   StyleBox["]", "MessageName"]}], 
  StyleBox[";", "MessageName"]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"diffs", "=", 
   RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Do", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"dfdataallrand", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"dfdataall", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
          RowBox[{"RandomVariate", "[", 
           RowBox[{"NormalDistribution", "[", 
            RowBox[{"0", ",", 
             RowBox[{"dfdataall", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "3"}], "]"}], "]"}]}], "]"}], "]"}], ",", 
          RowBox[{"dfdataall", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "3"}], "]"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", 
          RowBox[{"Length", "[", "dfdataall", "]"}]}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"model", "[", 
       RowBox[{"x_", ",", "a_", ",", "\[Lambda]_", ",", "c_"}], "]"}], ":=", 
      RowBox[{"a", " ", 
       RowBox[{"(", 
        RowBox[{"Cos", "[", 
         RowBox[{
          RowBox[{
           FractionBox[
            RowBox[{"2", "\[Pi]"}], "\[Lambda]"], " ", "x"}], "+", "c"}], 
         "]"}], ")"}]}]}], ";", "\n", 
     RowBox[{"ndata", "=", 
      RowBox[{"Length", "[", "dfdataall", "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"bmin", "=", "10"}], ";", "\[IndentingNewLine]", 
     RowBox[{"bmax", "=", "100"}], ";", "\n", 
     RowBox[{
      RowBox[{"chi2allr", "[", 
       RowBox[{"a_", ",", "\[Lambda]_", ",", "c_"}], "]"}], ":=", 
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"dfdataallrand", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "2"}], "]"}], "]"}], "-", 
             RowBox[{"model", "[", 
              RowBox[{
               RowBox[{"dfdataallrand", "[", 
                RowBox[{"[", 
                 RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", "a", ",", 
               "\[Lambda]", ",", "c"}], "]"}]}], ")"}], "/", 
           RowBox[{"dfdataallrand", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "3"}], "]"}], "]"}]}], ")"}], "^", "2"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "ndata"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"diftabcb", "=", 
      RowBox[{"{", "}"}]}], ";", "\n", 
     RowBox[{"Clear", "[", "bb", "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"imax", "=", "1000"}], ";", " ", "\[IndentingNewLine]", 
     RowBox[{"dbb", "=", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"bmax", "-", "bmin"}], ")"}], "/", "imax"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Do", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"bb", "=", 
         RowBox[{"bmin", "+", 
          RowBox[{"i", "  ", "dbb"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"fminall", "=", 
         RowBox[{
          RowBox[{"FindMinimum", "[", 
           RowBox[{
            RowBox[{"chi2allr", "[", 
             RowBox[{"a", ",", "bb", ",", "c"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"a", ",", "0.1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"c", ",", "2.3"}], "}"}]}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"diftabcb", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"bb", "//", "N"}], ",", "fminall"}], "}"}]}], "]"}]}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "imax"}], "}"}]}], "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"dif1", "=", 
      RowBox[{
       RowBox[{"chi2allr", "[", 
        RowBox[{"0", ",", "2", ",", "1"}], "]"}], "-", 
       RowBox[{"Min", "[", 
        RowBox[{"Last", "/@", 
         RowBox[{"Level", "[", 
          RowBox[{
           RowBox[{"Cases", "[", 
            RowBox[{
             RowBox[{"ListPlot", "[", 
              RowBox[{"diftabcb", ",", 
               RowBox[{"Joined", "\[Rule]", "True"}], ",", 
               RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", "_Line",
              ",", "Infinity"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"-", "2"}], "}"}]}], "]"}]}], "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"AppendTo", "[", 
      RowBox[{"diffs", ",", "dif1"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "1", ",", "100"}], "}"}]}], "]"}], "//", 
  "Timing"}]}], "Input",
 CellChangeTimes->{{3.695968588287979*^9, 3.6959687505042896`*^9}, 
   3.6959691100367727`*^9, {3.6959691503510785`*^9, 3.6959691515711484`*^9}, {
   3.6959692025050616`*^9, 3.6959692031721*^9}, {3.695969270436947*^9, 
   3.695969271118986*^9}, {3.6959693693586054`*^9, 3.695969375703968*^9}, {
   3.695969466908312*^9, 3.695969467464344*^9}, {3.6959697212257233`*^9, 
   3.695969722084772*^9}, {3.6959699991386185`*^9, 3.695969999586644*^9}, {
   3.6959705224763584`*^9, 3.695970523839379*^9}, 3.6960056060459642`*^9, {
   3.697609953296403*^9, 3.697609970748401*^9}, {3.6976100221963434`*^9, 
   3.697610026396584*^9}, {3.7037332184644194`*^9, 3.7037332403866735`*^9}, {
   3.7103097778175306`*^9, 3.710309784119891*^9}, {3.7103098894969187`*^9, 
   3.7103098972233605`*^9}, {3.710310822602787*^9, 3.7103108426139317`*^9}, {
   3.7103114349368105`*^9, 3.710311435405837*^9}, {3.7103208651832213`*^9, 
   3.7103208794490376`*^9}, 3.710501759152588*^9, {3.710842680858785*^9, 
   3.7108426840774016`*^9}, 3.710842787291336*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1142.75`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{3.6959687892433643`*^9, 3.695969111477855*^9, 
  3.695969165343936*^9, 3.6959692041631565`*^9, 3.695969236391*^9, 
  3.695969272289053*^9, 3.6959693781961107`*^9, 3.6959694687644176`*^9, 
  3.6959697235918584`*^9, 3.6959700005757008`*^9, 3.695970524919888*^9, 
  3.6959908453219423`*^9, 3.6960056071430273`*^9, 3.6974398910988507`*^9, 
  3.697609994438756*^9, 3.6976100334829893`*^9, 3.697690326432474*^9, 
  3.70326237887853*^9, 3.70373320727978*^9, 3.7037332695903435`*^9, 
  3.7103108442570257`*^9, 3.7103114365869045`*^9, 3.7105018477136526`*^9, 
  3.710587041599691*^9, 3.7105875174806767`*^9, 3.7108425607561913`*^9, 
  3.710848380419899*^9, 3.7109112383777094`*^9, 3.7109181056377115`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["diffs"], "Input",
 CellChangeTimes->{{3.6959694466301517`*^9, 3.6959694594738865`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "6.280601231927065`", ",", "5.561378787869174`", ",", "7.800873707963248`", 
   ",", "10.496849226530912`", ",", "10.722325491718983`", ",", 
   "6.7213887852571474`", ",", "7.207351664660749`", ",", 
   "4.771204570520055`", ",", "5.757561795351776`", ",", "8.669735368308451`",
    ",", "8.156436508479743`", ",", "14.836606374977265`", ",", 
   "5.857818643726446`", ",", "9.652266767430675`", ",", 
   "5.3717586128156825`", ",", "6.283216559590244`", ",", 
   "5.002034287424479`", ",", "6.901365085626821`", ",", "4.338674915934831`",
    ",", "4.146322912742548`", ",", "7.228642675279744`", ",", 
   "5.589720568395791`", ",", "9.423634013971565`", ",", "5.853843254043788`",
    ",", "7.9935363476276535`", ",", "8.87321270195082`", ",", 
   "4.968189304306293`", ",", "6.588364724696049`", ",", 
   "10.585063944990864`", ",", "6.395130162683003`", ",", 
   "6.852533023898417`", ",", "8.99362666129727`", ",", "6.737063013289841`", 
   ",", "7.324415561402702`", ",", "7.9463760030152315`", ",", 
   "10.595774787893859`", ",", "8.347157019927565`", ",", "8.55286081735396`",
    ",", "6.17778017345519`", ",", "11.784561738571597`", ",", 
   "7.314614656053294`", ",", "4.493857800964406`", ",", 
   "6.3850458614265335`", ",", "10.089665414269405`", ",", 
   "10.44608980642235`", ",", "8.311188180887967`", ",", 
   "6.6103285832632395`", ",", "13.727753981293532`", ",", 
   "8.905160058703899`", ",", "5.051292596631342`", ",", "6.400472999059673`",
    ",", "5.438461526998282`", ",", "3.82144032913709`", ",", 
   "5.159206005668565`", ",", "9.39278361125099`", ",", "9.457541372269759`", 
   ",", "5.950938913419023`", ",", "6.433584506828524`", ",", 
   "5.552902724155757`", ",", "6.960450472208265`", ",", "6.215279999091777`",
    ",", "10.22162002204395`", ",", "10.56807415839782`", ",", 
   "4.8382835884565765`", ",", "4.942288592166591`", ",", 
   "8.530111420304252`", ",", "10.242601162693575`", ",", 
   "11.432471057011313`", ",", "7.649307032872358`", ",", 
   "9.131068168472865`", ",", "10.533710852633419`", ",", 
   "12.623180969002036`", ",", "14.08396647639006`", ",", 
   "7.506704470728934`", ",", "4.815068734759521`", ",", "5.32561923497822`", 
   ",", "6.815071832601333`", ",", "8.500955128145108`", ",", 
   "6.359428429176361`", ",", "8.837858930929201`", ",", "6.687392982030843`",
    ",", "9.542020804764348`", ",", "6.924201504604554`", ",", 
   "5.256683433081221`", ",", "8.771912487693513`", ",", 
   "12.456625236775608`", ",", "13.719684134802435`", ",", 
   "4.243486996391908`", ",", "10.56178179608348`", ",", "5.44521828688184`", 
   ",", "6.13096554644666`", ",", "13.729549584743822`", ",", 
   "5.926334372983291`", ",", "6.8552407564855145`", ",", 
   "5.5864372340301856`", ",", "13.171476882377448`", ",", 
   "5.332748545869791`", ",", "5.365582228258901`", ",", "8.556403446042395`",
    ",", "8.854627910900234`"}], "}"}]], "Output",
 CellChangeTimes->{3.703271097662422*^9, 3.703738570779182*^9, 
  3.7103113735713005`*^9, 3.7103203473256545`*^9, 3.7105068490718336`*^9, 
  3.7105910001372037`*^9, 3.710843755895981*^9, 3.710848380444722*^9, 
  3.7109112384136868`*^9, 3.710918105763796*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plall", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"diffs", ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Dashed", ",", "Red"}], "}"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "20"}], "}"}]}], ",", "  ", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Text", "[", 
        RowBox[{"\"\<All Data\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"70", ",", "2.5"}], "}"}], ",", 
         RowBox[{"BaseStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"16", ",", 
            RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Bold"}],
            "}"}]}]}], "]"}], ",", " ", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "13.177"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"100", ",", "13.177"}], "}"}]}], "}"}], "}"}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"20", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Italic"}], 
      "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "20", ",", "Bold"}], "]"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Monte-Carlo Dataset\>\"", ",", 
       "\"\<\!\(\*SuperscriptBox[\(\[Chi]\), \(\(2\)\(\\\ \)\)]\) Differences \
\>\""}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.695990800397373*^9, 3.695990825574813*^9}, {
   3.6960057932276707`*^9, 3.6960057978569355`*^9}, {3.6974399193434663`*^9, 
   3.6974399224296427`*^9}, 3.697441077868805*^9, {3.698600304540713*^9, 
   3.6986003411418066`*^9}, {3.6986004028813376`*^9, 3.698600442294592*^9}, {
   3.7006526598457813`*^9, 3.700652671850468*^9}, {3.703738615128277*^9, 
   3.7037387345485206`*^9}, {3.703867122394738*^9, 3.7038671444540005`*^9}, {
   3.710320386248881*^9, 3.71032043483766*^9}, {3.7105069151076107`*^9, 
   3.710506943210218*^9}, {3.7105069783642282`*^9, 3.7105069838735437`*^9}, {
   3.7105910439957123`*^9, 3.7105910486479783`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {{}, 
    {RGBColor[1, 0, 0], PointSize[0.009166666666666668], Thickness[Large], 
     Dashing[{Small, Small}], 
     StyleBox[PointBox[CompressedData["
1:eJw1lAtMU2cYhg+oCMOwMlrHBKUFBeRmFUQmKK+Fcb8U2tJyMSlTM8dwFsaI
A2bOwsA4LykoscGxcZkjbGxDkEscypmYiCxmNZGsIRAQiIDJSEdgoRvCWPb9
J2lOnn75bu///kf27tnMU/Ycx53c+P33/v+xRiv1839ovN4C/QFzzF3x6NHt
xI7o6BmIcg/zIhaBX63bcmJtN7EYYs5061nRHmJ3CFXP73VN7SD2hHmpbU31
zJNYCnlLy7c9Ejdibxit5+Pvb32TeDdWeieuzGbJiH2h/GZfsbtSSuwPUVrf
99r2YOIAiJ522p/+kOUHYWhwZm451Yc4BJMH5Ek/VkiI5RD461WbvNm++2Ee
6Y2T2IuJD4BzXyxer/cgDkVj24TpSY4rcRisFz9qH6kTER+EcV9omuwl2y8c
er/C7olcpt8hKP/qufrC4k0cgRVP85SmgM37NszDTTfybUzfw0Db4X7JANs/
Erw6e/OZCaZXFKQPkhIqcpi+RzB3M5e/Esj0PwrrpWyu4TrbLxr6hl8K1k6z
fQD5+0ea+1epPr/BP31+S1hk9Y6B8xu+EZqyk+LH0PFD2fD2x2w+Bfxrb550
2k/9eAUs6q+M92+z84mB5XJXrciD1Y+B6Fy53bYed4rHAr2fuXXW+FE8Fvrj
AboABfXj3gHnyo1120hvfoN9s0sTv2D7xEF6z7lxLpj8x8fBoHKbOjXD/BgP
Y1Ori/prmoePh7V32mYzsP0S4JhfFvhlSSDFE9BxtcWn6DemdyKskTPO1WHk
Bz4RQs1Wk6Se9U+CdNuqy6pAfuKTwLl9l5Ze60LxZBhuh7xwaGH5yWgssS3s
eOxN8RToF8bGFC+J+RQYK8MXHjxhfkiFtarr2qufqR+fCuknfbKgcOanNAjR
u9T873SefBpE6pC84jGmbzpMzcvB54qYPumwvtbXMOrN/KGE/JF603s55Cco
oV//O2X2ITGvhDBVP1jwOukhKCEtPxQRXsH0zYBjW7ulcNyX8jNgXM/7c9q0
i/IzYIhbPO4RQ/sJGdDvrbyscGX9MzF3p/iaa/Reys8E71nY+iogiPIzIX+j
4OK4A9UTMiHymdA3KZj/VVD2LUnPppL+UMHQOihvVjA9VJAmD8k/5dj8KnQo
au1cDOz81IBdteWfdopDDWnSnsXpAfIHr4b5TJRQKaHvh7ARHxQ/z+9k90cD
kVP9FosD66+Bo5N4Z8Ql5ncN+OWSoeF5f8rXQD+aZygzkN+4LDRuvtuqttH3
A1nQadzGm7zYfcqCfqk0dfYR1ReyYDQ6j3hUs/PVYqVmoerCx1QPWkyeL1k3
3iH/8FqIohsiH35A8wpaWGPquEod848OxrYTT3/VBlD+Bh+cd+xXMz/r0FHu
JM8tZf114GNN85Oe7H5kwyDzGq7pluFfJgWZgw==
       "]],
      FontFamily->"Times"]}, {}}, {}, {}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0},
  BaseStyle->{20, FontFamily -> "Times", Italic},
  DisplayFunction->Identity,
  Epilog->{
    InsetBox[
     FormBox["\"All Data\"", TraditionalForm], {70, 2.5}, 
     BaseStyle -> {16, FontFamily -> "Times", Bold}], 
    LineBox[{{{0., 13.177}, {100, 13.177}}}]},
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*SuperscriptBox[\\(\[Chi]\\), \\(\\(2\\)\\(\\\\ \\)\\)]\\) \
Differences \"", TraditionalForm], None}, {
     FormBox["\"Monte-Carlo Dataset\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{656., Automatic},
  LabelStyle->Directive[
    GrayLevel[0], 20, Bold],
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 100.}, {0, 20}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.69599405556569*^9, 3.696012001163827*^9, 3.6974410390685863`*^9, 
   3.6974410798719196`*^9, 3.697631176910446*^9, 3.697631207651799*^9, 
   3.6977107875647974`*^9, {3.6986002977363234`*^9, 3.6986003422568703`*^9}, {
   3.698600407237587*^9, 3.698600443081637*^9}, 3.7006526773977857`*^9, 
   3.7032711258084745`*^9, 3.7033065064619904`*^9, 3.703738640721324*^9, {
   3.7037386948414373`*^9, 3.7037387351585217`*^9}, {3.7038671258049335`*^9, 
   3.703867144960029*^9}, 3.7100081517751694`*^9, 3.710012521029076*^9, 
   3.7103114019599247`*^9, {3.710320371671047*^9, 3.7103204354906974`*^9}, 
   3.710506873206214*^9, {3.710506917434744*^9, 3.7105069445802965`*^9}, {
   3.7105069799063168`*^9, 3.7105069848015966`*^9}, {3.710591027921793*^9, 
   3.7105910494390235`*^9}, 3.7107702455017567`*^9, 3.710843755941244*^9, 
   3.710848380475976*^9, 3.7109112384496527`*^9, 3.710918105818001*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<plall.pdf\>\"", ",", "plall", ",", 
    RowBox[{"ImageResolution", "\[Rule]", "1000"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"Scaled", "[", "2", "]"}]}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.697440830087633*^9, 3.697440833284816*^9}, {
  3.6976311962556944`*^9, 3.6976312014807353`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "experimental", " ", "data", " ", "vs", " ", "random", " ", "data"}], 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Off", "[", 
     StyleBox[
      RowBox[{"FindMinimum", "::", "sszero"}], "MessageName"], 
     StyleBox["]", "MessageName"]}], 
    StyleBox[";", "MessageName"]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"model", "[", 
      RowBox[{"x_", ",", "a_", ",", "\[Lambda]_", ",", "c_"}], "]"}], ":=", 
     RowBox[{"a", " ", 
      RowBox[{"(", 
       RowBox[{"Cos", "[", 
        RowBox[{
         RowBox[{
          FractionBox[
           RowBox[{"2", "\[Pi]"}], "\[Lambda]"], "x"}], "+", "c"}], "]"}], 
       ")"}]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"ndata", "=", 
     RowBox[{"Length", "[", "dfdataall", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"bmin", "=", "10"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"bmax", "=", "100"}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"chi2all", "[", 
      RowBox[{"a_", ",", "\[Lambda]_", ",", "c_"}], "]"}], ":=", 
     RowBox[{"Sum", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"dfdataall", "[", 
             RowBox[{"[", 
              RowBox[{"i", ",", "2"}], "]"}], "]"}], "-", 
            RowBox[{"model", "[", 
             RowBox[{
              RowBox[{"dfdataall", "[", 
               RowBox[{"[", 
                RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", "a", ",", 
              "\[Lambda]", ",", "c"}], "]"}]}], ")"}], "/", 
          RowBox[{"dfdataall", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "3"}], "]"}], "]"}]}], ")"}], "^", "2"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "ndata"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tabcb", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Clear", "[", "bb", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"imax", "=", "1000"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dbb", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"bmax", "-", "bmin"}], ")"}], "/", "imax"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Do", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"bb", "=", 
         RowBox[{"bmin", "+", 
          RowBox[{"i", "  ", "dbb"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"fminall", "=", 
         RowBox[{
          RowBox[{"FindMinimum", "[", 
           RowBox[{
            RowBox[{"chi2all", "[", 
             RowBox[{"a", ",", "bb", ",", "c"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"a", ",", "0.1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"c", ",", "5"}], "}"}]}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"tabcb", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"bb", "//", "N"}], ",", 
            RowBox[{"fminall", "-", 
             RowBox[{"chi2all", "[", 
              RowBox[{"0", ",", "2", ",", "1"}], "]"}]}]}], "}"}]}], "]"}]}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "imax"}], "}"}]}], "]"}], " ", 
     RowBox[{"chi2all", "[", 
      RowBox[{"0", ",", "2", ",", "1"}], "]"}]}], "-", 
    RowBox[{"Min", "[", 
     RowBox[{"Last", "/@", 
      RowBox[{"Level", "[", 
       RowBox[{
        RowBox[{"Cases", "[", 
         RowBox[{
          RowBox[{"ListPlot", "[", 
           RowBox[{"tabcb", ",", 
            RowBox[{"Joined", "\[Rule]", "True"}], ",", 
            RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", "_Line", 
          ",", "Infinity"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"-", "2"}], "}"}]}], "]"}]}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{"pl1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"tabcb", ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"22", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Italic"}], 
        "}"}]}], ",", 
      RowBox[{"LabelStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{"Black", ",", "20", ",", "Bold"}], "]"}]}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
        "\"\<\[Lambda] (\[Mu]m)\>\"", ",", 
         "\"\<\!\(\*SuperscriptBox[\(\[Delta]\[Chi]\), \(2\)]\)\>\""}], 
        "}"}]}]}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.7107702574624405`*^9, 3.7107702758074903`*^9}, {
  3.710770316225802*^9, 3.7107703201820283`*^9}, {3.710770398205491*^9, 
  3.7107703985985136`*^9}, {3.710847103229861*^9, 3.710847105101473*^9}, {
  3.7109169430991325`*^9, 3.7109169435870776`*^9}}],

Cell[BoxData[
 RowBox[{"13.177186511312925`", "\[VeryThinSpace]", "+", 
  RowBox[{"98.34875662504797`", " ", "Null"}]}]], "Output",
 CellChangeTimes->{3.71077038316063*^9, 3.7108437809370146`*^9, 
  3.7108484055987015`*^9, 3.7109112627502613`*^9, 3.7109181183611245`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], 
     StyleBox[LineBox[CompressedData["
1:eJw1m3dczl8Ux5+29t719JhNaUsqp733lPF7MhKFbLKeEMmopLJlFQ0ikVE9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       "]],
      FontFamily->"Times"]}}, {}, {}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{8.59375, 0},
  BaseStyle->{22, FontFamily -> "Times", Italic},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*SuperscriptBox[\\(\[Delta]\[Chi]\\), \\(2\\)]\\)\"", 
      TraditionalForm], None}, {
     FormBox["\"\[Lambda] (\[Mu]m)\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->Directive[
    GrayLevel[0], 20, Bold],
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10., 100.}, {-13.177186511312925`, 0}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.71077038316063*^9, 3.7108437809370146`*^9, 
  3.7108484055987015`*^9, 3.7109112627502613`*^9, 3.71091811839891*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Off", "[", 
   StyleBox[
    RowBox[{"FindMinimum", "::", "sszero"}], "MessageName"], 
   StyleBox["]", "MessageName"]}], 
  StyleBox[";", "MessageName"]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"model", "[", 
    RowBox[{"x_", ",", "a_", ",", "\[Lambda]_", ",", "c_"}], "]"}], ":=", 
   RowBox[{"a", " ", 
    RowBox[{"(", 
     RowBox[{"Cos", "[", " ", 
      RowBox[{
       RowBox[{
        FractionBox[
         RowBox[{"2", "\[Pi]"}], "\[Lambda]"], "x"}], "+", "c"}], "]"}], 
     ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ndata", "=", 
   RowBox[{"Length", "[", "dfdataallrand", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bmin", "=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bmax", "=", "100"}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2allrand", "[", 
    RowBox[{"a_", ",", "\[Lambda]_", ",", "c_"}], "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"dfdataallrand", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "2"}], "]"}], "]"}], "-", 
          RowBox[{"model", "[", 
           RowBox[{
            RowBox[{"dfdataallrand", "[", 
             RowBox[{"[", 
              RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", "a", ",", 
            "\[Lambda]", ",", "c"}], "]"}]}], ")"}], "/", 
        RowBox[{"dfdataallrand", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "3"}], "]"}], "]"}]}], ")"}], "^", "2"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ndata"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tabcbrand", "=", 
   RowBox[{"{", "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Clear", "[", "bb", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"imax", "=", "1000"}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dbb", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"bmax", "-", "bmin"}], ")"}], "/", "imax"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"bb", "=", 
     RowBox[{"bmin", "+", 
      RowBox[{"i", "  ", "dbb"}]}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"fminall", "=", 
     RowBox[{
      RowBox[{"FindMinimum", "[", 
       RowBox[{
        RowBox[{"chi2allrand", "[", 
         RowBox[{"a", ",", "bb", ",", "c"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"a", ",", "0.1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"c", ",", "5"}], "}"}]}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"AppendTo", "[", 
     RowBox[{"tabcbrand", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"bb", "//", "N"}], ",", 
        RowBox[{"fminall", "-", 
         RowBox[{"chi2allrand", "[", 
          RowBox[{"0", ",", "2", ",", "1"}], "]"}]}]}], "}"}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "0", ",", "imax"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi2allrand", "[", 
   RowBox[{"0", ",", "2", ",", "1"}], "]"}], "-", 
  RowBox[{"Min", "[", 
   RowBox[{"Last", "/@", 
    RowBox[{"Level", "[", 
     RowBox[{
      RowBox[{"Cases", "[", 
       RowBox[{
        RowBox[{"ListPlot", "[", 
         RowBox[{"tabcbrand", ",", 
          RowBox[{"Joined", "\[Rule]", "True"}], ",", 
          RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", "_Line", ",",
         "Infinity"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"-", "2"}], "}"}]}], "]"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"pl1rand", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"tabcbrand", ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Red"}], ",", " ", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"22", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Italic"}], 
      "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "20", ",", "Bold"}], "]"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\[Lambda] (\[Mu]m)\>\"", ",", 
       "\"\<\!\(\*SuperscriptBox[\(\[Delta]\[Chi]\), \(2\)]\)\>\""}], 
      "}"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.710770394592284*^9, 3.710770395019309*^9}, {
  3.7108471133033543`*^9, 3.7108471152166615`*^9}, {3.710911539719885*^9, 
  3.7109115402784367`*^9}}],

Cell[BoxData["104.73958865331764`"], "Output",
 CellChangeTimes->{3.710770435311613*^9, 3.710843805748528*^9, 
  3.710848429268958*^9, 3.7109112870436163`*^9, 3.710911553813448*^9, 
  3.7109181309926624`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[1, 0, 0], PointSize[0.004583333333333334], AbsoluteThickness[
     1.6], 
     StyleBox[LineBox[CompressedData["
1:eJw1m3lcjU0Ux2/d274vtyhyQ7sWUorSoEWL9k3EpWRPQrbkoqxRlpKIJEKW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       "]],
      FontFamily->"Times"]}}, {}, {}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{8.59375, 0},
  BaseStyle->{22, FontFamily -> "Times", Italic},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*SuperscriptBox[\\(\[Delta]\[Chi]\\), \\(2\\)]\\)\"", 
      TraditionalForm], None}, {
     FormBox["\"\[Lambda] (\[Mu]m)\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->Directive[
    GrayLevel[0], 20, Bold],
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10., 100.}, {-8.854627910900248, 0}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.710770435311613*^9, 3.710843805748528*^9, 
  3.710848429268958*^9, 3.7109112870436163`*^9, 3.710911553813448*^9, 
  3.7109181310403852`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"comp", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"pl1", ",", "pl1rand", ",", " ", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Text", "[", 
        RowBox[{"\"\<SOLME Data\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"70", ",", 
           RowBox[{"-", "12.8"}]}], "}"}], ",", 
         RowBox[{"BaseStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"17", ",", 
            RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Blue"}],
            "}"}]}]}], "]"}], ",", "Orange", ",", " ", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"10", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"100", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<Monte Carlo Data\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"70", ",", 
           RowBox[{"-", "11"}]}], "}"}], ",", 
         RowBox[{"BaseStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"17", ",", 
            RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Italic",
             ",", "Red"}], "}"}]}]}], "]"}]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7109116189409037`*^9, 3.710911639386351*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334],
       AbsoluteThickness[1.6], 
      StyleBox[LineBox[CompressedData["
1:eJw1m3dczl8Ux5+29t719JhNaUsqp733lPF7MhKFbLKeEMmopLJlFQ0ikVE9
trIyQ+GxkpWQrNLv6B790+u87v2ee+/3/b33nM/5fp/+E2aGTxbncDhvJTic
v//Z3yDgHLOOEbXerDvs8zxVw3IQCOZfHNFz/WXd2Kzz30zGYvu+Mw+naHXU
yTXtS3HJRFukYbfbsKOumpv+Pqwa+4/KN7x8qLUu4e9fK7Z/fPfKNf9xnUaf
w8HAWfJ05/WZDXUX0FuWO9r8zqYTucfrZrn89Yi2yoLCKvmyOqO/7nahbfH+
Hqf4fN2N63//0HacvejSxAd1i/86/IW2Voa74otXdaZ9ExwCnC539UGnPtX9
nZ5cDNr7d+z12NdZ99cdN30ICCUXf9If8bPO9u9fJbYHDIhIudBbh5NDh9g+
TL95rEhS2LdcZWMQjL8ZGvFVTtg3PRdj4EjujVSNVBF++OsuCdv9ZTR2VaoJ
t239+2cMom+6VR1PNYS+fx1eMYbGGVY6Zc+1hF0mfydoDIVuG59WGuoI9+P0
mgaagCB5uNeTz9rC8L4baAKF1hMKKhdoCftwCEwAQgIHLuZrCPtu32ETEE33
HnsrVk3Yt9wWE6hQvPg4qVxF2Dc9OVMQJH5qja5SEva5czQFfsu7VbwCBWEf
jwRT4DXp/TdQXl7Yx2OzKXD0W6aejJAT9vE4bwrQFaQQfkZO2MejwxSEf1yM
SlMUhH08uGYgOB8pNXKFsrCPR6AZFDq23JbvUBX28Ug1A2FAwMmoAxrCPh4H
zYAX9rmia4u2sG96TXh9Z+aE99F6wj53UuYgKn/SFPCfgbCPh6058E0U3p/g
Gwr7eMSbgzDBdUHUGEPGI8scUtzCJDzXGTAeNeaQPbjt3VE7fcbjvTkUbtkk
2pimy3joWkBH2s9ixZXajIePBfAfaxwr8tFkPOZZAG/DO6ucD2qMxz4LEN2z
2KazU4XxuG0BMGtYoruUIuPBGQq81VZDrSbJMh6WQwGWGkdm+EozHmPRPplp
u36JBOORORT4FSsT9l/lMB7VQ4GzQn+lhEU37Y+hIEhY8SviexftD0sQlP4e
ETPxC+0PS+Ao6pkGNn2k/YHtHSYzPza8pf2B7S92L5rU0Eb7A+1DidK757+j
/YH9j+ZU5Uu10/4YBsLvHQmezp9pfwzD8fZM6kn+SvtjGHCenRGV2n+j/YG2
bGRARFwX7Q/sf3JkhFdtV13f/ZSxAs6HFQt7x3Sx+XDRlngW4O76ra7v/tqj
PfrNsf2Lv7L5BVqBYI1yorrd57q++z0R7U1RJauNPrL5pmJ/y6ZL9Uvf1PXd
/xy0lxgWLO14zuZ/EG2phrMutx/V9eEQom2ycPL4nNtsPU1oeyd//8/tCju/
2tEW+eW6uArZ+qSs8Twxrv3ucoadZwZot2U0cOrPsvXaom1nW/o64hw73/zR
vqfVpeN4ia0/Hm2Rb6+VSj077xaivWzqpkrT63Xs+US7e6K1g+lNxrcIbfHJ
W15K3KpjzyvawYFRuz7eZLzvob3i/XIft5t17PlFu+X+2i+JNxh/cRvgKFnq
DW+4XseeZ7SdJQueV19nz4MV2qJfzX9SbjAePmjPnZbtonOL8RiPtg4nIe9F
I+MxD22PqYezLt5hPNajXXlhSITzfcZjH9qB6bt5MQ8Zj9N/r199Y+yAFsbj
NtrpU3+NDBcxHm02ICjo3tD59gXjwbEFTpmj1ParrxkPbbTvv5CvutdG8QRt
xR6Bzuf3jIeXLQgyFQ01pD5RfLEF6I4v8xL7zHjMwf5PNhxtmfOF4g3aax2h
5OlXxmOPLQhbPW32+n2j+IPth55m3sXns8/dLfQ/LDojxu8H7TdsTxStXNz5
k/HoQdt0unZdw2/af3bAeRPlG3Cvh/EwtwNhiNyLZDkOOx/d0Y5z3HTDU4yd
L6PRfppzwWizODsvU9CWrH6g1yHBzps1diDY6iOtEiLFzs9ddsAPUE6VPijN
zp8qbP9oJuHeKcPO0+t2IHr9akTVMFl2Hr3E9mCdno2xcux8/YXz+/rf9Gkz
5Nn5pGoP/Pg1irmzFNh5a2IPvOAauY0T6LwCe+DUahq2uimx8zfGHiC7yZmn
oszOrxn2IHgfJjx7Q5mdx+n2IDo6qLnARYWdZzvsoTC6R2ziehV2PlfaQ6jy
FdHIuxRvGrC/Q/bph6qq7Lx+jv5ihhzJ8VFl590PexBO2DgjYo4qxVMHKKwz
0tqXq8ri0RAH4LxSq60qUqX46gCCR+dkt5WosvgU6QAd2to+M3aqUrx1ADBU
Mty+VJXxWIH983ReyvqrUvx1AF52elawuCrjUeEAFbvuLKkrUqF47ADCG87Z
Cx1VGI+nOH6OTWnebGWKzzi/CR+DR8QoMR4Kw3H+4yoFgxQpXg8HmH1+T5ZI
nvFwGg6iQGubqhw5it/Dgb+4+fAgV1nGI3E4cMYqPa19L0PxfDgIhk5reL9b
mvEoGA6FVpf2rPhPiuI7+o9R0DtrKcl4XPrbLrpjripB8R79Od/vrZEVZzy+
or8/D26f1BOj+O8Igp5NZqe9OIxHf0fMr55WbdDuZfvD0RGERQfu5TzuYfsj
xBGA458M9ygeJeD1Re9y+BLdbH8sxetls3JfTqb9sfmvv8Fi8j9/sf1RinbQ
ysVZp36x8+o82pLC75f2/WLn1SP0HyaZe67yFzuvOrD96uiqlNe/KH6MAJip
9vm43W+KHyOAk+95cN7O3xQ/RoBgitX3cv1uih/Yv3FgyfzSboof2J8zeICi
Xw/FD2xPUJR+2NFD8QPbuxLTpu3+Q/ED/V23KF0d1kvxYwSIgjQuKItzKD/B
drGkeUPjOIxHO/q7mn61/giH8hUnEHS3HykXE2M8DJxAFPdGuS5YjPIXJwDl
bWHi+cTD3wmE3j7DdzwQo3zGCXjiNR/vKouz/bHQCThNesGabuKU3+D13iMc
vk4VZ/ujCK9/l91omilO+Y4TFDZbbyncI872xz2cz81VLUkV4pT/4PUT/dJv
nBBn+0N8JAgmGjXbVYlTPjQS4+OmQS5ldF5ZjYTC1oO/SnaIU36E7aYNoYlr
xNn+GD8SQO+oz/Lp4pQvYbv0vT/qoeJsf6wfCaJXgiPjrMQpfxoJ/Ddt03fj
+lj8wP5jXDp5n8QonxoJwv7Sj40bxdj+aMP5nc7b+LlSjPIrZxA2Xok7vF2M
8dB2hsKBZ/OXZohRvuUMoCZunLRYjPHwwva0Jc4z5hGPsXh93FSXqQuIxxxn
EB17Wm62gnhk4vXHo1/OyCcee7C9MNnvxXExys+cgXdNvWfgUzHG4xb2nz1h
9VU14tHqDPw5S5aNjSAePTjeBI+uhELioeECQulJqUm/iIe5C4DO2q3v4yUo
fmD7F8GjKU0SFD9cQJBzXpk/RpLiB7Z3PdSJaJek+OGCz299R032v/jhAoXu
WXZ6Hv/iB9qfrfVapP7FD+zf3e/LzEcyFD9cgD+122d4bT+KH9iuOrsu/bgs
xQ9XPG+2XNl5Vo7ihytw+on7lj+Qp/jhCoJjdxMaxBUpfqB9onttByhR/MDr
J/yp7Mn+Fz+wvcNtaOyif/HDFUQ/atvu2KhS/HCFlPkhFWWdqhQ/XKGwI1N2
U60axQ+8fqbzAW62OsUP7N9qKP80UYPixyhobNyxP9BXk+LHKBBUbzJ6NFSL
4scoKEwN4bbqaFP8GAUVxd7G1/vpUPwYBfz88IvN3ToUP0YBJHXU/ddJemHr
KBCqms/Y3a5H8QPbVwz4JHqnT/FjFIgkzeOS2gwofqD/g37nM1oNKX6MAk6v
lUzGKy6bnzQAb/uBxNrnRnS/AbbY5U+7OIPH5muIx2/a1wVF73l0/wFCf1i1
Ok/pz+Zvh9eHPLbyfN6feABk1Pu2LB09gK0nAIA/qyW54tYA4gPgqNroVuwx
kK1vAl6flxljUzWQeAFUXMz7NnjQILbeRQDVcamBcdmDiB+ASlelTOnPQWz9
2Xj8/Xexqeu/wcQT4KDu0B/cC4PZ/SgG+BFw5bj0wCHEF+dvuf3zpuVD2P2p
xf4fe04eejiEeAMICides7Y0ZvfrPoDwcLePmsCY+OPxfvVVoM1NY/Y8f0B/
N8ZVLtQxoecBQNTsf+/aeBP2fEu4QeO1p2NV95jQ8+EGiZPsbC2fmbDnXc8N
BD8Dk6R1Tel5cYMUi9OBS4NNGQ9rN6jw50ydt9yUnh9sf776fGOpKePh6wb8
XZUSs+6a0vPkBsKdWZeGd5kyHnw3sIrQeS2tYUbPlxtssdBvFVqYMR4L3KCa
6zDBD8zoeUP/oaEr0oPNGI+NbpAdnS8YG2NGz58bwIVaq+o4M8bjAK5vnc76
9Fgzeh7dgHeu2LUq1IzxOOsGGavibZw9zOj5dIOrvrM0NazMGI+7OP61uIcj
tc3oecX70XyVV/3DlPF45wYdle/Lc++Z0vOL7ZlzS5+VmDIeYu7Aq1/eUbnY
lPIhd9iSbmAyzMeU8dBxB/6mzc/nK5pSfoR22oA1J28Sj2HuYGU43mnQOuLh
5A4Cm5D8LncTxsMb+7+8EDOjy5jyJ3dIybH72HjAmPEY5w7C04M6EsOMKZ9y
h+xhazLTfw5hPOa6g8kOy2uLdg2h/ModYh3OftgOQxiPdTjf1fWbPEWDKd9y
h+qh9mI3lw5mPPa6ox5YFZarO5jyL3eAXLuST5W0P065g2jhvsUuQbQ/LrlD
I6/10v3XAxmPRmzXT5umvGwg5We4nifL17tqDWQ83uB8c9o4xw8PoHzNHXSy
JG+f9RnAePzB/gtSbu3B/c3yNw+oMJkCxUv6Mx6aaD/zyFPQ7U/5nAfq5xtO
Cid5jIeFB6ikpS1qjuZRvccDQn9m34j8bMR4eHiA8Ojaaz4jjBiPEA8QWS9L
bk7nMh5xaKvZ8sKaDKk+5AHZk4NyRUMNGY9ZOL5rqlL1Wqq3LPWAxtUPX3Xj
edjHIwP9O2S3XwvTp3oS2geOKTjV6jEehR7QMe5UZaSVHuNR6gG8g46pAw7q
Mh4nPaDwys5D+wbrUv3JA1KMNW7dOajDeNzE/gXt/gesdRiPR+gvy+qJvFCb
8XiN63VXsvwaoU31KrQNU8I8P2oxHt0ewPc76fl6nRbjIeMJgl/mCaeGaTEe
6p6QXbP/9Z6HmlTf8oTGIdqWy1ZrMh5mniD6+dTHYgTVi+w9IWXeHtu1HRqM
h5snVPhecZlVpkH1MOw/d6u/MFmD8Yj1BPA10A+31mA8JnpCh3tjpvgvdcZj
JraPWXe5/LI61c88Mf4ULbEqUGc8VuN4MXXSiUnqjEcOzq+Iv8HGQ53x2In9
fzYOnslVp3qbJxTumfqup1uN8TjuCbwVFxSFT9UYDyH2f6z5tuCCGuNxDdd/
uL/01FI1yn89IbRXarBOvhrj8QLvl2C067qVapQPe+J+bk07NIfqnT9xPjXx
4WMS1Cg/9gKB+TLXzDFqjIeKF6TUFX/nRVC90sALRM+veMsHqTEexl4ApuN6
7f3UKH9GO3T4540+aoyHK/Z37/9I0leN8mkvKIS60DX+aoxHlBdY5byokQ6h
/CEe+xdmuc2NUmM8krF/dnvRuXFqlG/j/GaMDn8+hep9K72AN/OE1WVcD8u/
vYBT6lM8MU2N8diG/fU1V5Vnq1E+jv5eqXwq2KPGeBz1gorJqmO1j6tRfo7+
tKuX8q6qMR5XvYD/LWbEwSfE454XNKq+276vk3iIvED4Wa9RRlGd8nf0t22B
ZsMQdcbjO/bPr6l+5qZO+bw38JqDFF3HqzMeSt6gElo35fFidcrvvYHTkKlb
sk2d8RjsDYUZV6bvPa1O+b43wLMPRdXN6oyHM7ZPX9fzvEed8n9vEI1t363e
X4PxiPAGq+m5x9y9NEgP4PXmU8ImTdNgPKbhfDYdzZmerUH6AO20XasiTtL+
SMPrnwY6yT+j/bHeGzp+BV9aK6PJeGzxhtBrq10vWmmSfsD5n/etPxKnyXgc
wfkVVRS4pWuSnkB/KRqfZlRQ/ncZ5ztohcXQFk3SF94gfOhQP6sf5YNP0B72
Z7yNvRbpDexvm1Q2aYIW49HpjfqpZcufLKq3c3yAc8/NsatGi/GQ9wEV6003
3T5okR7xgcK5nXea9LQZjwE+INyV8eWwnzbpEx8IPXtHrXahNuMxAvvPOBfR
XUznlRf6lwpWjW+i8yoU252rXr2U1iH9gv6U/A4scdBhPKb4gMD2SeLABB3S
M3i91u2VjXk6jMcyHxB1nc5YckmH9A36u1Ptw/umw3jk+QB/TPKN44N0Se/4
AO97cbxtpC7jUeYDjYPupuet1CX944P6SvHrvWO6jMcF9D9VY8v757qkh3B+
Gb/z76roMR6P0f+4Cvc1o/RIH/lAitl/BmIz9BiPzzjf0JONI3fokV7C8TV0
7W0a9BiPfr4AQys9n33XI/3kC6LMfEPXwfqMBw/t9Zd7/MKpvm/uC/xVAfBn
mT7jMdwX9XhgXHSpPukr9PfO8WFQkz7jEeyLz2N3nEjcgPQWXi8VkSdracB4
TMbr8yz9LsUakP7C8Ra5eimvNGA8lviC0D5/wssyA9JjvsCxWLjC5QG9r8j1
xfPZe71uL+mBXdjusj1pjrEh41HiC6Ht65V8QkgfVOF8DuhPyp5P7zfO4Xi2
N+ICdhqSfsP2wPnP5lwwZDwe+kJFiE2L1FtD0nM4H+vM4T2KXMbjE9rlDXej
bCie/0J/79dulI/+pz/8QJA6FvQWcUl/+EFhzKmzS7dzSX/4AX+Pwh3rGi7p
D7RH//Czecol/eGH9//829Q/XNIffiBU6JgtwzUi/YH+6uX233U2Iv3hBxWX
N41ojjMi/YH9V+l80l1oRPoD2/cvF6zbbET6A+c3J7HUvMKI9IcfNH6ttepq
MCL94Qecd9MftL4yIv2B10fbTf3ZY0T6ww9UWoKeacjzSH/4QUfZ6uZTWjzS
H34AKeKFb/vzSH/4wULtYeZ7LXikP/yAFzt+1XMHHukPPwj9LVlzACi/+uAH
2fWSXz74UX71A+0fvYFV4TzSH/7g+P24VE8cj/SHP1ydGj/x/AQe6Q9/yDYy
r5WYxiP94Q9tdRsEdSk80h/+AK+vmXTOJz3o4g+h4RP8C5eQHvRFu3Vx1vk0
HukPfxB+mHR69Goe6Q9/+DG+u2hSJo/0hz9YFfUPfLGBR/oDx59qWHM7m0f6
A+2PEuY2uTzSH/4gylBuFc/jkf5Au+LzeI98HukPf9Ax0jX5ijbTH/5QmPu+
S7WAR/rDHzhnP+/fje1Mf6Bd/9VqRx7xuOsPPB8pocxm4vHUH3zvL9v1Iod4
vMP58l/B0Czi8Q3H23zCs20d8RALwPzNcpZGBvFQCADBWdHJYyuJh04AhC4M
sL+4jHgMDIC2997W/ouIx7AA+FEz3sh7DvFwCgCRtPLuU8nEwzsAGitfLy6a
TDzC0J6zplxpPPEYFwAqJQUxnVHEIzEAUnpX1I8OIh5zAyAj2GKZmyfxEARA
4YXF+oediMc6FOjmjbP2WhGPApzvhvDF/YcQj724njCLMZb6xOMw+g8qHHtd
mXicwv4uMl/+SBCPS9h/E39K7ifaH4043rHAGv4D2h8tuD7rE0XTz9L+eIPX
R8wyOb/HiPQHzsfNISNhtRHpD/Qnn+A3cZoR6Y9AEPruNz0XZET6A21TX8O1
VkakPwJB9L044KKaEekPtPXd5Zd0ckl/oN1++cmp+1zSH4HAOyKdvOYEnVch
gVChcCWtPf+f/sD2uytlf86n8yohEDjA7Xc0ms6rWYGgsnfZFp4DnVdLA6Hx
kfmbME06rzLQX1TL0JBOQ9IfgVCoL3lkwF1D0h+BAJMmHn1w1JD0B67Haevi
edmGpD/QXlkTIjvTkPQH9i+XmrIjyJD0RyDwbRZ8dLQwJP2BdndJT5ucIekP
nM/K/TtOvKX40YH27Lqq0qsUP7oDQcA/oXWnmOKHTBBYKV5Ksl1D8UM9CEST
20Y+SqD4wQ0C3jjX19e9DUh/BEFh2pqt2sYGpD/wepnrcedlDEh/YP/6wT/u
t+mT/ggCzp4KuTEN+qQ/8PoRe7+MLtMn/REEHWMy7z3eqE/6Iwga15zNfz1L
n/RHEMCil0/TovRJfwSBUKdO+eQIfdIfQRBqrOiznqtP+gPHu71jTD9J0oMH
cT2WG5qt31E8P47t207IKd8mPSjE+eS5Pj9QTXrwWhDwv0bJdRfqkf4IApWz
vJdamXqkP9D2v7Lo9xw90h9BIGg/sv7weD3SH7h+vmitnf+/7wmCoXDQ6o05
DlS/UwmGDsUDCfUD9Uh/BAO/+d36Z6p6pD+CobGnyKyJo0f6IxhSZr/WruzQ
Jf0RDMLdpc3zMP9hx3MwCHSiy/rf1SX9gTZXK6X6EuVX8cHAq9tQM/IU5VfJ
6C9ubUtZOeVXC4OBM/X+ZYV9lF+txPkFDjMdu5XyqyycX2/IpO3ZuqQ/cD2J
yhsbMnRJfwQDOOye/TZNl/QHjt/dnPd9sS7pD2xfXmnXOV+X9EcwVHzd5f10
ti7pD/Sna7X8+Exd0h/BIJKtCJk3XZf0B85/5802bjLp8++4/pB45yNJpM/F
Q0Cw0ap3ILYz/YH2mDslqdP/fW8RAinOOcsr0D/TH2hPHb/6PI7P9EcI8Jxu
birH+TH9EQJW1w29ZuD8mf4IAdE7UBDD9TH9gf5HfjeesIZ4jA/B5+NNyYaN
xGNaCHD2nVuyPJ94zAvB8zB+rO1u4pGGtubv5/sPEo/16O+Fe9qtY8RjSwjA
fzvXHa4hHvuw3SLQxqWeeBxBe8GOjPn3icdpHH+CxuqoF8Tjcgjw63f1u/+J
eNwOwefl+INPPcTjCbbLrdxTqED5bhuOt1JR5oU+7Y9OtO0CNh82p/3BCYXC
+65XOM56bD1SoQDh/VTvBtJ+kQ8FwbJPTUb4/PetTxX7201Z9Hwm7R/tUAg1
7xeotkKPrdcgFDivVuwp20z7aQBer55xtaRYj63fJBQaPxQpyZyh/WUZCsIa
3vkzN/XY/bANBX7kUdsLL2i/jcDriwOqtTFf77s/o3B8/4aSSnl90jehoGKf
Oz2HR+eJfyhUzLZMLrXXJ72D/mNvGXT70/kSHQqiF7fElvH1Sf/gel8ZlprP
p/MmHucn3Hqydx3V36fgeMkJDzr30PkzHf3NN7sqVa1P+igUstvd+ENv0nm0
MBR4v0TpCa/0SS/heD1D7Mt+Ub1qFfobNUDwU4XO20wc/9uFLD88b/twZOP6
T1/cX+BC528erm/GIp1nEQaMx/ZQ6Fi9ZZz+NDqP9+B6P37i+AoMGI9ibF8s
X8LPNyC9hfNxu64fj3qij8cxHP9Uh53XeQPSXzg/k40d/R4aMB612B66OOHg
RwPSY8jzYtk1IwmKR/Xo33Dl7CQd+j7qFvafLH9tzVCKT/fx/n21njjL3ZD0
Gq7Psq11UIwh4yFCe6ELb3cS1f9acX7Hk763LDdkPD7gemqbZjfnUj3wM/rz
lT5ZUGzIeHzH8ZekSyufMSR9h8/Hk2vnXG8aMh4SYSC6rjBl0HND0nthYGUj
sanmqyHjoRQGnMPHfstIk97QQPuBUaqYDpfx0MP+H3t7i01Jf/DC8Pzh7/jp
xGU8BocB/6JPamcAl/RhGBT2Boryx3IZD+swgERzq2fJXNKLeP3voNZrS7iM
hzPa76O2jlnPJf2IdtX2n+u3Uz7ji+OPL20cX8IlPYm211lOYzXlNxHo//eg
Vc8uc0lfhkFjxrXk9fco3/kvDDoyN728/5xLehPXt/GC8Zl2yn+mYX+ZBRtH
/uaS/kQ7/FdatIwR4zE/DFSk7NLk1Sm/W4Lz65E2iuPS+6Q0HH/ZcTF3U8r3
1uB4+11enLc1Yjw24P3IubiuxYXyv1wcP+Pj440+RozHFuwfBjWPQikf3IX3
0zTTqma0EeOxH9sTwX3EBMoPS3B891dKwZgv9vGowPkdn3Lu9yzKF6vCIPRL
7ib3RaQPz6CdOuvqAAHlj+fCoKL7aNWO1aQXr+D8/A1OVaynfPI63t+UX87/
bSL9eCcMeP0zTxwsMCI9jPbWmQc27CA9+RTXo2qeq7SH6t0vw0D4IlvN4gDp
y7c4/kLPutaDVP/+hOPrObiMKiO9+Q2fz8qBjg5HjEg/o73FYOL1o5Rfc8Ih
NKHfQvHjxEM6HHi9VsMfVREPhXCoOHErIezkv/d74cA/vPNOUjXx0A4HUfKU
ANNTxMMQ+x/bV5R5ingMDAdBlmJt9iniYYLXn3Cb6XyKeFji9Wr/bd9YTTzs
0N5aMiTjJPFwCgdOuMMP0xPEA9Bf9rqfc48TDy/0Fx+rNe3YP70eDoVqPGe5
CuIRhnZL++jo8n/6PRxgmwo/pIR4jMX5rmkY1VX0T8+HQ+Nv7fcB+4hHIo6v
PC0ybPc/fY/zGzhthsx24jEHx3evM5+Z/0/v4/yGP1i2Nod4LMf7mVw2Omb9
P/2P48XvLH+0mnhkov/LNkmqaf/qATi+yve03lTikY/zzfMX7Z/7rz6A/f84
zRGfQTz2hIMKd9wQ3Sn/6gXYLnvo5dv/iEc5Xs+PzZ0XSzwqcfzLl/VrQolH
dThYTYmMP+dLPGrDoUPg770SiMdF9PfmXImEI/FoQHviumSPYcSjEf29053i
MYR43P97f2fMkTQkHs04P7504hp14vEc/QfV69yQJR5v0N/S39EPeum8+oD3
c+Gwz/u+0Xn1Be+3gVOlw3s6r35g+3PjhCwRnVd/cLwFto2H/+kxiQgQnqg5
ntdA55VsBOoH73uedXReKaOdlvjhbCWdV5poP7x98k8xnVd6EcAReLTL7aDz
iheB+cgGzxdZpN+GREDo5Q3J6Su5jIcF9j83TPPbfNJz1hHQWJv8znoal/EY
HgF8t6A853Gk71zQn+b7M5qhXMbDA6+3nStW6056zzcCOqItpR3suYxHMI4X
vHjKMmOKH5ERUPH2SV2BLsWPOPS/obdohTzFDz7asSeOjuqhetzkCBA9kJ99
q530YVIEWI3wXGAjovrcLJyPTGvQ1NukFxdEQKHf+eVzz1O9bgneT/2e3MhK
0o8r0D6kpSy3n+p3GRGQktE5O28z6cmN6C/xvev3VVTPy8V2vfpPw+ZRPN+K
6332tHfUZIrnu3G+PfJvjKMonh/A8bdd1WvzpHheguu/ZqWUZkfxvALX06xs
83UgxfMTyK/hfaerOsXzs+jvncqFSeIUz89FgMqJndKTP5M+vYLXn91ojA8V
43EDx6tqWNd1k/TqXZx/qWVBRo0B4/EQ/XlsK+0q/fc9BPrT7DZx22bAeLxC
XprjpydmUH71LgJA7cu95PmUX3Xg/bbmng6eRPnVN2wXrJ2nFE751W+8P+km
48tGUX4lFglWd/3qTYZSfiUTCfyde+VW6VF+pRAJKoFj5tbKUH6lFgk8OYOY
h52kh3UioSJIV/zOc6oPcyOhMJZ3ofQm6eOB2H54X+vkM/qMh2kkiJZfOck5
SHp5WCSA1AzBks2U79pHguCWx9pHAsp3nSIhReK6rs50ynchEoTpyQsdR1O+
643Xq6e+c/KifDcQ5+fpedzImvLdMJzPov66bwwo343B9VWljsnpR/nuOOwf
23SW20l6dWIkNF5pW5r1jPRFIo73O+/pywY9xmMG3o92aa7BCdIbcyMh9POR
VMc9eoxHKl7/dqzNiPWkPwS43qnOK7gLSH+kY/uRd0Vt8aQ/1uH805e0FASS
/sjB9feuHW8xnPRHAY7HG5FY1J/0xw5sj/C1k1Yg/bEXx7+t0xPQRfrrILY3
VXcvEJGePIzrvfwxObOB9Fgl+tNxXbPyOOnLU9hu/3vVxF2kz+rwfhgH7DbL
IL15CfsPtFF+NIv0WgO2d25XnDmG9GcjXu86+e4HT9JvD7B9x6St4ZakR1vQ
LpizpVCb9NxznO+iBbJNHNKnb5DPj6mDu97qMB4f8X6ciR/85w69n/mK7ZXb
3D+d0WE8fkQCJ3rZifr99L7mDz5f+0tPb9igw3hIRoFAozdj5Hx6fyMXBYU+
28bcHa/DeKhg++73yVE+9D5HE+0DVd/PDaPvmfSjQOSrNVxXR4fqc1GQ8mVD
whiODuNhHAUd06XPZ7RpU70uCvgHH6XvaaT3VzZ4vfvD9gPV2lS/w/F/hDjl
F9L7LFfs36xaNDtDm+p52M5fmDIyhd5v+UUBeE5/2BGjTfW9KKhwnmmYO4re
d0VFQfaKguUDjLWp3hcFPLPdo3Yr0fsvPo4f/GqXbJcW1f+wXXXms/gn9P4+
GdsndnkcvKhF9cAosCp/pfyklN7nL8DxHcau4eTS+76luP7kkZ/UUun9/kq8
X194GzTi6f1fBs4/bWaxlK8W47ERx9sWlt5qSe8DN+N4EjUzTmpqMR7bsL/h
/LKF3ZpUT8T+v9UyzF7S9wAHooAT8SfgRr0m1RejQDgi1SO+QpPxOIrzK9t7
ujVfk+qN6P/NzD/jlmoyHmeRT3b12CsTNan+iPevyHbQQH96P3oV/Xml7p9l
pUn1SOzvIGtZqUXvS+/i/QhyV2vr1qD6JK43a/o+lZf0vdyzKAi1Pm03tF6D
6pVRoBI7Ss/1iAbj8Q77l3cf9MjToPoljlf32MF1sQbj0YX3c1ipnmW8BtUz
sf8hkzJ1Hw3GQywaUiq6PD5Z0O+dZKKhwnrPyHNqGoyHYjQUvt3+ce0Pdap3
RoNgs1uV31P6XkEnGvjtd9o5F9Wp/om2YN73I4fUGY9B0dDobDM0Jkud6qF/
/X1t75qrznhYob+49B1ZcepUH40G4cKs/P5A79NHRoOKQYFr+WB1qpdGA6fy
V5eNPL1f94kGq9OfBlR20PcCgXi9tGCI5QP6/iEc5/NsdcL+M/T9QGw0iNrK
fbX20PcQ49F+MdV21Wr6nmBiNPBGfN/QnkTfR0yNhuyEaGFUGH1fMBPbLXxt
TzvQ9xLzcLwdfqEGBvS9QSqutycrbYkYfT8hwPGXSNo0t9L38qvx/p4edcPx
uirjsR7Xb5Nel3dUleqz0RA6q3bel3xVxqMAxzOfPy5kCX1fvxP9mdx9VRZP
32Puw/uhmJsq76NK9Vtczy/JjUkWqozHYfSvIpl1Q5W+xz+O/i9+/mj9nb7/
P43rM6zQ39qiQvVd9H99+1qJ8yqMx6Vo6Oi/+tCsYvq93DWcf9vhjy/XqzAe
t3H93NqrcbNVqP6Lz1NuTfmDGBXGowXbE9VUYl1UqB6M/hbOn/hsgArj0Yb9
93/Wn95PherDuB7ZojESLcqMx1ecv2qk/shiZaoXo7+fy/grZiszHr243i8G
mo9d6PtVqRiAVakDPWSVGQ+5GOAbWsyvvadE9eQYEGX2fg8sVGI8tLC/98fc
T0lKVF+OAWGJrH3xcCXGo38McJTmX54roUT15hgQ1IbZjr6lyHgMRX/tJQlR
2xWp/oz+1s0MmDZFkfFwxPF7xl3fYqtI9Wi8/tW3u897FRgPT7TrEgO9rytQ
fRr7Z2UaXdmiwHiExkBhynmHyZMVqF6N87P7ndrfRoHxGIPjdeXe6/4jT/Xr
GOAdDTX/cU2e8ZiC/Z/4J2hslad6NtqqL5LCE+QZj9l4fVlZ/0pbeapv43wy
E5OHi8kzHstw/TffDxPdlKN6N87vqGbI4R1yjMdanN/MutK90+So/o3Xe5YP
qXWUYzzy8P4Ilu8Wk6Hfv2xDfzX7Oqffl2U8CtEe4i0huV+W6uPY/6178cXZ
soxHGfq7qn2mwo2+dz6K41+8r12vIst4nMT5d6vlKYn6Uf3873pa+q040o/x
uID26EM+g5b3o3o6rt80YFBXcD/G4ybaSS9m/uD2o/o6+g9q/Gn+SYbxeIzX
Xz6UlVNHv/8Q4fxOmPWYZsswHq+xv4upQhdfhurv6M997aouaxnG4zPO393K
wkJChurxuN6gn5cL7kkzHt1o+x7SciqSpvp8LAiTXz5WXyjNePSLBVE/7u3B
/tJUr48FWFJwPMVAmvFQjwWBIMD1W7sU1e+x/XDboOPnpBgPI2wPumxweLMU
1fNjgTP1cdPLKVKMhxm2m1dIRY+Uovo+jpc+PkJKWYrxcMD5cJcnfXkhSfX+
WOCtH9xleFKS8XCLhcLmB1sy1tH37j7ob2Jalw1fkvEIQn8v5x4xtJek9wHo
72tcvJ+cJOMRi/OtHVZ84pkEvR/A+SmO1E2okmA8JmH/vbJBsevo95jTcPzW
hPsb4iUYjxTs3xLtLuMoQe8PsH2WSv9LShKMx2Js1/rx+8prcXqfEAv8km1x
KjXijMcaHP/UwXO7Nv/7PQT2l/pybE4y/f5iE44/Ob48y5N+77EF+3f9sPhq
IM547EI752bJrm9i9P4B78fufjs33aTflx3C+2HfPP9WMf0e4Qj2X5Z+MCqN
fv9QheMtDNk9eIwYvZ9Au3vNpVH2YoyHEPtrr1yxX1mM3legXb7FKfIdh/G4
/pfnwJCQSxx6f4Hj/1zOzS/kMB5N2H+bgqTpEg69z0D7hUlsv1gO4/ES79cL
+xQ7Ow693/jLP39XuQqH8WjH+afxJ7c97mW/H+rE+/Gn6bNKXi/7Pd8vbK+Z
Me9+CP0ehzMaIExhqYN8b93/oy5iXQ==
        "]],
       FontFamily->"Times"]}}, {}, {}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[1, 0, 0], PointSize[0.004583333333333334], AbsoluteThickness[
      1.6], 
      StyleBox[LineBox[CompressedData["
1:eJw1m3lcjU0Ux2/d274vtyhyQ7sWUorSoEWL9k3EpWRPQrbkoqxRlpKIJEKW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        "]],
       FontFamily->"Times"]}}, {}, {}, {{}, {}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{8.59375, 0},
  BaseStyle->{22, FontFamily -> "Times", Italic},
  DisplayFunction->Identity,
  Epilog->{
    InsetBox[
     FormBox["\"SOLME Data\"", TraditionalForm], {70, -12.8}, 
     BaseStyle -> {17, FontFamily -> "Times", 
       RGBColor[0, 0, 1]}], 
    RGBColor[1, 0.5, 0], 
    LineBox[{{10, 0}, {100, 0}}], 
    InsetBox[
     FormBox["\"Monte Carlo Data\"", TraditionalForm], {70, -11}, 
     BaseStyle -> {17, FontFamily -> "Times", Italic, 
       RGBColor[1, 0, 0]}]},
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*SuperscriptBox[\\(\[Delta]\[Chi]\\), \\(2\\)]\\)\"", 
      TraditionalForm], None}, {
     FormBox["\"\[Lambda] (\[Mu]m)\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{758., Automatic},
  LabelStyle->Directive[
    GrayLevel[0], 20, Bold],
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10., 100.}, {-13.177186511312925`, 0}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.71077046550434*^9, 3.7108438058491364`*^9, 
  3.7108484293476286`*^9, 3.7109112871436443`*^9, 3.710911567295682*^9, 
  3.7109116413970613`*^9, 3.710916592694683*^9, 3.7109181310877686`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<chi2allrand.pdf\>\"", ",", "comp", ",", 
    RowBox[{"ImageResolution", "\[Rule]", "1000"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"Scaled", "[", "2", "]"}]}]}], "]"}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Round", "[", 
   RowBox[{"dfdataall", ",", "0.0001"}], "]"}], "//", "TeXForm"}]], "Input"],

Cell["\<\
\\left(
\\begin{array}{ccc}
 26.2 & -0.0098 & 0.017 \\\\
 36.2 & 0.0193 & 0.0235 \\\\
 46.2 & 0.0373 & 0.0355 \\\\
 56.2 & -0.0301 & 0.0359 \\\\
 66.2 & 0.0445 & 0.0572 \\\\
 66.4 & -0.0186 & 0.0219 \\\\
 76.2 & -0.0248 & 0.0762 \\\\
 76.4 & 0.019 & 0.0205 \\\\
 86.2 & 0.0461 & 0.0504 \\\\
 86.4 & 0.0363 & 0.0218 \\\\
 96.2 & -0.035 & 0.0173 \\\\
 96.4 & -0.0055 & 0.0183 \\\\
 102.4 & -0.0152 & 0.0166 \\\\
 106.4 & 0.027 & 0.016 \\\\
 112.4 & 0.0248 & 0.0165 \\\\
 116.4 & 0.038 & 0.016 \\\\
 122.4 & -0.0178 & 0.0158 \\\\
 126.4 & -0.0557 & 0.0171 \\\\
 132.4 & 0.0017 & 0.0165 \\\\
 136.4 & -0.0123 & 0.0195 \\\\
 142.4 & 0.0114 & 0.0164 \\\\
 152.4 & 0.007 & 0.0158 \\\\
 158.5 & -0.0012 & 0.0162 \\\\
 162.4 & -0.0169 & 0.0193 \\\\
 168.5 & 0.0061 & 0.0156 \\\\
 172.4 & 0.0133 & 0.0165 \\\\
 178.5 & -0.0005 & 0.0156 \\\\
 188.5 & 0.0016 & 0.0155 \\\\
 198.5 & -0.0095 & 0.0202 \\\\
 208.5 & 0.0048 & 0.0175 \\\\
 218.5 & -0.0163 & 0.0183 \\\\
 228.5 & -0.0075 & 0.0162 \\\\
 25.3 & -0.0439 & 0.0565 \\\\
 35.3 & 0.0398 & 0.0321 \\\\
 45.3 & 0.0217 & 0.0325 \\\\
 55.3 & -0.0271 & 0.0344 \\\\
 64.9 & 0.0124 & 0.0593 \\\\
 65.3 & 0.0189 & 0.0358 \\\\
 74.9 & -0.0605 & 0.042 \\\\
 75.3 & -0.0388 & 0.0244 \\\\
 84.9 & 0.0116 & 0.0341 \\\\
 85.3 & -0.0395 & 0.0184 \\\\
 94.9 & -0.0045 & 0.0364 \\\\
 95.3 & 0.0185 & 0.0397 \\\\
 104.9 & 0.0237 & 0.0213 \\\\
 106.1 & -0.0083 & 0.0185 \\\\
 114.9 & -0.0044 & 0.0271 \\\\
 116.1 & 0.0482 & 0.0183 \\\\
 124.9 & -0.0175 & 0.0249 \\\\
 126.1 & -0.0149 & 0.02 \\\\
 134.9 & 0.0064 & 0.0222 \\\\
 136.1 & -0.0167 & 0.0309 \\\\
 146.1 & 0.0176 & 0.041 \\\\
 156.1 & 0.0072 & 0.0351 \\\\
 159.1 & 0.0478 & 0.0211 \\\\
 166.1 & 0.0193 & 0.033 \\\\
 169.1 & -0.009 & 0.0213 \\\\
 176.1 & 0.015 & 0.0195 \\\\
 179.1 & 0.0029 & 0.0206 \\\\
 189.1 & -0.0225 & 0.0209 \\\\
 199.1 & 0.0107 & 0.0218 \\\\
 209.1 & -0.0238 & 0.0233 \\\\
 219.1 & 0.0032 & 0.0233 \\\\
 229.1 & -0.0158 & 0.0202 \\\\
 25.8 & 0.0012 & 0.0383 \\\\
 35.8 & -0.0074 & 0.0579 \\\\
 45.8 & 0.001 & 0.0402 \\\\
 55.8 & -0.0469 & 0.0461 \\\\
 63.9 & -0.0123 & 0.0149 \\\\
 65.8 & -0.0053 & 0.0196 \\\\
 73.9 & -0.0055 & 0.0143 \\\\
 75.8 & 0.0015 & 0.02 \\\\
 83.9 & 0.0266 & 0.0314 \\\\
 85.8 & -0.0247 & 0.0143 \\\\
 93.9 & -0.0018 & 0.0163 \\\\
 95.8 & 0.0366 & 0.0206 \\\\
 103.9 & 0.0316 & 0.0167 \\\\
 108. & 0.0369 & 0.0153 \\\\
 113.9 & 0.0105 & 0.0168 \\\\
 118. & 0.0041 & 0.0183 \\\\
 123.9 & -0.0025 & 0.0163 \\\\
 128. & 0.0158 & 0.0385 \\\\
 133.9 & -0.001 & 0.0269 \\\\
 138. & -0.0173 & 0.0317 \\\\
 148. & 0.0098 & 0.0264 \\\\
 158. & -0.0233 & 0.0258 \\\\
 164.6 & -0.0042 & 0.0212 \\\\
 168. & -0.0193 & 0.0146 \\\\
 174.6 & -0.014 & 0.0215 \\\\
 178. & 0.0059 & 0.0136 \\\\
 184.6 & -0.0178 & 0.0267 \\\\
 194.6 & -0.0011 & 0.0257 \\\\
 204.6 & -0.02 & 0.0298 \\\\
 214.6 & -0.0008 & 0.0309 \\\\
 224.6 & -0.0015 & 0.0222 \\\\
 234.6 & -0.0305 & 0.0204 \\\\
\\end{array}
\\right)\
\>", "Output",
 CellChangeTimes->{3.7107705064376817`*^9, 3.7108438062063136`*^9, 
  3.710848429647844*^9, 3.710911287521268*^9, 3.710918131455841*^9}]
}, Open  ]]
},
CellGrouping->Manual,
WindowSize->{1600, 817},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
FrontEndVersion->"11.0 for Microsoft Windows (64-bit) (September 21, 2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 556, 11, 50, "Input"],
Cell[1117, 33, 12558, 311, 468, "Input"],
Cell[13678, 346, 3973, 63, 68, "Input"],
Cell[17654, 411, 1271, 31, 30, "Input"],
Cell[CellGroupData[{
Cell[18950, 446, 1815, 29, 30, "Input"],
Cell[20768, 477, 4145, 61, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24950, 543, 3053, 63, 69, "Input"],
Cell[28006, 608, 72542, 1363, 477, "Output"]
}, Open  ]],
Cell[100563, 1974, 332, 7, 30, "Input"],
Cell[CellGroupData[{
Cell[100920, 1985, 1099, 27, 76, "Input"],
Cell[102022, 2014, 2646, 38, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[104705, 2057, 3845, 94, 147, "Input"],
Cell[108553, 2153, 38435, 661, 931, "Output"]
}, Open  ]],
Cell[147003, 2817, 338, 7, 30, "Input"],
Cell[CellGroupData[{
Cell[147366, 2828, 7153, 175, 364, "Input"],
Cell[154522, 3005, 1786, 25, 30, "Output"],
Cell[156311, 3032, 18747, 323, 491, "Output"]
}, Open  ]],
Cell[175073, 3358, 269, 6, 30, "Input"],
Cell[CellGroupData[{
Cell[175367, 3368, 600, 16, 50, "Input"],
Cell[175970, 3386, 617, 8, 30, "Output"],
Cell[176590, 3396, 617, 8, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[177244, 3409, 5957, 146, 412, "Input"],
Cell[183204, 3557, 799, 12, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[184040, 3574, 101, 1, 30, "Input"],
Cell[184144, 3577, 3203, 50, 107, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[187384, 3632, 2300, 54, 57, "Input"],
Cell[189687, 3688, 4182, 83, 451, "Output"]
}, Open  ]],
Cell[193884, 3774, 383, 8, 30, "Input"],
Cell[CellGroupData[{
Cell[194292, 3786, 5086, 140, 340, "Input"],
Cell[199381, 3928, 271, 4, 30, "Output"],
Cell[199655, 3934, 16517, 286, 252, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[216209, 4225, 4635, 134, 340, "Input"],
Cell[220847, 4361, 208, 3, 30, "Output"],
Cell[221058, 4366, 16312, 284, 258, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[237407, 4655, 1314, 34, 69, "Input"],
Cell[238724, 4691, 31758, 543, 531, "Output"]
}, Open  ]],
Cell[270497, 5237, 269, 6, 30, "Input"],
Cell[CellGroupData[{
Cell[270791, 5247, 125, 3, 30, "Input"],
Cell[270919, 5252, 3077, 103, 1628, "Output"]
}, Open  ]]
}
]
*)

