(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    701772,      13869]
NotebookOptionsPosition[    696422,      13717]
NotebookOutlinePosition[    696769,      13732]
CellTagsIndexPosition[    696726,      13729]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "This", " ", "cell", " ", "takes", " ", "a", " ", "few", " ", "hours", " ", 
   "to", " ", "run", " ", "but", " ", "you", " ", "may", " ", "skip", " ", 
   "it", " ", "since", " ", "the", " ", "results", " ", "that", " ", "are", 
   " ", "needed", " ", "have", " ", "been", " ", "copied", " ", "in", " ", 
   "the", " ", "following", " ", 
   RowBox[{"cells", ".", " ", "You"}], " ", "may", " ", "want", " ", "to", 
   " ", "run", " ", "it", " ", "just", " ", "to", " ", "verify", " ", "the", 
   " ", "results", " ", "that", " ", "appear", " ", "without", " ", 
   "derivation", " ", 
   RowBox[{"below", "."}]}], " ", "*)"}]], "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{{3.7048671342268553`*^9, 3.704867141411804*^9}, 
   3.7108519737201653`*^9, {3.7108520078042593`*^9, 3.7108520526032143`*^9}, {
   3.7108520835017114`*^9, 3.7108520945319133`*^9}, 3.7108525501041455`*^9, {
   3.710852581882986*^9, 3.7108526382528744`*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"(*", "           ", 
  RowBox[{"Newtonian", " ", "force"}], "           ", "*)"}]], "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{{3.7048671342268553`*^9, 3.704867141411804*^9}, 
   3.7108519737201653`*^9, {3.7108520078042593`*^9, 3.7108520526032143`*^9}, {
   3.7108520835017114`*^9, 3.7108520945319133`*^9}, 3.7108525501041455`*^9},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[PartialD]", "z"], 
   RowBox[{"(", 
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{"r", " ", 
       RowBox[{"Integrate", "[", 
        RowBox[{
         FractionBox["1", 
          SqrtBox[
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["r", "2"], "+", 
             SuperscriptBox["zp", "2"]}], ")"}]]], ",", 
         RowBox[{"{", 
          RowBox[{"zp", ",", "z", ",", 
           RowBox[{"z", "+", "D"}]}], "}"}], ",", " ", 
         RowBox[{"Assumptions", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"z", ">", "0"}], ",", 
            RowBox[{"D", ">", "0"}], ",", 
            RowBox[{"r", ">", "0"}], ",", 
            RowBox[{"\[Lambda]", ">", "0"}]}], "}"}]}]}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"r", ",", "0", ",", "L"}], "}"}], ",", 
      RowBox[{"Assumptions", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"z", ">", "0"}], ",", 
         RowBox[{"D", ">", "0"}], ",", 
         RowBox[{"L", ">", "0"}]}], "}"}]}]}], "]"}], ")"}]}], "//", 
  "FullSimplify"}]], "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{
  3.7048671717107973`*^9, {3.704867210389163*^9, 3.7048672356448317`*^9}, {
   3.704867280154767*^9, 3.7048672807238235`*^9}, 3.7108519737201653`*^9},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "D"}], "-", 
  SqrtBox[
   RowBox[{
    SuperscriptBox["L", "2"], "+", 
    SuperscriptBox["z", "2"]}]], "+", 
  SqrtBox[
   RowBox[{
    SuperscriptBox["L", "2"], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"D", "+", "z"}], ")"}], "2"]}]]}]], "Output",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{3.704867202237178*^9, 3.7048672655225987`*^9, 
  3.7048672980103655`*^9, 3.7108519737201653`*^9},
 FontSize->14],

Cell[BoxData[
 RowBox[{"(*", "          ", 
  RowBox[{"Power", " ", "law", " ", "force"}], "           ", "*)"}]], "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{3.7108519737201653`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[PartialD]", "z"], 
   RowBox[{"(", 
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{"r", " ", 
       RowBox[{"Integrate", "[", 
        RowBox[{
         FractionBox["1", 
          RowBox[{
           RowBox[{"(", 
            SqrtBox[
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["r", "2"], "+", 
               SuperscriptBox["zp", "2"]}], ")"}]], ")"}], "^", "n"}]], ",", 
         RowBox[{"{", 
          RowBox[{"zp", ",", "z", ",", 
           RowBox[{"z", "+", "D"}]}], "}"}], ",", " ", 
         RowBox[{"Assumptions", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"n", ">", "0"}], ",", 
            RowBox[{"z", ">", "0"}], ",", 
            RowBox[{"D", ">", "0"}], ",", 
            RowBox[{"r", ">", "0"}], ",", 
            RowBox[{"\[Lambda]", ">", "0"}]}], "}"}]}]}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"r", ",", "0", ",", "L"}], "}"}], ",", 
      RowBox[{"Assumptions", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"n", ">", "0"}], ",", 
         RowBox[{"z", ">", "0"}], ",", 
         RowBox[{"D", ">", "0"}], ",", 
         RowBox[{"L", ">", "0"}]}], "}"}]}]}], "]"}], ")"}]}], "//", 
  "FullSimplify"}]], "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{
  3.7048671717107973`*^9, {3.704867210389163*^9, 3.7048672356448317`*^9}, {
   3.704867280154767*^9, 3.7048672807238235`*^9}, {3.7048901730081773`*^9, 
   3.7048901901590643`*^9}, {3.704897069816922*^9, 3.704897073422326*^9}, 
   3.7108519737201653`*^9},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{
    RowBox[{"-", "2"}], "+", "n"}]], 
  RowBox[{
   SuperscriptBox["L", 
    RowBox[{"-", "n"}]], " ", 
   SuperscriptBox["z", 
    RowBox[{"-", "n"}]], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"D", "+", "z"}], ")"}], 
    RowBox[{"-", "n"}]], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", 
      FractionBox[
       SuperscriptBox["z", "2"], 
       SuperscriptBox["L", "2"]]}], ")"}], 
    RowBox[{
     RowBox[{"-", "n"}], "/", "2"}]], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{
       SuperscriptBox["L", "2"], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"D", "+", "z"}], ")"}], "2"]}], 
      SuperscriptBox["L", "2"]], ")"}], 
    RowBox[{
     RowBox[{"-", "n"}], "/", "2"}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["z", "n"]}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"D", "+", "z"}], ")"}], "n"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox[
          SuperscriptBox["z", "2"], 
          SuperscriptBox["L", "2"]]}], ")"}], 
       RowBox[{"n", "/", "2"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["L", "2"], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"D", "+", "z"}], ")"}], "2"]}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox[
         RowBox[{
          SuperscriptBox["L", "2"], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"D", "+", "z"}], ")"}], "2"]}], 
         SuperscriptBox["L", "2"]], ")"}], 
       RowBox[{"n", "/", "2"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SuperscriptBox["z", "n"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"D", "+", "z"}], ")"}], "n"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["L", "2"], "+", 
           SuperscriptBox["z", "2"]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["L", "n"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", 
            FractionBox[
             SuperscriptBox["z", "2"], 
             SuperscriptBox["L", "2"]]}], ")"}], 
          RowBox[{"n", "/", "2"}]], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SuperscriptBox["z", "n"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"D", "+", "z"}], ")"}], "2"]}], "-", 
           RowBox[{
            SuperscriptBox["z", "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"D", "+", "z"}], ")"}], "n"]}]}], ")"}]}]}], ")"}]}]}], 
    ")"}]}]}]], "Output",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{3.7048977023365183`*^9, 3.7108519737201653`*^9}],

Cell[BoxData[
 RowBox[{"(*", "           ", 
  RowBox[{"Yukawa", " ", "force"}], "             ", "*)"}]], "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{{3.704867112706404*^9, 3.70486714678509*^9}, 
   3.7108519737201653`*^9},
 FontSize->14],

Cell[BoxData[""], "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{{3.7046440610645046`*^9, 3.704644061105507*^9}, 
   3.7108519737201653`*^9},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[PartialD]", "z"], 
   RowBox[{"(", 
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{"r", " ", 
       RowBox[{"Integrate", "[", 
        RowBox[{
         FractionBox[
          RowBox[{"\[ExponentialE]", "^", 
           RowBox[{"(", 
            RowBox[{"-", 
             FractionBox[
              SqrtBox[
               RowBox[{
                RowBox[{"r", "^", "2"}], "+", 
                RowBox[{"zp", "^", "2"}]}]], "\[Lambda]"]}], ")"}]}], 
          SqrtBox[
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["r", "2"], "+", 
             SuperscriptBox["zp", "2"]}], ")"}]]], ",", 
         RowBox[{"{", 
          RowBox[{"zp", ",", "z", ",", 
           RowBox[{"z", "+", "D"}]}], "}"}], ",", " ", 
         RowBox[{"Assumptions", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"z", ">", "0"}], ",", 
            RowBox[{"D", ">", "0"}], ",", 
            RowBox[{"r", ">", "0"}], ",", 
            RowBox[{"\[Lambda]", ">", "0"}]}], "}"}]}]}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"r", ",", "0", ",", "L"}], "}"}], ",", 
      RowBox[{"Assumptions", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"z", ">", "0"}], ",", 
         RowBox[{"D", ">", "0"}], ",", 
         RowBox[{"L", ">", "0"}]}], "}"}]}]}], "]"}], ")"}]}], "//", 
  "FullSimplify"}]], "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{
  3.7043679304890375`*^9, {3.7048672579137936`*^9, 3.704867264160536*^9}, {
   3.7048673074357443`*^9, 3.7048673389686937`*^9}, 3.7108519737201653`*^9},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      FractionBox["z", "\[Lambda]"]}]]}], " ", "\[Lambda]"}], "+", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"D", "+", "z"}], "\[Lambda]"]}]], " ", "\[Lambda]"}], "+", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     FractionBox[
      SqrtBox[
       RowBox[{
        SuperscriptBox["L", "2"], "+", 
        SuperscriptBox["z", "2"]}]], "\[Lambda]"]}]], " ", "\[Lambda]"}], "-", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     FractionBox[
      SqrtBox[
       RowBox[{
        SuperscriptBox["L", "2"], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"D", "+", "z"}], ")"}], "2"]}]], "\[Lambda]"]}]], " ", 
   "\[Lambda]"}]}]], "Output",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{3.7048675284365697`*^9, 3.7108519737201653`*^9},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "           ", 
   RowBox[{"oscillating", " ", "force"}], "            ", "*)"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{{3.704538588820289*^9, 3.7045386129143343`*^9}, {
   3.7048671559565735`*^9, 3.704867156872519*^9}, 3.7108519737201653`*^9},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[PartialD]", "z"], 
   RowBox[{"(", 
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{"r", " ", 
       RowBox[{"Integrate", "[", 
        RowBox[{
         FractionBox[
          RowBox[{"Cos", "[", 
           RowBox[{
            FractionBox[
             RowBox[{"2", " ", "Pi", " ", 
              SqrtBox[
               RowBox[{
                RowBox[{"r", "^", "2"}], "+", 
                RowBox[{"zp", "^", "2"}]}]]}], "\[Lambda]"], "+", "th"}], 
           "]"}], 
          SqrtBox[
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["r", "2"], "+", 
             SuperscriptBox["zp", "2"]}], ")"}]]], ",", 
         RowBox[{"{", 
          RowBox[{"zp", ",", "z", ",", 
           RowBox[{"z", "+", "D"}]}], "}"}], ",", " ", 
         RowBox[{"Assumptions", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"th", ">", "0"}], ",", 
            RowBox[{"z", ">", "0"}], ",", 
            RowBox[{"D", ">", "0"}], ",", 
            RowBox[{"r", ">", "0"}]}], "}"}]}]}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"r", ",", "0", ",", "L"}], "}"}], ",", 
      RowBox[{"Assumptions", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"th", ">", "0"}], ",", 
         RowBox[{"z", ">", "0"}], ",", 
         RowBox[{"D", ">", "0"}], ",", 
         RowBox[{"L", ">", "0"}]}], "}"}]}]}], "]"}], ")"}]}], "//", 
  "FullSimplify"}]], "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{{3.704539799838064*^9, 3.704539800786118*^9}, {
   3.704868074733832*^9, 3.704868158547757*^9}, {3.7049542725773125`*^9, 
   3.704954274777975*^9}, 3.7108519737201653`*^9},
 FontSize->14],

Cell[BoxData[
 FractionBox[
  RowBox[{"\[Lambda]", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"th", "+", 
       FractionBox[
        RowBox[{"2", " ", "\[Pi]", " ", "z"}], "\[Lambda]"]}], "]"}], "-", 
     RowBox[{"Sin", "[", 
      RowBox[{"th", "+", 
       FractionBox[
        RowBox[{"2", " ", "\[Pi]", " ", 
         RowBox[{"(", 
          RowBox[{"D", "+", "z"}], ")"}]}], "\[Lambda]"]}], "]"}], "-", 
     RowBox[{"Sin", "[", 
      RowBox[{"th", "+", 
       FractionBox[
        RowBox[{"2", " ", "\[Pi]", " ", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["L", "2"], "+", 
           SuperscriptBox["z", "2"]}]]}], "\[Lambda]"]}], "]"}], "+", 
     RowBox[{"Sin", "[", 
      RowBox[{"th", "+", 
       FractionBox[
        RowBox[{"2", " ", "\[Pi]", " ", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["L", "2"], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"D", "+", "z"}], ")"}], "2"]}]]}], "\[Lambda]"]}], 
      "]"}]}], ")"}]}], 
  RowBox[{"2", " ", "\[Pi]"}]]], "Output",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{
  3.704540141520607*^9, 3.7046452389888783`*^9, 3.704866937775075*^9, {
   3.7048681272533197`*^9, 3.7048681519127874`*^9}, 3.7048688318258905`*^9, 
   3.704955101085291*^9, 3.7053025534239855`*^9, 3.7108519737201653`*^9},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"fnewt", "[", 
      RowBox[{"z", ",", "D"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", 
       RowBox[{"z0", "-", "r1"}], ",", 
       RowBox[{"z0", "+", "r1"}]}], "}"}], ",", " ", 
     RowBox[{"Assumptions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"z0", ">", "0"}], ",", 
        RowBox[{"D", ">", "0"}], ",", 
        RowBox[{"r1", ">", "0"}]}], "}"}]}]}], "]"}], "/", 
   RowBox[{"(", 
    RowBox[{"2", " ", "r1"}], ")"}]}], " ", "//", "FullSimplify"}]], "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{{3.704869922927503*^9, 3.7048700212098703`*^9}, {
   3.704874601718587*^9, 3.704874668961924*^9}, 3.7048752761422014`*^9, {
   3.704878163846958*^9, 3.7048781696467524`*^9}, 3.7108519737201653`*^9}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"4", " ", "r1"}]], 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"D", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "4"}], " ", "r1"}], "-", 
       SqrtBox[
        RowBox[{"1", "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"D", "-", "r1", "+", "z0"}], ")"}], "2"]}]], "+", 
       SqrtBox[
        RowBox[{"1", "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"D", "+", "r1", "+", "z0"}], ")"}], "2"]}]]}], ")"}]}], 
    "+", 
    RowBox[{"z0", " ", 
     RowBox[{"(", 
      RowBox[{
       SqrtBox[
        RowBox[{"1", "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"r1", "-", "z0"}], ")"}], "2"]}]], "-", 
       SqrtBox[
        RowBox[{"1", "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"D", "-", "r1", "+", "z0"}], ")"}], "2"]}]], "-", 
       SqrtBox[
        RowBox[{"1", "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"r1", "+", "z0"}], ")"}], "2"]}]], "+", 
       SqrtBox[
        RowBox[{"1", "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"D", "+", "r1", "+", "z0"}], ")"}], "2"]}]]}], ")"}]}], 
    "+", 
    RowBox[{"r1", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        SqrtBox[
         RowBox[{"1", "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"r1", "-", "z0"}], ")"}], "2"]}]]}], "+", 
       SqrtBox[
        RowBox[{"1", "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"D", "-", "r1", "+", "z0"}], ")"}], "2"]}]], "-", 
       SqrtBox[
        RowBox[{"1", "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"r1", "+", "z0"}], ")"}], "2"]}]], "+", 
       SqrtBox[
        RowBox[{"1", "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"D", "+", "r1", "+", "z0"}], ")"}], "2"]}]]}], ")"}]}], 
    "-", 
    RowBox[{"ArcSinh", "[", 
     RowBox[{"r1", "-", "z0"}], "]"}], "-", 
    RowBox[{"ArcSinh", "[", 
     RowBox[{"D", "-", "r1", "+", "z0"}], "]"}], "-", 
    RowBox[{"ArcSinh", "[", 
     RowBox[{"r1", "+", "z0"}], "]"}], "+", 
    RowBox[{"ArcSinh", "[", 
     RowBox[{"D", "+", "r1", "+", "z0"}], "]"}]}], ")"}]}]], "Output",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{3.7048700127115374`*^9, 3.7048701443027706`*^9, 
  3.7048746531459055`*^9, 3.704874704130555*^9, 3.704878200737008*^9, 
  3.705304105565789*^9, 3.7108519737201653`*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ptlosccart", "[", 
   RowBox[{"z0_", ",", "\[Lambda]_", ",", "th_"}], "]"}], ":=", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    FractionBox[
     RowBox[{"Cos", "[", 
      RowBox[{
       RowBox[{"2", " ", "Pi", " ", 
        FractionBox[
         SqrtBox[
          RowBox[{
           RowBox[{"x", "^", "2"}], "+", 
           RowBox[{"y", "^", "2"}], "+", 
           RowBox[{"z", "^", "2"}]}]], "\[Lambda]"]}], "+", "th"}], "]"}], 
     SqrtBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["x", "2"], "+", 
        SuperscriptBox["y", "2"], "+", " ", 
        SuperscriptBox["z", "2"]}], ")"}]]], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"-", "50"}], ",", "50"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", "z0", ",", 
      RowBox[{"z0", "+", "200"}]}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fosccart", "[", 
   RowBox[{"z_", ",", "\[Lambda]_", ",", "th_", ",", "dz_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"ptlosccart", "[", 
      RowBox[{
       RowBox[{"z", "+", 
        RowBox[{"dz", "/", "2"}]}], ",", "\[Lambda]", ",", "th"}], "]"}], "-", 
     RowBox[{"ptlosccart", "[", 
      RowBox[{
       RowBox[{"z", "-", 
        RowBox[{"dz", "/", "2"}]}], ",", "\[Lambda]", ",", "th"}], "]"}]}], 
    ")"}], "/", "dz"}]}]}], "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{{3.7062538285429096`*^9, 3.706253829485552*^9}, 
   3.7108519737201653`*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Off", "[", 
   StyleBox[
    RowBox[{"NIntegrate", "::", "eincr"}], "MessageName"], 
   StyleBox["]", "MessageName"]}], 
  StyleBox[";", "MessageName"]}], "\[IndentingNewLine]", 
 RowBox[{"dfosccart", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"dfdataall", "[", 
       RowBox[{"[", 
        RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
      RowBox[{"fosccart", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"dfdataall", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "1"}], "]"}], "]"}], "/", "10"}], ",", 
        RowBox[{"34", "/", "10"}], ",", "0.8", ",", "0.01"}], "]"}]}], "}"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", 
      RowBox[{"Length", "[", "dfdataall", "]"}]}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi2osc", "[", "a_", "]"}], ":=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"dfdataall", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "2"}], "]"}], "]"}], "-", 
         RowBox[{"a", " ", 
          RowBox[{"dfosccart", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "2"}], "]"}], "]"}]}]}], ")"}], "/", 
       RowBox[{"dfdataall", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "3"}], "]"}], "]"}]}], ")"}], "^", "2"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "ndata"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"fminosc", "=", 
  RowBox[{"FindMinimum", "[", 
   RowBox[{
    RowBox[{"chi2osc", "[", "a", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "0.02"}], "}"}]}], "]"}]}]}], "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{{3.7062534911603823`*^9, 3.7062535338079*^9}, {
   3.7062535679860897`*^9, 3.7062535743180275`*^9}, {3.7062536630107837`*^9, 
   3.70625366347935*^9}, {3.7062579427324767`*^9, 3.7062579430937176`*^9}, {
   3.706257977710821*^9, 3.7062579927102222`*^9}, {3.706272481724885*^9, 
   3.706272495591228*^9}, 3.7062725702004766`*^9, {3.70627615821122*^9, 
   3.7062761671281414`*^9}, 3.706278795815301*^9, {3.706278829306217*^9, 
   3.7062788315543118`*^9}, {3.706278864775882*^9, 3.7062790414324446`*^9}, {
   3.7062806561754766`*^9, 3.7062806611603937`*^9}, {3.7062807533119354`*^9, 
   3.706280754032329*^9}, {3.7108499940909543`*^9, 3.710850005369994*^9}, 
   3.7108519737201653`*^9}],

Cell[BoxData[
 RowBox[{"--", 
  RowBox[{"--", 
   RowBox[{"--", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "-"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}\
]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]], "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{{3.7053040094415445`*^9, 3.705304012915411*^9}, 
   3.7108519737201653`*^9}]
}, Closed]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.7108525648015633`*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "start", " ", "run", " ", "from", " ", "here", " ", "to", " ", "avoid", " ",
    "lengthy", " ", "in", " ", "time", " ", "calculations", " ", 
   RowBox[{"(", 
    RowBox[{"analytical", " ", "evaluation", " ", "of", " ", "integral"}], 
    " ", ")"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7053024438886576`*^9, 3.705302483636858*^9}, {
  3.7108345111213827`*^9, 3.7108345125734653`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"fnewt", "[", 
    RowBox[{"z_", ",", "D_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"-", "D"}], "-", 
    SqrtBox[
     RowBox[{"1", "+", 
      SuperscriptBox["z", "2"]}]], "+", 
    SqrtBox[
     RowBox[{"1", "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"D", "+", "z"}], ")"}], "2"]}]]}]}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{3.705301461698888*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"fpower", "[", 
   RowBox[{"z_", ",", "D_", ",", "n_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{
     FractionBox["1", 
      RowBox[{
       RowBox[{"-", "2"}], "+", "n"}]], 
     RowBox[{
      SuperscriptBox["L", 
       RowBox[{"-", "n"}]], " ", 
      SuperscriptBox["z", 
       RowBox[{"-", "n"}]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"D", "+", "z"}], ")"}], 
       RowBox[{"-", "n"}]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox[
          SuperscriptBox["z", "2"], 
          SuperscriptBox["L", "2"]]}], ")"}], 
       RowBox[{
        RowBox[{"-", "n"}], "/", "2"}]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox[
         RowBox[{
          SuperscriptBox["L", "2"], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"D", "+", "z"}], ")"}], "2"]}], 
         SuperscriptBox["L", "2"]], ")"}], 
       RowBox[{
        RowBox[{"-", "n"}], "/", "2"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["z", "n"]}], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"D", "+", "z"}], ")"}], "n"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", 
            FractionBox[
             SuperscriptBox["z", "2"], 
             SuperscriptBox["L", "2"]]}], ")"}], 
          RowBox[{"n", "/", "2"}]], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["L", "2"], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"D", "+", "z"}], ")"}], "2"]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            RowBox[{
             SuperscriptBox["L", "2"], "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"D", "+", "z"}], ")"}], "2"]}], 
            SuperscriptBox["L", "2"]], ")"}], 
          RowBox[{"n", "/", "2"}]], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SuperscriptBox["z", "n"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"D", "+", "z"}], ")"}], "n"], " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["L", "2"], "+", 
              SuperscriptBox["z", "2"]}], ")"}]}], "+", 
           RowBox[{
            SuperscriptBox["L", "n"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", 
               FractionBox[
                SuperscriptBox["z", "2"], 
                SuperscriptBox["L", "2"]]}], ")"}], 
             RowBox[{"n", "/", "2"}]], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SuperscriptBox["z", "n"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"D", "+", "z"}], ")"}], "2"]}], "-", 
              RowBox[{
               SuperscriptBox["z", "2"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"D", "+", "z"}], ")"}], "n"]}]}], ")"}]}]}], 
          ")"}]}]}], ")"}]}]}], "/.", " ", 
    RowBox[{"L", "\[Rule]", "1"}]}], " ", "//", 
   "FullSimplify"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fyuk", "[", 
   RowBox[{"z_", ",", "D_", ",", "\[Lambda]_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        FractionBox["z", "\[Lambda]"]}]]}], " ", "\[Lambda]"}], "+", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"D", "+", "z"}], "\[Lambda]"]}]], " ", "\[Lambda]"}], "+", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", 
       FractionBox[
        SqrtBox[
         RowBox[{
          SuperscriptBox["L", "2"], "+", 
          SuperscriptBox["z", "2"]}]], "\[Lambda]"]}]], " ", "\[Lambda]"}], 
    "-", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", 
       FractionBox[
        SqrtBox[
         RowBox[{
          SuperscriptBox["L", "2"], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"D", "+", "z"}], ")"}], "2"]}]], "\[Lambda]"]}]], " ", 
     "\[Lambda]"}]}], " ", "/.", " ", 
   RowBox[{"L", "\[Rule]", "1"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fosc", "[", 
   RowBox[{"z_", ",", "D_", ",", "\[Lambda]_", ",", "th_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"\[Lambda]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"th", "+", 
         FractionBox[
          RowBox[{"2", " ", "\[Pi]", " ", "z"}], "\[Lambda]"]}], "]"}], "-", 
       RowBox[{"Sin", "[", 
        RowBox[{"th", "+", 
         FractionBox[
          RowBox[{"2", " ", "\[Pi]", " ", 
           RowBox[{"(", 
            RowBox[{"D", "+", "z"}], ")"}]}], "\[Lambda]"]}], "]"}], "-", 
       RowBox[{"Sin", "[", 
        RowBox[{"th", "+", 
         FractionBox[
          RowBox[{"2", " ", "\[Pi]", " ", 
           SqrtBox[
            RowBox[{
             SuperscriptBox["L", "2"], "+", 
             SuperscriptBox["z", "2"]}]]}], "\[Lambda]"]}], "]"}], "+", 
       RowBox[{"Sin", "[", 
        RowBox[{"th", "+", 
         FractionBox[
          RowBox[{"2", " ", "\[Pi]", " ", 
           SqrtBox[
            RowBox[{
             SuperscriptBox["L", "2"], "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"D", "+", "z"}], ")"}], "2"]}]]}], "\[Lambda]"]}], 
        "]"}]}], ")"}]}], 
    RowBox[{"2", " ", "\[Pi]"}]], "/.", " ", 
   RowBox[{"L", "\[Rule]", "1"}]}]}]}], "Input",
 CellChangeTimes->{{3.70530149740621*^9, 3.70530151996412*^9}, 
   3.705301664579133*^9, {3.705301695860614*^9, 3.7053016965966816`*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Large", " ", "z", " ", "behavior"}], "  ", "*)"}]], "Input",
 CellChangeTimes->{{3.7053018488648596`*^9, 3.7053018875592346`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{"fnewt", "[", 
    RowBox[{"z", ",", "D"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "Infinity", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7048705261581073`*^9, 3.704870613623553*^9}},
 FontSize->14],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", 
    FractionBox["D", 
     RowBox[{"2", " ", 
      SuperscriptBox["z", "2"]}]]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", 
      FractionBox["1", "z"], "]"}], "3"],
    SeriesData[$CellContext`z, 
     DirectedInfinity[1], {}, 2, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`z, 
   DirectedInfinity[1], {Rational[-1, 2] D}, 2, 3, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.704870614523227*^9, 3.705304025199292*^9, 
  3.705304186192583*^9, 3.705384745096627*^9, 3.706238230113909*^9, 
  3.7104325051009035`*^9, 3.7105035050888586`*^9, 3.7105035996059203`*^9, 
  3.710835648047411*^9, 3.7108485271798067`*^9, 3.71085191093021*^9},
 FontSize->14]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{"fpower", "[", 
    RowBox[{"z", ",", "D", ",", "3"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "Infinity", ",", "4"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.704897835191704*^9, 3.704897981625211*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"3", " ", "D"}], 
     RowBox[{"2", " ", 
      SuperscriptBox["z", "4"]}]]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", 
      FractionBox["1", "z"], "]"}], "5"],
    SeriesData[$CellContext`z, 
     DirectedInfinity[1], {}, 4, 5, 1],
    Editable->False]}],
  SeriesData[$CellContext`z, 
   DirectedInfinity[1], {Rational[-3, 2] D}, 4, 5, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.7048978447617116`*^9, 3.7048979821961327`*^9}, 
   3.7053040262175817`*^9, 3.7053041905917134`*^9, 3.7053847459302516`*^9, 
   3.706238230954679*^9, 3.710432505934512*^9, 3.7105035051201105`*^9, 
   3.7105036004449167`*^9, {3.710835652833685*^9, 3.7108356689866085`*^9}, 
   3.7108485280492964`*^9, 3.710851911741432*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{"fosc", "[", 
     RowBox[{"z", ",", "D", ",", "\[Lambda]", ",", "th"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", "Infinity", ",", "1"}], "}"}]}], "]"}], " ", "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.704872712588379*^9, 3.7048727177726774`*^9}, {
  3.7048727725534687`*^9, 3.704872772821618*^9}, {3.7048728365423713`*^9, 
  3.704872836888908*^9}, {3.704872903476221*^9, 3.7048729041447525`*^9}, {
  3.7048729388601074`*^9, 3.7048729642632294`*^9}, {3.7048734646627502`*^9, 
  3.704873495877239*^9}},
 FontSize->14],

Cell[BoxData[
 FractionBox[
  RowBox[{"\[Lambda]", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"th", "+", 
       FractionBox[
        RowBox[{"2", " ", "\[Pi]", " ", "z"}], "\[Lambda]"]}], "]"}], "-", 
     RowBox[{"Sin", "[", 
      RowBox[{"th", "+", 
       FractionBox[
        RowBox[{"2", " ", "\[Pi]", " ", 
         RowBox[{"(", 
          RowBox[{"D", "+", "z"}], ")"}]}], "\[Lambda]"]}], "]"}], "-", 
     RowBox[{"Sin", "[", 
      RowBox[{"th", "+", 
       FractionBox[
        RowBox[{"2", " ", "\[Pi]", " ", 
         SqrtBox[
          RowBox[{"1", "+", 
           SuperscriptBox["z", "2"]}]]}], "\[Lambda]"]}], "]"}], "+", 
     RowBox[{"Sin", "[", 
      RowBox[{"th", "+", 
       FractionBox[
        RowBox[{"2", " ", "\[Pi]", " ", 
         SqrtBox[
          RowBox[{"1", "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"D", "+", "z"}], ")"}], "2"]}]]}], "\[Lambda]"]}], 
      "]"}]}], ")"}]}], 
  RowBox[{"2", " ", "\[Pi]"}]]], "Output",
 CellChangeTimes->{
  3.7048727194724503`*^9, 3.704872773454049*^9, 3.7048728375421486`*^9, 
   3.7048729051456203`*^9, {3.7048729406757355`*^9, 3.704872965347927*^9}, {
   3.7048734743871613`*^9, 3.7048735006664953`*^9}, 3.7049567311659794`*^9, 
   3.7053040478703566`*^9, 3.705304192195702*^9, 3.705384747133335*^9, 
   3.7062382320055976`*^9, 3.710503506144573*^9, 3.710503601494079*^9, 
   3.7108356757269945`*^9, 3.710848529112761*^9, 3.7108519127962637`*^9},
 FontSize->14]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Small", " ", "z", " ", "behavior"}], "  ", "*)"}]], "Input",
 CellChangeTimes->{{3.7053020359140244`*^9, 3.705302036631196*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{"fyuk", "[", 
     RowBox[{"z", ",", "D", ",", "\[Lambda]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.7048706416530104`*^9, 3.704870654335423*^9}, {
  3.704870956863248*^9, 3.7048710092960916`*^9}, {3.7048725109220552`*^9, 
  3.7048725153701353`*^9}, {3.705304074618857*^9, 3.7053040749730415`*^9}},
 FontSize->14],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "1"}], "/", "\[Lambda]"}]], "+", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        FractionBox["D", "\[Lambda]"]}]], "-", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        FractionBox[
         SqrtBox[
          RowBox[{"1", "+", 
           SuperscriptBox["D", "2"]}]], "\[Lambda]"]}]]}], ")"}], " ", 
    "\[Lambda]"}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        FractionBox["D", "\[Lambda]"]}]], "+", 
      FractionBox[
       RowBox[{"D", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox[
           SqrtBox[
            RowBox[{"1", "+", 
             SuperscriptBox["D", "2"]}]], "\[Lambda]"]}]]}], 
       SqrtBox[
        RowBox[{"1", "+", 
         SuperscriptBox["D", "2"]}]]]}], ")"}], " ", "z"}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "z", "]"}], "2"],
    SeriesData[$CellContext`z, 0, {}, 0, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`z, 
   0, {(-1 + E^((-1)/$CellContext`\[Lambda]) + E^(-D/$CellContext`\[Lambda]) - 
     E^(-(1 + D^2)^
       Rational[1, 2]/$CellContext`\[Lambda])) $CellContext`\[Lambda], 1 - 
    E^(-D/$CellContext`\[Lambda]) + 
    D (1 + D^2)^Rational[-1, 2] 
     E^(-(1 + D^2)^Rational[1, 2]/$CellContext`\[Lambda])}, 0, 2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.704870646304507*^9, 3.7048706550048676`*^9}, 
   3.704870689258461*^9, {3.7048709818497753`*^9, 3.704871010381941*^9}, 
   3.7048725188900833`*^9, 3.7053040498668685`*^9, 3.7053041927434254`*^9, 
   3.705384747775054*^9, 3.706238232504053*^9, 3.710503506639917*^9, 
   3.7105036019797907`*^9, 3.7108356806642766`*^9, 3.710848529582353*^9, 
   3.710851913295498*^9},
 FontSize->14]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{"fosc", "[", 
     RowBox[{"z", ",", "D", ",", "\[Lambda]", ",", "th"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.7048706416530104`*^9, 3.704870654335423*^9}, {
  3.704870956863248*^9, 3.7048710092960916`*^9}, {3.7048725109220552`*^9, 
  3.7048725153701353`*^9}, {3.7048725644314127`*^9, 3.7048725717622833`*^9}, {
  3.7053040707482977`*^9, 3.7053040711116023`*^9}},
 FontSize->14],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    RowBox[{"\[Lambda]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Sin", "[", "th", "]"}], "-", 
       RowBox[{"Sin", "[", 
        RowBox[{"th", "+", 
         FractionBox[
          RowBox[{"2", " ", "\[Pi]"}], "\[Lambda]"]}], "]"}], "-", 
       RowBox[{"Sin", "[", 
        RowBox[{"th", "+", 
         FractionBox[
          RowBox[{"2", " ", "D", " ", "\[Pi]"}], "\[Lambda]"]}], "]"}], "+", 
       RowBox[{"Sin", "[", 
        RowBox[{"th", "+", 
         FractionBox[
          RowBox[{"2", " ", 
           SqrtBox[
            RowBox[{"1", "+", 
             SuperscriptBox["D", "2"]}]], " ", "\[Pi]"}], "\[Lambda]"]}], 
        "]"}]}], ")"}]}], 
    RowBox[{"2", " ", "\[Pi]"}]], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Cos", "[", "th", "]"}], "-", 
      RowBox[{"Cos", "[", 
       RowBox[{"th", "+", 
        FractionBox[
         RowBox[{"2", " ", "D", " ", "\[Pi]"}], "\[Lambda]"]}], "]"}], "+", 
      FractionBox[
       RowBox[{"D", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"th", "+", 
          FractionBox[
           RowBox[{"2", " ", 
            SqrtBox[
             RowBox[{"1", "+", 
              SuperscriptBox["D", "2"]}]], " ", "\[Pi]"}], "\[Lambda]"]}], 
         "]"}]}], 
       SqrtBox[
        RowBox[{"1", "+", 
         SuperscriptBox["D", "2"]}]]]}], ")"}], " ", "z"}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "z", "]"}], "2"],
    SeriesData[$CellContext`z, 0, {}, 0, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`z, 0, {
   Rational[1, 2] 
    Pi^(-1) $CellContext`\[Lambda] (Sin[$CellContext`th] - 
     Sin[$CellContext`th + 2 Pi/$CellContext`\[Lambda]] - 
     Sin[$CellContext`th + 2 D Pi/$CellContext`\[Lambda]] + 
     Sin[$CellContext`th + 
       2 (1 + D^2)^Rational[1, 2] Pi/$CellContext`\[Lambda]]), 
    Cos[$CellContext`th] - 
    Cos[$CellContext`th + 2 D Pi/$CellContext`\[Lambda]] + 
    D (1 + D^2)^Rational[-1, 2] 
     Cos[$CellContext`th + 
       2 (1 + D^2)^Rational[1, 2] Pi/$CellContext`\[Lambda]]}, 0, 2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.7048725844340305`*^9, 3.704956762812444*^9, 
  3.7053040722517877`*^9, 3.7053041939383135`*^9, 3.7053847489520717`*^9, 
  3.7062382336773314`*^9, 3.710503507777066*^9, 3.710503603108923*^9, 
  3.7108356862445955`*^9, 3.7108485307351437`*^9, 3.7108519144713125`*^9},
 FontSize->14]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{"fnewt", "[", 
     RowBox[{"z", ",", "D"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", "0", ",", "2"}], "}"}]}], "]"}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.704872617510896*^9, 3.7048726264324837`*^9}},
 FontSize->14],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "-", "D", "+", 
     SqrtBox[
      RowBox[{"1", "+", 
       SuperscriptBox["D", "2"]}]]}], ")"}], "+", 
   FractionBox[
    RowBox[{"D", " ", "z"}], 
    SqrtBox[
     RowBox[{"1", "+", 
      SuperscriptBox["D", "2"]}]]], "+", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      FractionBox["1", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", 
          SuperscriptBox["D", "2"]}], ")"}], 
        RowBox[{"3", "/", "2"}]]]}], ")"}], " ", 
    SuperscriptBox["z", "2"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "z", "]"}], "3"],
    SeriesData[$CellContext`z, 0, {}, 0, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`z, 
   0, {-1 - D + (1 + D^2)^Rational[1, 2], D (1 + D^2)^Rational[-1, 2], 
    Rational[1, 2] (-1 + (1 + D^2)^Rational[-3, 2])}, 0, 3, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.70487262093141*^9, 3.7048726276952424`*^9}, 
   3.705304072415118*^9, 3.705304194101101*^9, 3.7053847491358695`*^9, 
   3.706238233765463*^9, 3.710503507865204*^9, 3.7105036032105513`*^9, 
   3.710835690077815*^9, 3.710848530826825*^9, 3.710851914571581*^9},
 FontSize->14]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Averaging", " ", "over", " ", "microsphere", " ", "with", " ", 
   "integration", " ", 
   RowBox[{"(", 
    RowBox[{"newton", " ", "only"}], ")"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.705302092596796*^9, 3.7053021008948374`*^9}, {
  3.7053021578300433`*^9, 3.705302169195239*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"fnewtav", "[", 
   RowBox[{"z0_", ",", "D_", ",", "r1_"}], "]"}], ":=", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"4", " ", "r1"}]], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"D", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "4"}], " ", "r1"}], "-", 
        SqrtBox[
         RowBox[{"1", "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"D", "-", "r1", "+", "z0"}], ")"}], "2"]}]], "+", 
        SqrtBox[
         RowBox[{"1", "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"D", "+", "r1", "+", "z0"}], ")"}], "2"]}]]}], ")"}]}], 
     "+", 
     RowBox[{"z0", " ", 
      RowBox[{"(", 
       RowBox[{
        SqrtBox[
         RowBox[{"1", "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"r1", "-", "z0"}], ")"}], "2"]}]], "-", 
        SqrtBox[
         RowBox[{"1", "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"D", "-", "r1", "+", "z0"}], ")"}], "2"]}]], "-", 
        SqrtBox[
         RowBox[{"1", "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"r1", "+", "z0"}], ")"}], "2"]}]], "+", 
        SqrtBox[
         RowBox[{"1", "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"D", "+", "r1", "+", "z0"}], ")"}], "2"]}]]}], ")"}]}], 
     "+", 
     RowBox[{"r1", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         SqrtBox[
          RowBox[{"1", "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"r1", "-", "z0"}], ")"}], "2"]}]]}], "+", 
        SqrtBox[
         RowBox[{"1", "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"D", "-", "r1", "+", "z0"}], ")"}], "2"]}]], "-", 
        SqrtBox[
         RowBox[{"1", "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"r1", "+", "z0"}], ")"}], "2"]}]], "+", 
        SqrtBox[
         RowBox[{"1", "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"D", "+", "r1", "+", "z0"}], ")"}], "2"]}]]}], ")"}]}], 
     "-", 
     RowBox[{"ArcSinh", "[", 
      RowBox[{"r1", "-", "z0"}], "]"}], "-", 
     RowBox[{"ArcSinh", "[", 
      RowBox[{"D", "-", "r1", "+", "z0"}], "]"}], "-", 
     RowBox[{"ArcSinh", "[", 
      RowBox[{"r1", "+", "z0"}], "]"}], "+", 
     RowBox[{"ArcSinh", "[", 
      RowBox[{"D", "+", "r1", "+", "z0"}], "]"}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.704875098285507*^9, 3.704875149859881*^9}, {
   3.704875234689145*^9, 3.704875241848092*^9}, 3.704878224396212*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fnewtav", "[", 
  RowBox[{"0.5", ",", "50", ",", "0.0625"}], "]"}]], "Input",
 CellChangeTimes->{{3.710432531023584*^9, 3.7104325648654175`*^9}}],

Cell[BoxData[
 RowBox[{"-", "0.6085998112611293`"}]], "Output",
 CellChangeTimes->{3.7104325667390924`*^9, 3.710503507934225*^9, 
  3.7105036032675533`*^9, 3.710835704258626*^9, 3.710848530864108*^9, 
  3.7108519146558332`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"fnewt", "[", 
   RowBox[{"3", ",", "50"}], "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.710432598508149*^9, 3.710432609362914*^9}, {
  3.710432710666605*^9, 3.710432741808374*^9}}],

Cell[BoxData[
 RowBox[{"-", "0.15284453737409365`"}]], "Output",
 CellChangeTimes->{
  3.710432610354703*^9, {3.7104327214438324`*^9, 3.7104327423043337`*^9}, 
   3.71050350794985*^9, 3.710503603283177*^9, 3.710835707164792*^9, 
   3.710848530864108*^9, 3.710851914687085*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Averaging", " ", "over", " ", "microsphere", " ", "with", " ", "summation",
    " ", 
   RowBox[{"(", 
    RowBox[{"all", " ", "cases"}], ")"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7053021837567215`*^9, 3.7053021920392647`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"fnewtav1", "[", 
   RowBox[{"z0_", ",", "D_", ",", "r1_", ",", "r1pts_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{"fnewt", "[", 
      RowBox[{
       RowBox[{"z0", "+", 
        RowBox[{"2", " ", "i", " ", 
         RowBox[{"r1", "/", "r1pts"}]}]}], ",", "D"}], "]"}], " ", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{
        RowBox[{"-", "r1pts"}], "/", "2"}], ",", 
       RowBox[{"r1pts", "/", "2"}], ",", "1"}], "}"}]}], "]"}], "/", 
   RowBox[{"(", " ", 
    RowBox[{"r1pts", "+", "1"}], ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fpowerav", "[", 
   RowBox[{"z0_", ",", "D_", ",", "n_", ",", "r1_", ",", "r1pts_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{"fpower", "[", 
      RowBox[{
       RowBox[{"z0", "+", 
        RowBox[{"2", " ", "i", " ", 
         RowBox[{"r1", "/", "r1pts"}]}]}], ",", "D", ",", "n"}], "]"}], " ", 
     ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{
        RowBox[{"-", "r1pts"}], "/", "2"}], ",", 
       RowBox[{"r1pts", "/", "2"}], ",", "1"}], "}"}]}], "]"}], "/", 
   RowBox[{"(", " ", 
    RowBox[{"r1pts", "+", "1"}], ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fyukav", "[", 
   RowBox[{"z0_", ",", "D_", ",", "\[Lambda]_", ",", "r1_", ",", "r1pts_"}], 
   "]"}], ":=", 
  RowBox[{
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{"fyuk", "[", 
      RowBox[{
       RowBox[{"z0", "+", 
        RowBox[{"2", " ", "i", " ", 
         RowBox[{"r1", "/", "r1pts"}]}]}], ",", "D", ",", "\[Lambda]"}], 
      "]"}], " ", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{
        RowBox[{"-", "r1pts"}], "/", "2"}], ",", 
       RowBox[{"r1pts", "/", "2"}], ",", "1"}], "}"}]}], "]"}], "/", 
   RowBox[{"(", " ", 
    RowBox[{"r1pts", "+", "1"}], ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"foscav", "[", 
   RowBox[{
   "z0_", ",", "D_", ",", "\[Lambda]_", ",", "th_", ",", "r1_", ",", 
    "r1pts_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{"fosc", "[", 
      RowBox[{
       RowBox[{"z0", "+", 
        RowBox[{"2", " ", "i", " ", 
         RowBox[{"r1", "/", "r1pts"}]}]}], ",", "D", ",", "\[Lambda]", ",", 
       "th"}], "]"}], " ", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{
        RowBox[{"-", "r1pts"}], "/", "2"}], ",", 
       RowBox[{"r1pts", "/", "2"}], ",", "1"}], "}"}]}], "]"}], "/", 
   RowBox[{"(", " ", 
    RowBox[{"r1pts", "+", "1"}], ")"}]}]}]}], "Input",
 CellChangeTimes->{{3.7048752898150377`*^9, 3.7048753254684987`*^9}, {
  3.704875359066311*^9, 3.704875461288952*^9}, {3.7048754993853025`*^9, 
  3.704875555720418*^9}, {3.7048755859852705`*^9, 3.7048756441626105`*^9}, {
  3.7048756742442737`*^9, 3.704875680226475*^9}, {3.7048758030178432`*^9, 
  3.7048758033643413`*^9}, {3.7048759126733007`*^9, 3.7048759135576687`*^9}, {
  3.704876141448495*^9, 3.7048761742544413`*^9}, {3.7048774212941275`*^9, 
  3.704877455795519*^9}, {3.7048980335917683`*^9, 3.7048980738161073`*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "predicted", " ", "forces", " ", "including", " ", "source", " ", 
    "integral", " ", "and", " ", "averaging", " ", "over", " ", "microsphere",
     " ", "for", " ", "parameter", " ", "values", " ", "that", " ", 
    "correspond", " ", "to", " ", "the", " ", "dimensions", " ", "of", " ", 
    "the", " ", "Stanford"}], "-", 
   RowBox[{"Yale", " ", 
    RowBox[{"experiment", ".", " ", "z"}], " ", "in", " ", "the", " ", "new", 
    " ", "functions", " ", "is", " ", "in", " ", "microns"}]}], "  ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.7053022946107965`*^9, 3.7053023603422794`*^9}, {
  3.70530395887591*^9, 3.7053039724512415`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"fnewtfn", "[", 
   RowBox[{"z_", ",", "\[Alpha]9_"}], "]"}], ":=", 
  RowBox[{"5", " ", "\[Alpha]9", " ", 
   RowBox[{"fnewtav1", "[", 
    RowBox[{
     RowBox[{"z", "/", "40"}], ",", "50", ",", "0.0625", ",", "10"}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fpowerfn", "[", 
   RowBox[{"z_", ",", "n_", ",", "\[Alpha]9_"}], "]"}], ":=", 
  RowBox[{"5", " ", "\[Alpha]9", " ", 
   RowBox[{"fpowerav", "[", 
    RowBox[{
     RowBox[{"z", "/", "40"}], ",", "50", ",", "n", ",", "0.0625", ",", 
     "10"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fyukfn", "[", 
   RowBox[{"z_", ",", "\[Lambda]_", ",", "\[Alpha]9_"}], "]"}], ":=", 
  RowBox[{"5", " ", "\[Alpha]9", " ", 
   RowBox[{"fyukav", "[", 
    RowBox[{
     RowBox[{"z", "/", "40"}], ",", "50", ",", 
     RowBox[{"\[Lambda]", "/", "40"}], ",", "0.0625", ",", "10"}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"foscfn", "[", 
   RowBox[{"z_", ",", "\[Lambda]_", ",", "th_", ",", "\[Alpha]9_"}], "]"}], ":=", 
  RowBox[{"5", " ", "\[Alpha]9", " ", 
   RowBox[{"foscav", "[", 
    RowBox[{
     RowBox[{"z", "/", "40"}], ",", "50", ",", 
     RowBox[{"\[Lambda]", "/", "40"}], ",", "th", ",", "0.0625", ",", "10"}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"foscfnt", "[", 
   RowBox[{"z_", ",", "\[Lambda]_", ",", "th_", ",", "\[Alpha]9_"}], "]"}], ":=", 
  RowBox[{"5", " ", "\[Alpha]9", " ", 
   RowBox[{"fosc", "[", 
    RowBox[{
     RowBox[{"z", "/", "40"}], ",", "50", ",", 
     RowBox[{"\[Lambda]", "/", "40"}], ",", "th"}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cosmod", "[", 
   RowBox[{"z_", ",", "\[Lambda]_", ",", "th_", ",", "\[Alpha]_"}], "]"}], ":=", 
  RowBox[{"\[Alpha]", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"2", " ", "Pi", " ", 
      RowBox[{"z", "/", "\[Lambda]"}]}], "+", "th"}], 
    "]"}]}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.7048866217724314`*^9, 3.7048869111870227`*^9}, {
  3.704886947461488*^9, 3.704887009910187*^9}, {3.704898918312539*^9, 
  3.704898962335578*^9}, {3.704961863342092*^9, 3.7049618647946167`*^9}, {
  3.705303985500402*^9, 3.7053039906702433`*^9}, {3.710507130483344*^9, 
  3.710507148906099*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"fnewtfn", "[", 
      RowBox[{"z", ",", "0.2"}], "]"}], ",", 
     RowBox[{"fpowerfn", "[", 
      RowBox[{"z", ",", "1.7", ",", "1"}], "]"}], ",", 
     RowBox[{"fyukfn", "[", 
      RowBox[{"z", ",", "10", ",", "1"}], "]"}], ",", 
     RowBox[{"foscfn", "[", 
      RowBox[{"z", ",", "30", ",", "Pi", ",", "1"}], "]"}], ",", 
     RowBox[{"cosmod", "[", 
      RowBox[{"z", ",", "30", ",", "0", ",", "1"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "0", ",", "250"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQfUjI6X7TrNeOR1azvgfRrJ5t0s1AuqvxEpjOesrm
DqJlmpLA9KUndls7gDTPVfVdIFpf59M+ED1P6PFBEG1uevYEiC5YdPYUiBZR
OnQORL95qH4eRGs4pVwH0Xp7SsF00Pa/2cuB9PVT8bkgevqxV8Ug+oDvuToQ
Ldd2oQlE5xR9B9MRRis7QfSjGyFdINrtRV0fiH62vLgfRNfHbSs4A6R1NFuL
QPS61Fxe39mvHXf9ZeUD0VFPny72A9JuPVOWgOgJbz6vAtGWvzS3geisVo3I
XCCtV5UUD6LdI5zEC4D0hmu1EiAaADrXpxw=
  "]],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVjns01AkUx4fsHrPaCtVIm0e0a1C/PR5rkzFXpqk0k0hOW6HITGnMSJ6R
NhJOU55p290YBrXWlv1JmDK3UGq2PKYlijpMr4lpPCrk0c7+cc893/O59/v9
WoeK/MP1KRQKVzf/76GxGQ6b1+V50cg4O+maFqPLE51ZJTXMWIFq/YMyLSYY
aXjLSpqZ8LqhwvacFpPkFRSDkkfMo5c5KcOxWpw9n8adkqiY7vLWiB43LcoN
xsbHJeNM+rrPi60b36HFOvrGUck8+ETjCo881ODW7pYRrcQUKAV/J00aDCPk
phltiLGFx/WzDTvOvEHj8cDq3LA1QKNSzru3vkTPGwl+xxa5QF7kDFgeUaHk
iPyvvp1rQTTVUWC7dQCfbe5XTrM9wf2RXuaA23MM33JUE9ruBVddyp/PmfWh
l2zCoF3IAkLPTfHgeC8a1Q9Qlg+wQb3h7QKjQ4/RYXSj0CNzM/hzO7P9ErrQ
vcH8FkOfA+6hitfbXjzCq5tDVt0VbYUgosiVl6nExq8WzRlnbQNKPDdspUcn
mtdXPK1u9oODqt3+GnoHrkybPiwz2w5s9h+sYO82DHai5mXwA0A24ZbtG/sA
jencspbiHUCre5GPowoUMXxFgrFAEL+p3G8Vdx9ZFzIcT67ZCdJvnRSfXe5h
i0lK6ZfpPwFR+YNv8uRdjI9aXcrp2gU0a/4Tcf8dLFliWqC/cA+IXTVlgqEW
jO+57mkTFgTqgPS+4almbBnMeVojCQYaZbBwht6MrE4bfcOeEGAH+k88FDRh
vVAWpSrYC9Ky3CafK7cxyyyl96jTPhAPuLZpDW/j952Soo39+0CtPVao3ncL
R6aL7T6eDAVxnH3lqjxEgY/szz3WYUDk2GfOz5Bj4yXn05OKMFCfff2BGd+I
Crt7YZyD+0Ht1MrtyryJo8vX6qUahIO4apszo+oGalZQp4erwiHII48dpJBh
ufd7zUIfHlCq0u6z5snQKcGTceA9D2J3v/K3cGvApA5pekI+H9TdNO+LqfXY
/+vLvAjiANBy57dHPqnDJTGnZnJ7dPp54tDy1XVIPbw+5HDcQRDvmr3hk38d
lclBFqesI4A2PZRX9r4Waz8FlCbfjwBipFYVvbcWt//Ot3TgHQKi407Wz33X
sJXTO7lgkQCk6sy27u3X8KMV75/KKwIgOPTWgd4aZPLbQ+18IkHaGzHL4tdg
8M3zgU/HIkF53NbUcoTEH12TvNk5QpAeenghI53E7qT19l/kC4Fd7sepTSMx
tolq3HJOCEFypZ/qBImk7y/PvH4TglgYswNSSHSMqE1kVOh0SpfHXByJVsXa
qy43hSB7YZuYdYBEKnX/NzZvdP/Bzib9W0i87Oswb/CtEChRVZ8W+5DILhxT
SzS6+9R4Z+4mEk/anKizGBeCcm31OTmLxDlGkb/5nBBiQ8LNyxkkjkX3ZBov
FkFQ9G2TEwSJOQ3Foo6lIoidKvnYuJpEgsIPzF4mAuloFn3agUTBmQ82X1uK
gH3aIjnOjsRXl0zQ0F7H6VbKKGtd3rve8lZHnV+PnmO1JYk2riXiU4QIxAGb
/tWuIHFvE7HLwFXHB8mFUea6PoYT0Oym40VXSqvNSLzoK/8u1V3nlyRPG11K
okdh+gIvhgiI4DbSaQmJT/o4Hz4zdfnOCiLGlMT/AK2hbuk=
       "]]},
     Annotation[#, "Charting`Private`Tag$5303#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVjnk8FHgfgBmU+8jRkPsoNElCqWZ8yZ1cSbKOcg/TDMkZJYlSqVzJuFJo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       "]]},
     Annotation[#, "Charting`Private`Tag$5303#2"]& ], 
    TagBox[
     {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVV3c4198XF/K1R1ESKqNQZM9w7L335uNj75FVSSXSQBllJAoJSWVE3vcK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       "]]},
     Annotation[#, "Charting`Private`Tag$5303#3"]& ], 
    TagBox[
     {RGBColor[0.922526, 0.385626, 0.209179], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwUWHk41d8TlpDsSUKSpL5EypKdM5ZkD9nX67okW0JIQlIoIamUJSRRWpTI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       "]]},
     Annotation[#, "Charting`Private`Tag$5303#4"]& ], 
    TagBox[
     {RGBColor[0.528488, 0.470624, 0.701351], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwUmnk01e8Txy2lUBQqJKkohIRs4Rm7bNmXa7uuG4osyZLKVt8WpAWFUra0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       "]]},
     Annotation[#, "Charting`Private`Tag$5303#5"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{686., Automatic},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.7053041090872126`*^9, 3.7053041976902037`*^9, 3.7053043597105007`*^9, {
   3.7053044164300294`*^9, 3.7053045000958214`*^9}, {3.705367244572999*^9, 
   3.7053672945280185`*^9}, {3.7053728620535135`*^9, 3.7053728712465515`*^9}, 
   3.7053847520416574`*^9, 3.70623823626153*^9, 3.7105035106714425`*^9, 
   3.710503605886516*^9, 3.7108357266809087`*^9, 3.7108485334324727`*^9, 
   3.7108519173259587`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"plforces", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"fnewtfn", "[", 
         RowBox[{"z", ",", "0.2"}], "]"}]}], ",", 
       RowBox[{"-", 
        RowBox[{"fpowerfn", "[", 
         RowBox[{"z", ",", "1.5", ",", "0.2"}], "]"}]}], ",", 
       RowBox[{"-", 
        RowBox[{"fyukfn", "[", 
         RowBox[{"z", ",", "10", ",", "0.2"}], "]"}]}], ",", 
       RowBox[{"foscfn", "[", 
        RowBox[{"z", ",", "30", ",", "Pi", ",", "1"}], "]"}], ",", 
       RowBox[{"cosmod", "[", 
        RowBox[{"z", ",", "30", ",", "0", ",", "1"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "0", ",", "250"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Dashing", "[", "0.05", "]"}], ",", 
          RowBox[{"Thickness", "[", "0.005", "]"}], ",", 
          RowBox[{"RGBColor", "[", 
           RowBox[{"1", ",", "0", ",", "1"}], "]"}]}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Dashing", "[", "0.01", "]"}], ",", 
          RowBox[{"Thickness", "[", "0.005", "]"}], ",", 
          RowBox[{"RGBColor", "[", 
           RowBox[{"0.2", ",", "0.4", ",", "1"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Dashing", "[", "0.005", "]"}], ",", 
          RowBox[{"Thickness", "[", "0.005", "]"}], ",", 
          RowBox[{"RGBColor", "[", 
           RowBox[{"0.7", ",", "0.4", ",", "0.5"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Dashing", "[", "0.001", "]"}], ",", 
          RowBox[{"Thickness", "[", "0.004", "]"}], ",", 
          RowBox[{"RGBColor", "[", 
           RowBox[{"0", ",", "0", ",", "0"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.003", "]"}], ",", 
          RowBox[{"RGBColor", "[", 
           RowBox[{"1", ",", "0", ",", "0"}], "]"}]}], "}"}]}], "}"}]}]}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{"plforce", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"plforces", ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Inset", "[", 
       RowBox[{"\"\<\[Alpha]=\!\(\*SuperscriptBox[\(10\), \(9\)]\)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"120", ",", "1.5"}], "}"}]}], "]"}], "}"}], "]"}], ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Inset", "[", 
       RowBox[{"\"\<Harmonic Ansatz\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"210", ",", "1.1"}], "}"}]}], "]"}], "}"}], "]"}], ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Inset", "[", 
       RowBox[{"\"\<Oscillating Source Integral\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"72", ",", 
          RowBox[{"-", "1.222"}]}], "}"}]}], "]"}], "}"}], "]"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<z \[Mu]m\>\"", ",", "\"\<Residual Force (fN)\>\""}], 
      "}"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Large", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Italic"}], 
      "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Large"}], "]"}]}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";", "  ", 
  RowBox[{"Export", "[", 
   RowBox[{"\"\<plforces.pdf\>\"", ",", "plforce", ",", 
    RowBox[{"ImageResolution", "\[Rule]", "1000"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"Scaled", "[", "2", "]"}]}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.70488703406479*^9, 3.7048871601772175`*^9}, {
   3.7048875161964135`*^9, 3.704887518578313*^9}, {3.7048878642155046`*^9, 
   3.7048878670783825`*^9}, {3.704898985965432*^9, 3.7048990252447567`*^9}, {
   3.7048990635678935`*^9, 3.7048990870960226`*^9}, {3.704899142412746*^9, 
   3.704899158426079*^9}, {3.70489919006666*^9, 3.7048991932463284`*^9}, {
   3.7048992591330757`*^9, 3.704899259679221*^9}, {3.704961887928628*^9, 
   3.7049618989935107`*^9}, {3.704961951336742*^9, 3.704962038446991*^9}, {
   3.7049620705163717`*^9, 3.7049620717327175`*^9}, {3.7049621252873955`*^9, 
   3.704962130651475*^9}, {3.7049621639658537`*^9, 3.7049621716142454`*^9}, {
   3.705037701699035*^9, 3.705037716161276*^9}, {3.705301099418662*^9, 
   3.7053011041872225`*^9}, {3.705304351184247*^9, 3.705304356642123*^9}, {
   3.7053044076226273`*^9, 3.7053044973117948`*^9}, {3.705367241266286*^9, 
   3.7053672910774145`*^9}, {3.705372858073276*^9, 3.705372867932457*^9}, {
   3.7053730233678045`*^9, 3.705373106770095*^9}, {3.7053731481606674`*^9, 
   3.705373156506757*^9}, {3.7053731955235863`*^9, 3.705373222053043*^9}, {
   3.7053732570657954`*^9, 3.7053732664308586`*^9}, {3.705373374952465*^9, 
   3.7053734045370455`*^9}, {3.7053734367908897`*^9, 
   3.7053734607973423`*^9}, {3.7053735374849467`*^9, 3.705373627282922*^9}, {
   3.705373696031164*^9, 3.705373697264844*^9}, {3.705373733541602*^9, 
   3.705373883441407*^9}, {3.7053739644820633`*^9, 3.7053740381878138`*^9}, {
   3.7053740837601786`*^9, 3.705374110213218*^9}, {3.70537415266111*^9, 
   3.7053742941854453`*^9}, {3.705374376843521*^9, 3.7053743814134245`*^9}, {
   3.7053744190975494`*^9, 3.7053744423833904`*^9}, 3.705377326211646*^9, {
   3.705377357873943*^9, 3.705377480706827*^9}, {3.7053775349073367`*^9, 
   3.705377572779619*^9}, {3.7053776750214224`*^9, 3.705377684716846*^9}, {
   3.7053777738524294`*^9, 3.7053778047079334`*^9}, {3.705378100265382*^9, 
   3.7053781362065597`*^9}, {3.705378173234104*^9, 3.7053781992125616`*^9}, {
   3.705381511142233*^9, 3.705381514611159*^9}, {3.70538471113266*^9, 
   3.7053847157420583`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[1, 0, 1], Thickness[0.005], Opacity[1.], Dashing[0.05], 
       LineBox[CompressedData["
1:eJwVjntU0gcUx9HcjsxWqRVmy0faJmqx42MuE+81icog08zTKrQ0oQzBTHyE
uaWZeKL5zNa2FEWtOVfuZ6ZSUqllsfJB07S0jtKLlPBRqflo7I977vmez73f
79c+QhgcZUwikdiG+X8Pjc2wmNwu3/Nm5tniK3qIK092Z5TUgIivWX+/TA9J
ZjruspJmwFcNFY5n9CBWVpBMSh7C0Yus1GGRHmbPprOnZBrwVrZG93jpQWky
Nj4uGwfquk+L7Rvfgs066sZR2Tz8SGELjjzQwdbulhG9zBJJBX+LJ02GAXPT
zTbEO+Kj+tmGHadfg/l4aHVu5BqkkElnvVtfgO+1pKBjizwwL2YGbY9oQHZE
+VffzrUonOoocNw6AE8396unmb7o/dBIMuD1DKK2HNVFtPvhZY/yZ3NWfeCn
mDBpFzCQZuSluv9jL5jVD5CWDzBRu+HNArNDj8BldKPAR7IZg9md2UFJXeDd
YH2TbsxC7wjVq23PH8LlzeGr7gi3IodW5MmVqKHxi0Vz5lnbkJTIjlzp0wnW
9RVPqpuD8KBmd7CO2gEr06cPK6y2I5P5ByPMvw3C3Mh5mbwQVEx4ZQeK7oM5
lV3WUrwDKXXP82+MqkBIDxTyx0JR+rpyv13CPWCcy3Q9sWYnyr92U33yuAst
Fqmln2f8gLTK7wJTJu9AYuzqUlbXLqTY8x5L+29DyRLLAuOFe1DqqSvjD7VA
Ys9VX4dIDmpDMvqGp5qhZTDnSY0sDCmkwcIZajMwOh2MTXvCkRkaPPGA3wT1
AkWspmAvystymwIu3YIsq9Teo277UDrg2aY3vQXfdsqKNvbvQ63+WKF2300Y
mS52+nAiAqUJzpWr8m4AP0Dx5x77SKTlOEvmZyqh8YL7qUlVJGp/fvUeEhtB
5XQ3knVwP2rdWtldkuswunytUZpJFEqrtrnTq66BbgV5ergqCjk+eUyOSgHl
/u90CwO4SKpKv8eYpwC3JF/6gXdcFO1+GWzj1QDiDnlGUj4Ptd0U//Np9dD/
64u8aNoBpOTOb495XAdL4k/O5PYY9LPkoeWr64B8eH344YSDKN01ey0g/yqo
Uzg2J+2jkTI9lFf2rhZqP4aUptyLRtpIrSZuby1s/51n68I9hLSO21k/9V2B
Vlbv5IJFfJRrJW3d26/ABzvuP5WX+EhjUVsHemsAeO0RTgExKO+NnmXwaiDs
+tnQJ2MxqP7R0dJ2hIDvPcX+zBwByg89OJeZQUC3eL3zZ/kCZJYHsWrTCRA1
kc1bzgiQo1QHaY4TQAT+8tTvNwFKBfE7MJUA1+jaZHqFQad2+cwlEGBXrL/s
cV2AiueOyVkHCCCT93/l8NrwH+Zu0b+FgIuBLvMG3wiQFFv1cXEAAczCMa1M
Z7hPS3RnbyLghMPxOptxAarXVp9RMgiYoxcFW88JUBQeZV1OJ2AsrkdivliI
nLhbFsdpBOQ0FAs7lgpRNFXyoXE1ATQSLzR7mRDlo1nUaRcC+KffO3xpK0Tm
KZuUBCcCXl6wuGHqbOBUO3WsvSHvbW95q6vBr8fItdqWAAfPEulJmhClIZv+
1a8gYG8TbZeJp4EPEgtjrQ19TCew2cvAiy6VVlsRcD5Q+U2at8FPrEwfXUqA
T2HGAj+6EGlhbYTbEgIe97HefwJDvruKFm9JwH8RzEhp
        "]]},
      Annotation[#, "Charting`Private`Tag$5519#1"]& ], 
     TagBox[
      {RGBColor[0.2, 0.4, 1], Thickness[0.005], Opacity[1.], Dashing[0.01], 
       LineBox[CompressedData["
1:eJwVkmk8FIoah5EUyZIlS2TfsodCM+9rb+xRHRxU9hEziSIVylq33dJimbF3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        "]]},
      Annotation[#, "Charting`Private`Tag$5519#2"]& ], 
     TagBox[
      {RGBColor[0.7, 0.4, 0.5], Thickness[0.005], Opacity[1.], Dashing[0.005],
        LineBox[CompressedData["
1:eJwVV3c00N8bFpJRoSgJmdmyRT73vvbee++9RyKjMlOZUdkSkhTZysrIKEQo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        "]]},
      Annotation[#, "Charting`Private`Tag$5519#3"]& ], 
     TagBox[
      {RGBColor[0, 0, 0], Thickness[0.004], Opacity[1.], Dashing[0.001], 
       LineBox[CompressedData["
1:eJwUWHk41d8TlpDsSUKSpL5EypKdM5ZkD9nX67okW0JIQlIoIamUJSRRWpTI
euyhrCG761qzU0TE7/7+us/7zMx7Zs7MPc+8n8PESybOtDQ0NM30NDT//51Z
3tTXculSLbBu7H16YgT5vLgqrZnxEc0Kz/TjQTIKZJ5z4c2oQdvP7G833SOj
axXZNHQZ39Evg+kmvf5h9O/xTYP19FGUUnT1AIf1IKqgW/71K/0X2q5cI/DZ
96Bu5qRB2v7fSOy2zPiOyh9onlP1y559q2hhPlvMRugHEjh85+nJ6DX0g0/k
6t2pLnRdRUjN/fI/FPnFOWnj2nckoCR6dil9J9BezVSximtGr1Q3S9dU6KAv
vW8j3e0bklVvPUXTTweXTFQ5abW/IkOdK3zs+xgglHs00XJ3IwqxqJoTj2YE
keDMP1o5tWjQ1yrR9TIrxDDav2D+9hm5Bojv9mZjA7pD2hlzXYXod9D29YDX
bHDjSv4S90QBYgl/ceH2ODuUPfpp8Ik3Hwk0BB7sEN8DNKSupqDM58iwu3Zx
IX0v2KwcTctRvItDh+2s2Fb3At3DcnEfqUT8fmq1SlyPCwLOtB4JynyK92yI
PLi4wgUyji9d2qOeY3W66o1I3X1Acu++uhmZjX1YbUjZz/bBgZ6X+zp8c3Hn
oXunR3W4IVLJvaWW4x2mFz2WtuMZN2TrvdxTR36PZaUwg+BvbiAFdSodPfkB
P9Zc+mGbth9mBaVb494UYOuLZkHdyzww3cOSfOBkMb7rM0/5fZYX8nouDlw+
XYLLrkXq7U3lhTuno+RAshQfjC3mNzrLB2nph1/v3V2ODR+b3PJK4QMO8wYt
2vFyHJI+MxezxAdf3pvSKRdWYPKHg7gx+QC4iX9mkuOvxHvKCv+bWjwAg4NC
r177VWL1unPxDFr80FFErC/8Uol9W6bWhJP5IYh8rM5sXxXO+nHDUWORHwaE
uSNu21XhLjJfk+OZg+AlsGl5Nr0KM0x/lAp7ehB8aOf2PB6swrK/9JPTFg5C
0qrDit++anxhc3xnuaYAaA+javLZapxEH+rR/0QA1uqW3/X5VeMGNp6u9XkB
OF9q4eWUUo3X9+er8GgeAvljpUeDK6rx8cO62bJPDkF1U5X/sf5qbHN8lM1s
/hCcY9MNIi1X43reitLiw4LwfFWjSp6uBtunMS1q6wvC/dhQ02yOGvxHyEK4
x18QvEYvF7zfX4PjXz63vJAhCDFhiz02vDVYRHwxZvWrIChGj57K21eDK98r
V91aFYQAw/mMbJYabHk6eoXr8GFoeMoWZbRVjReLu0Sz9A4DbbzUp3fT1Tha
Vche2v8w2B6q825qr8ZCNV4J1emH4YmhZMDLj9W45GxpvfHXw6DIabtuEF+N
Tb7t2iCvHAZ1mn0pdReq8YyR6UlvQSGY+3I9gFuxGkd0pTtt6wqBt5crt86u
asxvPfc49ooQMN3Iu+LSWoULhhS+HUwXgqX/fHcGJlRhfafbNG+ahMBDMigt
0qgKX/c4dPHroSPA5XvtRVN5JeZeck+11j0CwrmFf/d6VuK3Vz63//Q7Avp0
myci91fioRBjRcamI9BpumYvV1aB/XemeT3+TbXreT3I+12O2aOmM48dEgav
P//e9R0px3D/JvMZP2HIferU0+pSir8McavSpgjDCTb1peI7JdhQ/JU3rhGG
RI57QgvZxdjuS1uXwt6j4H30XkxaQxEO+ncwXeLDUSA/mRCf/fgR79DL75jp
PQqvgl3C6VM/4KgkTfrcHcfgzmyhLoTm48fS7m5HjI/B3qLuskMOb3HBxc8y
PIvHoN1pM//HrSysVKR3oWv/f2DIXhxQs5iBq+mGnySg/8Dmacnr+mdpuP0Z
/TZL3H/g/dn7V+KPB3i+y6Rxh4QI9F9WSXs45oxE1OfsZtxFwfOgctjp0lz0
Li4sPueBKLQ+XutYmclDsoN7a5xLRUHgHnv73z3v0ZlARREy03EA2egPSqYf
EfFt5HJn7nHY43Eh2P5fMUrhE4qsmBSD5e90tfzDNWjPL/P3950kwPaOrYrR
7zYkYHfYNPKOBFgv97xic2xH4l9m/gTnS8D0iECmS3M70k4OQ67bEsBgJ2pT
ktWBQjRetagmn4TSF6nnO/U70WpjyOqVi6dgiv95MH3QD/Rvy6lhMfgU6B+8
uJXR/wPRyeg8dY8/BU1P+HXklXvQnrS9qo5Fp4CGprhf7G8PEvfJuaVPLwm3
O57MH3XtQ058HVxHMiRByoDXy4puELmdK5pILZCEYxrDqvLGg8g7IuUzT4Mk
sMaPfw9NGUQh8y62bAuSoKzbzyIiMYRuHdGXiKaVAs7suyaBfkMoxlKSho5b
Cjj2iGVwFA+hp9Ubz9eVpaDabbpuXXkYZfwhX/EzkoKoS308SsHDKEe8/uyC
kxS4GV699KJ4GH16FD8zdkcKVt+U57vvJ6M2t6PSbT1S4GSlSPgVRkY/njHR
681KQRCt63BHEhkNdS50121LwZ1o1Y+v3pHRrGpJUOkxaYj/NR4o20dGv3yf
6csqSsNI4ZejY3Nk9DcnQiDfQBqqEmZTr9OMoF17z1Vn+0kD95kcEVehEcSm
LZN4OEoaYiMXIj5KjiCu67wuKcnS0GmjC8NoBB34sCW3/500pMlMvJnSH0FC
k6O7E6qlwci/V7rZcgSJ8jf2s3RLg5mMhd4dpxF0yvjtm8if0tBXPRJ20HME
yd1+EEr7TxoOcAT7RVwZQaqlgcbXOWQgpaG3tyx4BAl2/GxJOyoDJoZXFBRu
jqAdP631KxVlYLXNUUU/agRRtr82jpyTga9VX7R+3R1BtdwqZ3c6y0CVEfd3
sdgRlH3iba1wkAzM9qsF/6LiSM1D6lpxMuCjTrN+lopdbeLxhSwZuLB/58H/
YkaQrs8OlehiGdh6fbI3lsovHu1T8qpFBnIWOpWuU89nTR+V+zYqA9yCw96L
1PzmC00/za3JwAvN3dUTfiOorblOip3tNIx5szy2dx9BH8Zk3586chqEvn27
Yk4YQQ82Xp4wkT8NH8wjaJvPjyA/Tt7XvganATxmtivPjCBz0TsiD4mnQWDT
/pyk7AiSh40XhQGn4W8Q3RL/0RHEa+FxpCfmNDiFzey8yTmC/noOpq9nnIYU
nhP1xC0yGogwFDhQdBrulTE+LJ0io4pknKz87TS0rW7NxrST0bMPp3jtR6j4
zc+L3Z/JiEjm5MpglgUjMc3htnAy0vxz8361oCw0sZDzbjiT0VG2Fbax07LQ
92xK55UWGU0p/dj9H0EW3tZVrTnRkVGTiXak9hVZ0JM3LZmpGkZ5F4vp3O7I
gtc/fw/awGF06XHydl6BLPieEExg6x9CRm9Zrrc0ykJO+dmXu6KGkFTd9b8L
Q7KQ/G116q/kEFpddliR2i0HHAdfLvQGD6JgQ+GZz3ZywH+b5nvzfD+yd37o
2ucjB2P3Qi2mb/YjFMwwsREpB+UHBz0PcPcj2ldTZNUPcnC/f/p4s2QfiqJ/
013LIA/H5fe4r2v1IDd+AdOJA/LAe9xZX6PuB9KTjmvfJSkPjhfaP32FH4jN
8fI3XRt5SGa7mpZ/shsllp2ubnsnDyIsByTuz31H6b4VbwYsFWAmO/L3e3Iz
Wp83Of7QQwGiBC43kDO/IRO3yWyDMAX4a9f39LDjV0TnyJFe8VIBXC4V6XJ3
NCBXQ2JC+qoCXF6SEU6NrEGnRBkCSImKoMv2cVUp4z3CQwYw26oE6SL7Hw0f
qMQ81pSyrFElMM/1C7P4WIW9u/wV7P4owViOYq+Kfg0W+vZMqkVAGRS3XyT8
uVGPbxcvCb/3VIbIMxSmm3+/YcPEh7v9mFVATM4r3Jy+Cw/pDHZsaKlCtQrT
e/otMuZ8+e+vta0q7PT7IjviPoK16ASOlFxWhfzPT5hUekfwmwp738AUVegs
EFA3+0DBwdLkvStLqhBWLxl/zG4M8x4cNZ1PQRBOt6JgETuJ9YN2Xjf4gCD2
TdPfq4uTOOzHkRd5XxDc/d3fnmY8hafuk1bclhEUxHI9aeP4iW12/mr6dQTA
kn0wgi58Gh8P9HP3vgow+d+IBlF0DtdmR2wfigCotX3/QyVwDtt3JT5ojQWQ
EiNov6qbwwlSn0olsgCmBDe4+W3n8frsCvNcC/XvpF/zrcB/ASccYEhP6QVw
YN21z7V4AYvrcsvojwGste/Ru/Z3ARNeytq+Xgc4R/D07lJaxA2OAXkXhdXA
rWGD5+vbRUyMjwTek2rQ13mjz6JxEW9WPO5sUFAD4TNi5tuURXyS//Pmf+fU
IOvr+Ezi3iXcoNsQ/8NKDWSOEpxCji9h4tUe4UiSGjReljG6Ckv4Ufea/sRV
NQjxujv39OISPkW/e+RhhBrc/08ioDx4CTdJ8145E6cGNob1Ij9jlzCJKLp7
5YkaHHfc5uZPX8Jb8QqpWVlqkCI55GL6fgknYR1J03dqoJYxbRCPl7DUvFXd
zhKqXdaSs6V5CTvrBc0RW9VgyMotXXtyCQuq9aSSe9VAq8JZ1mh5CQ/Iyhra
j6nBgkxxv+3mEn4snrjVP68GTGU9qp70y9hEaPmt1boasLSGCISxLmM2HiOH
HzvVwbW4USeRaxk3sr5lN2NTB80mi/QcvmUcsZOlsoNHHRhdiZxlh5YxrF/0
NjpCtW/+SG8+sow3578ItpxQh6xyP7uBY8u4aOxou568Opjr97lNiixjn76b
NxrV1YEgmr05J7qMJdpGJM8aqMP4v9sWC1Q8XYcotRbqIP/JqH2a6v+iNDVB
nagO4RfZ24epfIT8DfVKD3UQ4edt/f95/C+tfqkEqMOUsoBZATWfnpSi56U3
1EFpU34rgZrvg4R9pgox6jDvuuF/kVqPYZQvXdEjdUBmwdflqPUyhbQXyGSo
gy6d08gm3TKu9z3p/OG1OrilL90s3ljCNy7e23eqUB38fdksPZeWsLLDTN2b
SnV4NKlH5JlYwmumOv5iX6l27YXPJb1LuED35bHcLnVo0lu9afptCV8C+h/H
yOpAsjzwb7x8CU+IVckJrajDoRcXFZZSl3DG4UNTz7bVYej8twb3mCVsu/96
0kEmDYiow2nDV5fwd1qFdZ5DGvDqEXvQJ+MlHLv2KPeRqAbcuf6kl0d5CevO
/7biktGAJk56mcCjS7iy930Ju44GhKiQjCRWFnFwK5v7vfMasNvxx/rt/kUs
V+dxgNleA3pP7/ccrlzEb9+LBDP4aoBfzCwkRi1it+zb4hHXNWCMjnPfL7dF
fDRlbGBHlAZkczE8NddfxCmR6Sr/UjSg5OaajSTLIr5jz7P9q14DOHMPsVbT
LGAtU/93l9upfPiwrWDhPN6h2+mw0K8Be8N6eTIvzuPA0/GV04sa8JvR3uHQ
1znswsIYPsKnCcaekmN+gbNYreQPXauXJtjyCKQmhP3E8sRJmaRATeirVNgn
evgnPsX0g+QYrgmSs69ZnSqnsIB1Ye2vh5pwZcX/XOffSfx33S+Cp1wTXihl
XZAhTOACheWdROYzcMV8lNt7iYKPFc/Srrw8A6LXksLvv+7GBx0HpCryz0BW
KCsl/1UX5tr9jRhZegae5S3kxOR0Ylqr19W8rWdAZlXi/cv0Djy8djFcdfUM
dNDUnJ7a1YyT5Cd3RGlqAW//voCUmM+Y+fMIzYERLeAso+e/9rYOLRo9vl00
owUxKWq6ymtfUOdPfRbTVS1YHFTjr4AmlHrg8/57zGfBRbJs2LO5BZ0MjZXY
Pn0WTEau+xZMfUfntZRsR++cheV7cTMl+QNIfnhxJPThWVCpQoJLNYOIPzD7
An/6WaiPytl27BxC47l7fM0+nYVwiT+3uwPIKIB1KvrL8FnQDR2a2L5NQcmd
iUWvZbSBv3Yq0d5zAoV56qpoI2347D94Qm9sApEYaGrGdLRhWvyRfKvVJDoh
795y0EEb1uhS+kJgCuFktfG4aG34mjX1J3fjJ8qS+eMmnqgNhtuJ4qEu0yiq
OW+xIU0b0ordC963TiPj7f2bOwq04emjaU7W1Bk0Spzn9BvSBqETVy8uCM2h
ho3nSRw/tSGvKGtoOnQO5SVaCbz5pQ0smuIn2Prn0JX6WtEJRh3wPpt3tuDu
PNp1PBkspXXgY5oKeaBrAc1WG9X/VtEBkU4B+5I9i6jNhkH/vrYOvL8hWn9T
bhE9uXfZosmOGl9gSEsftojEls56KUfpAIlsPRhCt4T0leN8hRN0wHSlzmxV
cAl5RHYHsqTowKOBwwXBykso76DzzYF3OtAmN1z1znsJfXPNi6ot1gH+tHQn
q+glNPvx1728Gh2w/u9MG3PGEhLXDU8K/qEDCup77txqpvI/bEwljehAnvmA
oi6Fyk/meK4/owP6sv+uc64uoRgxyxyZFR0Q37IVHWRcRm/8n73h39aB7brA
w7l8y6ilauID3W5dyCD5WV0RW0bzLBKfZzl1oc9E/DsoLSOJ52XVZcd0wVpf
Y7DdYhkZzu9syDqlC4K0d0sfkpaRl4Jec4yiLniNXw8w815GsREJHX6aulBW
HmbHcW0ZvWvt/WFrqAtit3Y31kUsoza+w4OalrpgRPNa+Mq9ZbTo7EoRJ+oC
0fPQ9MGHy4gj/90kl4cubOqYZOLkZXRqc3V284ouZB2/OG6VsYyMzqouj4Xq
gkPuV+vZF8vIO+HWn2/RusDicrzYP3cZxQ9+2yx4QOU7cKt+7fUyyhfhok1N
1YVddSctfd4sow5fm123XuoCobfbZJSKlysyWTzzdUHlQfgrPSrmZJreY1aq
C03nnhBfU+OlzCT3q9TpgvYG+R4tld8kPZD/aKsuhMSFGhpTz/eZwYdZe6n5
vfjb9Th9GSXI7vpvhaIL0/tknbufLqOPNwzFB2d14VPuZX3WxGXU+e2hZN2q
LkgMn5lRjllGv/cPyr6h0YO6smfvnW8uIy4nYeWHTHrwsaiUL+rqMpJ56652
nUsPCnIPFWV5LSPT9Q9azgJ6gPsfCJURl5Gf5l89AxE9cBU8sLvVbBklxqkZ
n5bSg+8000eHzi6jT31R5geV9eDntq3GtPwy6j7aZkOvpQfE2TnF3yLLaNV7
v+PcOT2g6ImsbO5fRrK7st3LnfTgxe7ONLZfS8jcZM77haceeHWhV7zDS8g/
Vcb/XoAefLMQf/9f0xIqkq4Js7urB4v7ntw2Tl1CPSFMt8881IPcJPufl24t
obVG47snnukBTTyT+yOPJSRPID/890EPrj3Li9shv4QsX/+XPF6mB3mcE/I6
/EsocNUrvbleD7iaCazPthdRccy/V6l9enCHmWbkWs0iUizmq1Sh1YcHGirD
YrCIgr++G/nFrA+yMifZGg8uoopBzZ2v9ulDpas2Zf/KAlKjvaTFLaoPcsE5
F/Y5LSBtvZpv8+f0IaLZdEZPbB5ZDLr3PkvVh8SdvMfjvWdQ0gLNhtlLfUiX
dbp+h3MG9e14xM+Srw9hTidreD9OI/tjlQ6BtfrAWK8dwbL4E7lc4powmtGH
cBW1+gGrKeS3o3x5h4IBWOusXji9PIYK95pwfVY3gBc9Qc7/hY2htaOTp730
DaChUliFhXUMBevuudrnYADBQf5qDUdG0c0HztsfbhuAvtCwZBVVzyUcZWMh
dRrAh29FAio1feidjsPR+kuGYN/eszaZW4uG9EtSzgUZgi5hr38fsRqxGe3j
6o0whF6aoEuMByqRh/lX2tknhhDVOZ9A2FuERJzkyHtqDSHRIlSN98gDlBnM
nmzHcw60bFw2/kvDuD3UjXNS6BzsuKu16slRjWlu1kV7nzgH34zs5UWMarF9
9LXAm+rn4I547uSxpgZ84NGkWa7HOdBY8+7n62jDie8wx0rlORCJff37tGsv
rvnAFxXy9RwAP52ckm8fXv50ZXtX9zn4YMGhaxDcj43LxOb5Zs4Bk3rbhknU
II4c++qczmQE+QKuovQ1ZKy5JKdRL2ME/WlbC3MRY3jAZ3yLSdEI9MIjkldX
x7Dv74SSc8gIXKxqT9+6MI4z/8xJ9uoYwfLWpv5+zQlMs/VccNbeCG5/morU
nZ7E5UwcW3uijaB3/YLnsfFp7ON8++rmPSPwX/E4lio7g0UqN39PJBjB8SiV
rMu3Z3DClZ8zpSlGELTNHiB0eBa7kqt7nd8bgd/XhFoJ9TksoKRgZvTJCOSV
3dQFbs/h7w/ftSmWUM9fr5LUa5jDqnopX9hrjUBXIELi3Nl5zFV45VPxDyPI
MhXgyjy5gJs4Zk9lDRiBMG3uDwHnBRzqTsyLHTGC0+nxF3DSAp4WPPfcacYI
7JeExRypeiP9Wp2A4aIRbOWkZ0pwLWKzbqWn8itGwLJyOVjh+CKuvCtyn3Xb
CBYNy/gun1/E/hNpLGs7jaHyUWpdsssiFlPbF0VhNIbZgFNMrYGLmJx8d2cz
qzGkCAjTMN1ZxI9Wd4QWcRqDjOGPZr2ni1jfOPBvxn5jKDEi5TzIXcQ78uav
xPAbA4U+7zu5aBF7OPZ7OB4zhvo9LP5R7YtYqMx4Sk/MGHIOC+CRgUX8g7vB
SfaUMXySnd9UmVzEMZdVhwVPG0N3Q215yuIiVv9WYM2saAw+YeS0f2uLeO2Y
WPeKqjHk7bymT6BZwm9uZBiTNYzBtf/bjVoGqh4a2N/cpG0MHy9z7D7OsoR5
5GK1PxkYQ7pYRGk8xxJuuU9X+8zEGEYfu99Yo+qpm7NB6I6FMQyVsZs4ci9h
+bNLJX62xhB2tUL66/4lPJ9xQdbBkcpP26gky7OEn28O5uu4GMO/wBuxmVS7
pYXpCRl3Y6B5KufAQY1n+9CUI+BtDFmRMouhVP4aFjXh3VeMQeT1p4Ql9iUc
eKHo2a+rVFwwke3MvIQlqk8cGAoxBtv3fckD9Et4lD/rUcNNY2hRiVgw317E
SQF8nB+jjOFDf55E159FbNgRfy/1njH8PT/z22JhEe88sWt3VIIxhJ55Mjs8
vog/R16P8HlsDE++fGnxpO7bXpRf27YpxiB6UtqJtm0RC6u4XTubYQwMy6fD
0moWce9j8qpktjF1XkqYNAoXsaZB8xzDe2MQXnfTzE1axH9falxcKjCGRJsP
9J7U/fwdbclYf7Ex0Mndt1QJWMR8n7P739cYA8S5+zGaLGItZhpa+kZj8K+I
q9FXXsQ+9lYiVi3G8FZubv/Vo4u4iY7lyo5eY1DurWIV+rmAVy2ck82GjIHw
JrGH5tMCFnpdUZU7agwFVo97KkIW8DXjy2wm88bw8EAF+sm8gHOymmSyfxnD
XZ8OF/vWedz554jN3zVj0Kk3Ua+Nn8fiad0vM3eaQMjIuPAV1nk8MK2k9ovH
BHK+Xf20Nj+LGVUfXjgrYAJPWE6khWbOYpn78/eSj5gA7d1HFEHTWRwjl9Gn
IWECYoq7uhrzZ7BKBINfooYJhOoG1zpYTOO0g+3Zp71M4OTCuQfnjSdxk/fx
5mhfE1iwJcUE/5zAqzU3fw0GmsDkDteN42ET2NBNFm7fNIE1PrdvsrnjeLsw
ubc7yQS24z4FjU+PYoKRC0tgjQm0uetoV0uTsdDNjcslPOdBkKkruuFUGx4u
vpa9cvA86NaNqzMbteCUxY2+U0fOg3BFv+VulW+Y235T4+WJ8+DU/fHe4b0N
mEnh375E9fMQufJV+9IFjJfmt4o9Pc7DhMD+uBMpN1ClNS3t4crzEJK0ZXt9
vQ1dvx8ua1t3HvTtuRV5/rQjxQZa98dN56nvd7OW3K8OVHB6Zydr13kYiPxy
AE90ohwOuuy/P8/DCxqmYpHiHhRXT6/budcU5OMybDz/DSP9f7dC2HlNwXP2
ruCQJxkxyjB81BUwBYHJp1uN/WQUnsHAXyViCjLHrtt0fBxB/sG75t+omMKq
c7AT5fwospfanRB5wRRuefq2yBtOIAV1k9uuHqbg8EL0w5P0CcRlkhykc9kU
2FmSh2KXJlDj5RNOzNdMYZ79ppxw3CSSyTeWiYs1hZyYkN/hn6cQe9VTEe8H
ptDHMX2PdXsKTbeN8hsnmYK7pRI3s+ZPlL54hX5vpil0HqhgMmr8iZhPPe1+
9MkUtnNEY9Iqp9EEGm0KKDGFOu25Tdu/06jynDi2xKbw6Uwup6/UDPK/VPGS
r5Gab893t6dUfWEcuitlo9kUHhedYs1um0HicUbxAx2m4PbqPdfWjllEeUsJ
TBug5mNjLRPtMIvKK8Q8Q0dMgelsWmjR3VmU1OLnSJgwhVfLQY9ECmeRwTyD
rtCiKYj+IRQ00c8hka1zqjtXTCHCqK7uz/E5RMv2RGps3RS0i/KKHAzn0OcT
Ygeyd5oBeTrxem/cHHqg4sceyUjFzP6yU2/mkJdB+U5XVjN4vFb1RKxpDmnb
Maxpc5pBIF+3febYHDrieW5WdL8ZaJ7Dlnr/5tBWcBKZid8Mnj0763+Uax71
xIx0zgiagYcubfVJ0Xn0MeV447ejZpB02Jx4UXkexeb5lr85bgbuyreftBvM
o4tlZfmxJ81gbO1z3QW7eaT5jT77kowZ/DH9RxBzn0cCA4ZPjRTM4EqC4Q7+
gHm0PvM4VlLVDNqkHlkq3JhHnRvkcE4NMzDTyJO5GT2P3jIfD/h11gx0/5mF
rsfNo+gDvu6d+mag/VFdNSVxHpHEyhw+GZvBLO+uB+6P5xFSojd9ZG4Gxwe4
Sy8kzSM+PUPtABszWIwsY79Ptf+2fqxsSTAD/nZ2hilqfKsb+ZSCsxkwHpmW
8IyfR6+CRI/yuZnBQlyv7OE78yjijg/vhpcZGHBxTtCFzyOHp6WsA75mIC5l
J8gbOI8UX9HRlgeagerkrnF7j3m0r8RgNfW6GezdajH8YT+PFhsfTYeEm4H8
58YHN8/No6+9w0MOkWZQPmBC76w6j7J/inyHGDMYFlhkv07dP2+sX/5y+L4Z
NEzLKTVzzyPb3aWltI/M4Nj9T6IWNPNoj6hBVu0zMzDc8YhwqGUOESWvarC/
MAP9V6mcv9/NoQKFFxSrV9R+mZJjSqnzYK77T3ChwAyu3axhldCZQzkmopUK
JWbAxeHPOEzVw+vWZg4R2Aw2Pdg/xv6dRSnub1J5m8yARnE58s/zWTTv26tM
aqXOx/xaVdGVWYSC6QfedprB74XOpogz1PmOsePTHDaD/34/HTMdnkEib1kf
e/2m1s+4e0BtcxoFFSrIFq9T75fzvMpAxTT6WuHctXPbDHj4CxmzQ6eRV2v5
3ie7zcE++X1iP1XfFyx6xtcImMOhp046DsNTiGH9yUk2YXPYH6RBoUucQhY7
6lssRc2hVXOPJ93ZKfR3jwDrvLQ5xHzf8U0kZxKBdEs0j445VPm4Try3mEAJ
Sn9FnAzN4apFRlDr9jga1TjW8Oa8OYTLsr+6mj2ObpuGMGjYm8PS6J3kuwtj
6NsViZuevuagk16t63J5FFl+jg2uTjWHsu8NfzQUyeiSyrlLHsvm4Mrg4Nd5
ogMNCWi22P4xh+C5lPVZg3ZkSKNwwmDTHKRzLKJOerYh8RqhmRMMFiC/YSfU
bdKMprVXXRZ4LWCQg+9jnEw9Ipmm2vuoWYDMRFeWjdE7ZO0+YxAYbwHHXrKw
K36qxY365DzXhxag41aTGONbj+UlupitnlrAnuCOk3SnGvD+pYpGhSwLULWg
dVvN/Io7/RPObBRZgF1sec+mbDs+F66gEjJsAcs9jkZtlT9whZNEiteYBXC5
+txZvdODJc4c2bD/aQG/u4/NE873YhZG1mL0ywLoJLzlOob6cNM9ssyOXZZQ
3qbaNzg0iDWfRIpHSFiC+ctZWXLZCD7u6yA7JG0JXB+VvlzkoWAOAzmQV7AE
23BC4W0fCh6gmTw/q2EJv5hl/jgKjWI/V61rplaWcPukDPy5NIat1QVuvbW3
BPt36ep+eAwD/2osI8kSBM60ipmzjmOWtheZZV6WYLhV+1k6axxnydE3CUdY
AiFre7KxfALf2TP4PSTaElye5vqMbE9g75mCwZ5YS8jbOqgoB5NY+RlpKeaJ
JTR3vciIKZ3EQleVNybSLGFSP1YkYnUSM57nolfLsoR8il9J7skp3MlQy7Py
1hJ+HP+k550yhUvIyULnCiyhxzJGh6ltCqeX+IrnFluC/sX2c7U7fmIPryNg
V2sJQVeqNu46/MQm2hs6RY2W8MF7qOLB3Z9YXuj7+T2t1HrL8ureffqJ6brD
L9T1WgLz/hE3PrppPP3O+vKhYUtglMzSI4lM47ZoqWtXxywh5QL/ymfdaVzo
xHTr+09LsPaQceZ2n8YpKpTYEwuWwFT6Hw6Knsbh+0uSIn9bwlhXqt7Yi2ns
unQ/c2TdEmqLqgONK6ex4deLeUrbloAjbfsqe6axzAu1wod0VsAfMiQquTCN
+UJ5Kxd2W8Ea61WtjJ0zmMZqqVGH3Qqi5P47zcE9gyekGr8/57ICRYFiwevH
ZvA3lozBf7xWENnSbzUpM4M/TAROWhyyAjo1AQtDtRmcVGm0lC9sBa/u/irI
15vBIU9FNpiPW8Gi8YfTe0xnMMmPht7lpBWwXrxf5WE9g3UNe9gqZazgaWGG
S639DD4l8p6HT9EK8s/UWfI4zmBu2ighP2QF3548X3Kl4s1+B/EWTSvoVEp+
X+gwgymf5GRFdK0g5uZ7RVrbGdwQxw7h56ygPfOqtb75DH57cVJnwNQKWOZ3
0TwynMGJGvi8rLUV6Hu0AFlzBgcdfGwX72AFpi9vWYgrzGDCH68L0yQr6Gpi
ybomNoO12rUua7pZwR967detB2aw+GuBa2mXrKANbXIfZ5rBnLdWI9b8rGCn
QM6nmNVpvGbfEmsSZAWrVtZB6+RpXMsZkslwi5pvftuf9XfTWKktuOTsHStI
Z3t9mfvhNP5w71pHVJwVXPtYSmsZOI2fMV6lZX5qBX/pDBJMFaYxd30An/4z
K/hX8HqVa/80jrnpL3Uvywrc9O+p0P/6iYO2fIns76j9qL+UeePFT7xU6hNk
VGAFmtUT/3EF/8SuVy8n3C+2At0IPftRo5/Y/LdX9d5aKxDwqKfXWpnCktMX
hXh6rUC7zpPptugUznnpqmg1ZAXb71LoLyxPYgHnCyZPR61AJkBgX1bxJGYh
k8L5561AaCnBRFNjEk91OVAEd1rDxjnnR+kaE9jhgf1fR0Zr6FyWKRrbHsfd
Rnacz1mtYbd+acjrknFc89Va/SiPNew8sH6mW2wcp1WZZYqesIYTX8tZlP6N
4n2hpiVuUtawLvSJVuLtKI5RPt/xWs4ahBavZbfZjeKrRUa0EurW4CNhIK9S
TMGmb/SIUhbWcOReAB3RcQQzPVETUrphDZpH95ME1wdwgPeJTP0ua3jVPnXX
+lAbZtm1clW6zxr6aLJTOl634PTUMmO+YWvg+fHWynt/M25q0tsxNWUNgQE/
VBOmGzH/UTfCzU1rEH59z0zpZg2u7s0WKDliA60/fCXCTV5hFg3B5P98bCCT
p47PjKsGpfdO+rAF2IB8ier8nRe16LT3O92VazYg+LAlbM/pemSfqvq3+pYN
kNfTdN4ZNqL8P7ZW9k9soOdxHiX6Yisyz3uy/2GlDVU/xebEJ3ahGXXHhWt1
NmAa4BF6WLcbhfWKfCE22YBIf2KB4FY3ymX47H+q0wbU9NZokWMP2iR0d32d
tAG5sm+/Ojj7Uca+vYm07LbAYyJKVGElo7yscu7zXLbAl7PvprMDGX2Wdn3y
nNcWYqe5vmm8J6MW4/I0TWFbYGDijmcxHEGb9y7k3lawBbexV/nyVylo10FO
8R+qtjB4uEPmWiUFceaVvf1P0xYGHNIYdRlGkWjTnoIGQ1sQ/LFUffXeKDJn
KKtgItkCMVICP48eQ8SHLmo2F20hmjcVNdWOIU/hPbWvvWzh88t2feutMRSh
7tKof9UWPsrfmHzpMY7i2jn0U0Ns4eRk4kn7jHH0lFDaMnfTFqRb+YIudY6j
/BCOzthYW1i+pzPx8PQEKmMtNR9+YAvut8pwltMEakhx7j35xBYM1lKZaeMn
0FBJyVDbc1vgT2FtSRmdQNM6zo6Hc22BrYybpotpEq30sI9dfmsL4oM9B4xP
TSKWP6SfnMW28JTQtczsP4l4brN7OFXYgl7uLR+tR5PoyL6S+Y81tvC86oBz
WcEkksgiXaZrtIW/Le9oPNonkaI0+2/TFluI8N2fen52Ep2pLvZ/8d0W0pP/
fbxMP4WMjEnrKz22wNH4h1zLP4VsyWzBWkO2MDmUNKInNYUuXCreejRqCxUX
bzyk15pCPltONyanqPyunluLFlMo5B4bnfy8LXDeR8DqOoWi+YtvR/2yhSVm
pgwr/ymU+Nppd++aLYgUcEV3hU+hdEW2GNEtW7DuIIeH3ZtCrxs/swXttIM0
/eNK1o+mUKGl0/0mRjvgcJgII6ZOoepJVq4DbHZwtQ6deZI5hZr9Pz9y32sH
CV7xyVsvplAPvRNvGY8d1GRZFie8nEJjiawpLAJ2oFQpvWpGxQtHPgvYHbED
d+Omr9pU/78fiBlvROyAvrOqyz2Dut+pswpvnbAD38ncdpw8hfa0F2UbStsB
2+7JtDPUfY+fQBR9Jm8H/X1PVbfuTCGRBZa8BRU7aPkd/X06dApJhxRJgIYd
uKLtDBbfKaTKSsyP17YDe0oeuzNpCummsMiMGNjBqdo7z1fOTyEzsaJCyfN2
wJ7ygb5SbQoRShwVwi3tgDZTYbvuxBQK6ClUPeJEPX8sLyyGhnpfcPwGr6sd
hCj/CWX+OYmaclJr2D2p9rQp411tk4j/aoT2pr8dRAmB7fUn1P6O/LmzfM0O
vgQRGzauTSIvHffmqTBqPklmXtu2k6iS18Sk644dlB+Z7HrGN4l+3qhL/Bpn
B5mbodFqfyYQ57T8j6pEO9BtuWnt0zGBnEsO2b5Ns4OA7BG5mIgJxGQz5xz5
wQ6mZFaZl3+MI+kaQs71IjuQPflV2i53HNmKdU77ltmBcUzn7UtXx9G7jZJL
hHo74HqxbPp43zgyTYm6qtBnB7aXcb6F6hi6TrdZenLYDn582yp1oB9D2R6X
to6O2UHn7Htz8a+jaF3Z/CbnvB0MVP1xO0LV62mDR+7N7LCHw3asHlumFPTl
zOPWEQZ72KoUaH7GSUGLb5g4e5jtIUTqwd//WkeQRsjSo9p99uDPxSW6rTmC
pgSoT66oPXQYOPkYCJORJMG64JyxPUyXRfqEu/ejWkp8/8d0Kp/3KmktoQ2F
SIiJ339hD/rRAtbbFa1IPqgu2OuVPYBqxz8P8xaUt+fvQdECe0g6oahfGfYV
JYITIe2LPdwsjnhQX1eHSGmnx6Pm7SE03+rKim4BorPum7dTdgCdxl9atzRL
cMULP6Sk5gADzG4ptofLceASWzyPlgM4xeYvftrAeDZKQ/L7OQfwvuO4frCz
GncW5flqOznAfGas67BnA87aF7omdccB9O5u33+b0Y7tHXl1OOIcgH+sQrhN
pwPzvPn4ZO6BAzgf2jmevdiBYzSnFHNSHYDn0d0veoqd2M/X+PrBfAdYd+RU
dSjrxprtR2gZexyAOdkviejbj6/sy/hnOOgA0xWF+4hsAzjbSmD9IcUB0uOn
NMRfDuBdFJ7FI3MOkJcaaLPaPoid1xkWDu0ggGulcFAGPRmHJNd51OwkQKCc
pnCZDhk/UomYdmEgQFD9kaOJMWRcf2PHxBtmAgzlPF28yDaCRZg2B5S4CWBA
IDyVoqVgyCuxHuYhgLnvilK5EgVbGl7tCT9AAK4SK8tRXwqOTlj93ihIAO4f
uxl/DVNwpswnY88jBMiqryV27R3FJd2+rRzHCFDimPNFU2sUT/MtNVmIEeBt
2a9L5dmjmLb8nfbGCQKI7xmyquwcxQccvOrTThEgr4uQrLFjDOs/n6kaP00A
387aPGw2hklnXqFoeQKQro4zfrw+hoMnXcvFlQiQMuffdSBrDL8Rm/jsCwTA
tVN8mrNjuL45S3a/BtU/3I55m6onhi45FZScodY/8tHmmMQ4Zisgv9uhRwA3
5gOmHy6O42Pmz068MCBAm8Yjp723xjFas3utbUQAsulWRm/aOPZW7s+OMyNA
2io0xDWP46ihJ8LSlgRIKqpiuk4Zx+lhlpnd1gToFUmXbFoZx5+F9gsG2RHA
5WOzrP+uCdxe25V6kECAZee/UmH7J/C0S+KBKiIBaM49s5s8OoFpd59/QnIm
wIsHDKyvpSYw3+s9+xldCcCAjAubVCawlEFb4ms3AjD1BM2dOTuBdRdiOc95
EmD4vbUz/7kJ7HTfIH75EgHSlzMXDMwmcLA0C9sjHwLEewwG91lN4MSuprsK
VwjQd8iFv9p2AucFRO8eDCCAYJzTJp39BK7l1Y4MC6LiprKLz+0m8EApA73w
dQJsAWtbqs0EXrGrC/8SSp0Hy0fFvy0mMBtNBI17OAG8aiVac0wm8LFM9RC2
WwQozD3ZU6I3gVU1d2zmRxJAJ9KhRIy6H5pP4KtmdwiwPt93dVN+AntFhfxZ
iyGA3o4NeYkTEzjyuMqVlDgC5NYoyFcfmsDp3zaWUQIBFhFXdzHHBP7sVeI9
mkiAzuvTsdw01H3zul2L1WPq/a7wPxZYGMcMMTTibU8IoJlJSKwZGMdvnz6P
1kohwF7n9B27GsexWa7WZFkaAZ7p0XlPfxzHm0U/NaUzCFD2+PvtS6lUfVkf
k5n7nABv7M12JlH7vzzaYfcohwC2K3Vxfcbj+MnylVKW1wSovMYVuXZ6HMMO
Xt6bbwhgmRzzoYpnHMcJOHRe+kCAS7cPEez7xrC41YyuThkBGhsMamkNx/D3
C7E5uIIARvyrfqX/jeEgf0kG2SoCbN6vnJaiGcONDwKqhOoJkG1o5X3xzSh2
adkpv9lKAO2VfmntdQpmHcx+6NNBgAf/1bXpNFJwwYzOr6lOAvSsFZYLJVHw
zt3xb7t6CfBl+/spVykKTtfgP/pulAC16Q7bWVYj+KwJDj86QYCI+1cEagVH
8DyBSE6eos7HwarsHxNkrBKSkxw1RwDOUkM8c4mM+z7LcBL/EODeHJek3+wQ
5pIw2OZidgRxjsZRwts+XKq8aHuX1RE+LW4nCBzqw0S9ByU7OBzhmPKuGqPY
Xpzv2ntlnssRKJkVxxRce7Dhc+fZLwKO8B/bF3Nx5m4czRPSGyTlCKvad1K9
uduxx/MElmOnHeGoyyi66NyGDSVeonY5R7gsvWr53KUVc2m2vfhPxRECCT/2
Gid9w2mXhHw6zzoC359xd/JEPf5QX88kYUe1V78Q9E8oxAN+7MojkVR7v9Hu
PSc/o4rtI5di7jjCmTeNeJytFGXckc+Uu+cIDHP/GjZmypFLuiNjbIIjeLmi
qaiWKrT09WOnYio13i6wNdTtC2I4YumZ+MER7jOGNvgcaEdTbzzS0SdHkLEj
/ZOpbkdf5W98ny5yhKyZ3WEBFzpQvOErBbVyR1j6ekHI4M13dCBok37+iyPw
NAtzLgp3o1Pt6WlnBx2h4umOlzIlfai/ucFyYtgRJEtNpgXU+tHtpkXOWxRH
kO+X1Z2r60cDNRBZPekIJpfCfuxpHEBRheRLKsuO8O4/3uKbBUNI+iPj8YHf
jpBOMjJ7LDqMht6dGgv64wgFj/sddFOGkUxumOXnTUfoiJQZlFMhI3KyoJr0
LiIwzQSb+LGMoLtJ2hvtu4mwaXOzaa/KCJJ96P3Jm4UIbef47V08RlBMbKXo
2z1E2JP4zYrnywiSuzs1qs9FhGcen6suL48gSiRH2gw3lW9L84wPPwXJ3yBw
ivITgVWJ6bOdBwWNXo/69kWACL+lAv00EigoNuj9bZfDRLC9eHayrpCCxnxp
Np4fIwJpUPz14w0KivMW+aQuSgSL13IplAOjSNHT6NKIGBF6lL/frFIcRfEu
6aMCkkRYfJORKu03ipScGlLLpan5Oc5r1cSOogmHRQtbWSJo7ZHtGn45iu7b
8nBuyBPBxkC4IRKPIuX/f1pQIgKdcktJcdcomjRzvS2vSgT7sXonv+lRlGAS
Dz+ACEHXJB8W/htFKuc+/72iQQSPrHblUPYxNKVHLuDSIoLde15S86Ex9ECb
8dJHbSJI9cieSpcYQ6pnToma6BFBwfcAZVVpDP1UsxxdNCCC4pHI7razYyhR
NSw1zogI3v9Ybp8wGUNIKcdC4jwRruXuv8ViM4am5dr2NJsRYX/4zE1P4hh6
KLP21d2S2o/n2YZGrmMIJAVvM9kQwZcGNRd4jKGZE9qQa0eELJeQncmXxtCj
495/zxKI8CV6k2Pn5TGk9l9SwQSRCBvb3JJz3mNo9kil1y1nIkSdmSyxovo/
FpwSEXYlAk+h7GEdKp/6QY7RajcinL/rvVx6YQzN8cqnOnoSobv3fs8HxzGU
xE2woPEmgn7C/icS1mNIY2/Unmc+ROiPmOY6ZTyG5tnff1W5QgQnNx3tz1pj
6AlLz62BACJM/Xmv26A4hjR308C1IOr9/K0ydDwxhhboRf7yXieCbsjRzAiB
MfSU1qjgcygREhgvvZFmG0OLG89EViOI0GfTvVfp5yg67pxXfSGSCJkOoQ30
3aOI1PLZtjea2s/avnMJVaOoJ709viyWOm+bQUJ/EkcRJ9PQcYn7RDgwNVbb
ETyK9H2na589IIJoI+uUv9Moqjyzcz08iQj0+0ZkBE+Mor9v2R/8fkqEwu4s
I1GOUSTDw3/CJZUIeQx722mXKShnWsZRJ5MIavUCBSc/UOc1zqWRPY8Is9FV
m/nCFNSw5uN04y0RgvPyP4RsjSBaYui/5fdEOG6/vefkjxHkL5Mk2f2JOq9J
wdVnbo0g+97GJymYCJXclY7JnWSUpN4tzVZNhJjiILuuF2TU8ZrSHFpLBNMr
Qi+Y/MlIK2Rjh1Mjtf53K4f89pKRxJETbqLfifA9k1CofmsIucYo0CV3EaGT
tq/4P54hlLlyJo2lhwjk33R3FHMHEXeDfcfCABHYV6xMd9UPoC2PeMXCCer9
+h/p3zvTh5oLfzFp/CWCXOOz5K2f3chDt+S17WEnyPwpr5i98BWNnJQ/sFPY
Ccq9H51LedmEzPcV3sk95gRJObGKw3aNSI2cf3FVjOpvhQre1dUjbv/c/+Jl
nUBmsF9H5VYVqsxIel6j5wQNfPmJxhdfI651/+Tj/k4gNz7XrUMuw9FDv5na
A52g4Kfem/AgjLdqfIICrjnB7Q9diWOMVfhnrJdVbZgTsA0tV9kl1+AKYZf9
9nedoONP01X/Vw3Y1cjswf10J4gN/T1tKtGOB09/p5V/7gSvpfXSo2vasckB
Y5+hF1RcfIlN26IDq0zoG4u9dgI+Gk81uaDvmDNYk73ukxOUsPmIl+R14fKX
0nfXmpzAavxlaHJpL65ef9h3udkJZBkdbd+J9+F6vTXRmVYnyN/SWl5J7sMt
C2UNg51O4K3i2rnt14+H5LQYaoacoC/EU9+AYxBTonPMlEecYO1Pxi9ln0E8
0c/04tOoE4RG3i4T6xjEC6GtGjlTTvCx3uziwt0hTNNgeePeshP8+cw44jsx
jOn4StsYVpxA/HiPGPkAGTN6HBQM++MEkuz51701yHgPB6XCZ9MJNB+X02rF
kTE3UZNtdssJ5vyaP97+SMZ8Bdl2zjtIsJPZISCnm4yFLN03LRhIYP9PZmck
7wg+9qpZr52RBNODOhSkMIKPb55M1mUmweyd0h0dFiNYOv23ggoHCbSGZuiv
3R/B8svm0YWcJKB7x54WmzeClTWLe07uI0Gb8Z1Bv/oRrDl1PUCIjwRHAw4n
flwdwdqK5PpkfhLQ5EnZ72alYP0Yde59h0jgqpt7RVyIgo2GspxjD5OgbkdA
4QFZCjY7tevTLmESXOTq4+jWpmDr8It0N46RwFjDPdramoLtO7+e/ytCAj63
4wo5bhRMPCbx3FeMBJpfog0qrlKwS2D88uwJqn0igDElkoLdmpbVXE6R4JeC
ayUkUrAXv9n9YSkSHLa0Jr9+RsE+XkVky9MkqKUMTw7kUrB/Je+pDjkSfNh/
2P37BwoO4gwO1VMkwWkGMmdcCQWHkIZaapVJIO4dlMJeRcHhhSCgikjwymC6
17SegiMZn3sWqZGo729tvn0TBcdY05ef0iRB1H8Kh040U3B83gWWV1okUD7K
LFXZQsGJW402R3RIkKMRz8bTSsFJRuKvU/RIEHY3Z06Gak/JjP27z5AEqupF
/Pu/Ufe934s6cUbUfnI9/VfRQMFZWuefMJ4nwe+JNIYTtRSck/Rp6oYZCfYS
A6sdKyg4b3q//IYFCbT5JNvsiij4vXJQpJ81Cbx8Do4efkfdL2MHuudsSXBJ
7Fv12xcUXExWPXbBgQTm2Su69MkUXCGVcYXsSOXvvOh+LI6CqyN21lmRSHB+
bPO/veEUXN/tzPXdhQSij3ySvlH1YpNIg5P+RRLIW7tOnSdR8KNZFcVidxLQ
jmyd3WFKwU7vP3Ic86LOT2vkzzvqFLwp96x824cEAw7xOvL8FNy4wZXocYVa
790rZPtd1Hh8x603gARrLGMXLyyN4JNn/fd/DKby8ZxsEK4ewZtMs3OHQkkQ
419IO5gzghtaHGtjbpBAYgf57/XYEUw0N7jscpvaL3frNzfMR3Cis/BX3ngS
NHFZxzX0kjFB9GnG7QQSJIVt5W8VkfGJOfbAX4kkCDSMspR4SNXPfhvCzU+o
8/HB+etNfTJev9kREvacBFz1U4PJ9sO4/qy22dwLEiR4lH8VZx7GCcwVYtY5
JEBvHhr1fRrC4g9ye6TfkKDTO1Qok34I22eGSU0WksBF2FwpJm4AH3dZZTQt
JkFIiIVzzokB/EfUY7iylFq/UwoDZ1M/js+3iHlaSQJvh7RDU//6cE2lxIRB
Ewn2nV3QsDfpxSLDA08KBkkwfG2U/VNBF146oLAjnM4Zhtkqjb4e/4rXbATf
HNnlDAoi62mV242YJmWXVd1uZ/Dgotvc9b0Bc/B3v2dkp2LRN36TfvX4FL8v
IY7XGfq0Wp+65lRhb/43OEXCGU7iW+dz7rzDC/yHQ4osnWFs//fnvJeL0Kot
43ErG2d4r3ITMfYWo62Uha6/ds4gl5x2945qGWI7WHFC1ckZdl7nVP8aVokk
DtoM1no6g8MjlS8BknXI6+BD5Y5wZ+g8n7VpLtuC/O2Cp3xvOUMpayJbnn4r
Ckl1StwX5QxhWTSHFU+1odiDUrOW95xByO285i5oR28PtiYPP3aGqXgy7QvD
72ju4O6N2TxneLUnq7f50A8U0dR52/EdNb9/44fv3vmB+ALSObvznSFc4JrY
218/kHab3HFc6AzLleg1c1UPygp3sbpf6Qx47+GPV872IaWTUuP0Nc7wM6Mo
JT+rD3X0//MOqnMGU7o9UUI0/Yjm9MMopyZnyHVfUbqX349sJmuKTnc6w1fT
271L/wbQ8oM4jVfdztCal1cO+oMoCmxaBXqd4Sk3w93kpEFU+GR5YteQMxxL
dqkgig0hA60Kn2CyM5hHFLvUXx5CY8vRW4sUZ+hPs7kuXDiEOPUPc/dNOoPb
pOgilh9GuWuzGYbTznD2yOD/Gq7yeCi/LyxSpKh+aCHZQ7TItyzpHioJZWtT
itDsM9aKkqUkJEtFkUpRUkhZ21zKmmxjmxljzEh2bWRp4ff+eT73nuec8zzn
vu8593+d6UHwqNTgw+gpCDZyP6VY0INYs/a7c34QfPSG5lxeLkSSz5RaVCdO
QbTHpSCGgRClHR5wTZo8BdLkaHPLPUJUlx8SEPLnFNgXdPIKzwqR+3EbsfF/
p+C2tfXM/jghmpRWjCWLkeBAmWEKO0OIrhWLVvDFSbByHyF3qRBpeuZmOEiS
YN+Rq88T64XojVzQxqqFJDDMLv/7sVuInN7uemOyiASvgpSChr4KUZgCn60u
R4LMeNOz7CUitOJ91olby0gQssLE846SCOWx/Idl5EkQeeiLk5WOCO1WQmfC
FEkgS6/MZm8RIX7NIvFfK0kQ/Ge6G+0QIf+AjmtUJRLMtFoHXtsjQovUHq4S
rCHBfBc1+Tf2IpTewHzkpEqCDTjVrfYQsd+cM9lco06CBfLnlIpcRahRW/Kd
mRYJNGQMlcJPipBXa7N1/joS1N7t3aV/SoT+hKa1aeqRIM3vcGIxWYSu61Pc
U/RJML5McrEqVYR0uVtGl2wkwbWB+a0Uwi6/PHf24mYSKMotXZFIEaHDhvUS
U1sI/n4EKqWQROirIDmevpUEfTkaW8M9RejyVQ8loTGJ+P5caNrrJkLKxhuy
DpiRIIXn6zHuIkIFfTOGdeYkuK52MjjEWYRsEqvKzIEEXMbydyO2IiQyT7R5
aUmCY78fd5jtFKHAYdcO7d0k6N179Zq3iQjJ3tLxuLOHBEctyKVXNojQo50T
Y3I2JPDQXgKX1Yn7jM32r+xI8N3bc5ulPIGfxMr3sCdBa9zKK0XziXzKni1b
7EQChemL94XjQvS1f9Cv6AAJCvemSVeJhKhcTrvtxGES/OwUkLwahei6sed/
UkdJUO2u5lv+Soi2xnRPHXUjQb/y0GhRrBBJFax2me9B5DMXbeMcIES8rsOv
c71IcFJmiUHRUSEKNWAHi9EIPtT1jzdpCFFtc/W8xwEkeMbvnG9h34NSZyQ8
7c+SYCM596e1TA9iqFtUTgeRwDcnf754lQAtC3gTaRtKAruowxP3NgvQ0RX5
Mj+iSVCyJHdm03c+0ocxRmosCUi/dT8yU4n5mKLXuDOeBM56CjVxlnyU8Toz
IfkmCZoTJNgpsV1o9HiKwvb7JLCxuULPlOKhssiOM18ekOCf0pPKlodclPD8
f5y4TBKM8TVNVM246L95camibBJ0DPenWpA4KCTz4torhSTg/0jMvJzVgeRG
6LrsOhKsyBt/MNHNRoaBO8wpE0S84BDOr3eV6MYS95C+SRKItT7zn//yA5p4
GI7dZ0jw8fY9l8nM96i4odLCZZYEZ4/etv10pRyZadha2UiRQSfM3uB8ZCna
1XjYXl+ZDK6BQT87pe+iQ5q+J7/vJMPI1RijHJk3uOTV9YcMKzLEZ3iXjmi8
wyvtCz8PWpMh63idGccEY17Q1CnRPjLYPbRZr/i8Ars1XaCxD5PBXTbMOPh9
Faaci/EvpJMh+Vtd/KfkBkwsR4WbWGSwP7hb/1hUI9Z71PArx4cMEY/0y4vO
NuGxpqWBj06TYcbGN7g2qxn7ad0KTg4lA+/sASllXzY+35xxOfAGGXJK3ms6
fGjHmZ2cfYNJZIjSvKysoNWBGwVLFI/cJsO2cq7JicsdWH3s7ONtd8kAQep+
pyw6ca20Xc3kYzII7nudzH7MwT+XhseTsskgP+7m9v0PByutLD7c8YwMnFcj
e+PtuZilrTpYlE+G2mOVDeU/uFh+54TU6ddkQJHPDBhqXXiHjW5L31sy+P96
SB+hdGGy44mUA5gMMsHJh+7mdeHXbrW6RpVkUF3VUxVlxMd9pH8/MqrJwErL
dnsdwMdLWIav/1dHhpP67BbZAj52D06zGW8gw8qy62XL9LpxzKWW5Z7NZChN
s93zyqMbF8Qs6GKzybDYQKbqdEo3XpDiQ3/ZSYZQmusqtXkCvCn90RZ1HhmU
j+j+kzYUYJcs3p9EPhneTtV9/+MuwDlFu2J9RYQ+FmpXvpcKcMfboAOiz2S4
UnjT7KtIgOc+5Ck79pNBTPGOxohUD9ap/9xXPkgGH/U7q78Y9GAn9srcTSNk
+L5l6xqeQw8O5u47nT5GBqt0z721vj34kfCi+dLvBF9/ogW5CT14+utow7cJ
4j596dCR2h6sPqmW7DZFBuH4hstKoh5s++/QiaYZIl5Ff2fTVA8OmB+rjf4S
/fIn2Mt0gRDfk6n4mjdLhu1rxF9EyAlx7fLJYpV5FOggWZKrVwjxj1XrQ+Mk
KPB3z7jBnAqxz6i575mVpIBz//u3G7SEeJdOkhxLigKVYy78A3pCzNr4sbN7
EQX2O7mSfDcI8a2tc/f3LaHAjR+U3RGbhbjc3IjyTo4CEborT1/bIsTDu6ib
DJZToPTgzLxrRkIsb3dvOk2eAjEm8dKXCNvcubV88QoKXHSyfe1N3CcdlYoO
XkXgqUQ5OxN4CSfNHUeVKGBjfVFrAxHvNcVvlasKBVQqHRLFiHw+e2eJ6lUp
kMnrkqrXFOLFZ/nZZhoUuKDWKhtH1LM1ZJnfMy0KJJAfbrUh6nW/bGWqpEMB
16unNMUIPmJiz4tf1aNAkXVXbL6kEBfeyP/4W58Cg99zaaWTPbg79ct12kYK
0M97DCwU9mBLldhNcoYUMD7Hq1Kr6sGPHxg2FhhRYHadXxo/qwfLaHHpR7ZR
QPtHuZxZVA/2eRIq/c+EAgfHbH8gUg9uX6+d9WA7BaIq9qCvFj3Y9PmnXVaI
AiVahzX3KhH7aPGqsPhdFFi//73p8hoBppqUrzHaQ4Hni+TuXkkR4Ma3pDec
vRR4cqNkqoQqwLc/FEyq2VNguqOC7SIhwOtb9jELXSiQPv/bwjXK3TjhwMQi
F1dC3zr85TOfjyc6U5/8O0GBcIfQ0zF3+LhMMPDZyosC1+yc5GKX87HTaPhR
LosCC3Wrg+YGeLjEW2f6gi+R7y7rVSdv87DyeGOSegAFdBcUq7RY8XD/jFIL
PYjQ02jZucm7XBy0sHjP7CVC/+juf/JbOVgQ4/rlYSSBly9zKKuzE1vKSlza
E02BlPdDbaFnO/FiBYeyhDgK+BqO31F72YHT1YeNNFIo4L9m31EJ+XZcY66i
bp1HgVRO1JoziS1YISDybyKHAqbGLdwXnh+wlNeyc9JdFNjApu4MoL/Hf53T
psK6KfBl/3w3fb8K3Lfl5U/vXgpsy92VETpThgvHuwf3jVJA/+abxpilJdjJ
/792aTEquO5bkFNilobj/fpyw9dR4UjJtFJwTSm66OG9fkaXCt9m3b2zX71G
Z5x+P/HRp0J5+5dqnP0WnTBcmum2mQrjpHj/GxbE/P3TLNXcjArnHOK2vpSp
RJ98b0TO7KeC3fZry4wP1qPykyrzfR2poOxQNgtbP6FCx+zwQWcqPDXRkdur
0IDubMbBnUeoELDIOXZNQyOi/Rj2K/Kgglj7Qh+dZS1I2tfSzfcMFU68Uy1N
Xt+GjLt3vFwTRIWlIdZymQltiLLXTPLjeSps4zg8lJpoQ9VqRs/Uw6nQPRls
8LqoHV1ka021XqWCs9Yz9xmNTvRih7pNWBwV2OiA0e9znUj4VOWufiIV0jr+
WSk1dyJ0acXOy8kEflAk7VEAB/3dIh2/9QEVzGd7po0ec9H6dMne3gwqzIaq
y1wf46Kji8X/i39MBa8QH6HIkIdK+37zBp5RgWq3faVVCQ8NOEwZ3MyjwlZj
L0nHSR5SfDceBi+o4Nd0q95sSxc6nTSqnVJMheip3/X3H3ehzHlDQbtfUeFg
Fbl/aXcXamN++fTjDRXsJ0dSHZfxkaGVwM+mggqGs8v9t/jz0cmXvKrJD1TY
fSalvSGdjxJUOldmVFPhaESAg94nPvo62VT2p57Qp6NpingfaI3np2VPGqnw
fr9x3XPoRnZNtV4HWqjwsXftv2mPbnTerKpErI0K9WXOh6cudqOnWRWLcjuo
sC9ve92T9G7E/V/ZcRcuFb63zvnKvO1GUmGv8yX5hJ7cO/fWtHcj49FiiZcC
gr+b4h+7R7oR+UjBoRMiKgSv2njXRkyAkiufZy/qo8JFO+NvHssFqHpTzt/i
fio8a3Kr0lIXoF9pT+w9h6gwQV/jfH2jAGlKP3ooN0qFpgnt31mmAuR8+sGv
N18JvIsBNqSdAnRRdNea8oMKOkYW4g17BejFvtQ78hNUiHWQkuXvEyDhq+Sv
5ZNU6B0MibphL0By2jcsmDNUiOmKfj2+X4B2XI+/ueovFXJObFL6ZytAzNmr
A1WzRL+OxNjnWwlQGi3K1G8eDRgFeXqySIDqOyKuqcynQfrFpNwV/wnQb8tw
4ccFNDi/Vnxho44A6T2/sOWsNA1Ctpy8YbhagFyUzkVqLKbBRMZjvpW0AEVd
OcNtkqVBfOi61MWT3ah03E8/eBkNcmg++ZeF3WjAzTtUR54Gl1JWbi6s7UaK
n+jsNkUaZLgnHk3N60a7jSla4atoQLP/ecv0ejcKyPQKNFCmwdbBirBb/t2I
HXxcJVKNBja34uKvb+xGH48yp7U0aXBu+SGt4UXdqML4ArtKmwbyhYuHVfr4
KH8iLVJSnwY1HWYbDBL46Ak7x/3RBho8lf2btcSTj+7nvzXdvZkGhySyd3G3
8FEcg/81YisN5j7NRVs0daFIm9FaTRMCXyXRqz+lC13Q+fuw0owGKnH/VUV6
dCFGn9Lh+RYEPkVszacxHrJ1PYYv2RJ8GA0d/jbKRZam9BSN/TR4s3Qs+lcW
F5muPO//wYEGeUebZlVOcpFeW+o6iUM0EOb9b9PPBg6SsuPFX3SnQVWk06Ud
1ztRpZmLe/hpGnz4va1r9mMberuKaqoWSAPZPym2a+ltqGAqUL7iHA2+iW13
q5duQw8LbteKhdFA+sLZsD7LVhS2nrMpLIbQs/hVxs/MFrRd6fC80Ps06PH5
Xqzg9gkV/T7wMLiOBvt3q+dtZLxG23fvdf1WT4NOlZ6O+Uml6H28uaJHIw2O
nFNxiXtbjBo1tWP2tNLAarrouYlUARrcP+W7vJsGXuThh4/1spByRorFk+80
qCvy/3H8ZwyOsBUIW1fQif/1nZ0RTuV4UTI71Wo1HR7Pu3D8j1EFThRWH3il
TIePxdFJmxTf43unn9feU6NDhP/S/jttH3Dp/bB86no6TM7L0hxCNXh0XD1s
bgcdFudbLHSqbMB+O1aY+lnQwWU26o12bCOeiZKZ6NtJB7AJPC10bMILVCbI
H63p4JHLu02hN2NV6yr7JCc6bEjj8rJ7W7BzGnntehId2vmnFp1MasPyng15
bAodjHxtqeTRNtyhu2XHOTodeEc0T1RbtOOjJbOudT50qNBN2XV6oB17sJNS
yefpYOmgo/RjTSfWTPmjKxdCB5btNxcFcifudzv5qjiMDtUvvuh65XVi6pg+
RzKSDvTWq+rMbRzsI1WpkJlAB70LWVqPDbnYsEn3ke0NOiiP3rp3i8HFE0nx
RuNJdOhZVFUTl8nFZzWOOVveoQMtyPZWiCwPGw+X9w7dJeKnD3R4Aw//ztf2
S0ynw4vQupnDPjwcsuNngvARHeQ2SrXP1fEwSB5RjXpChyc7syivxnlY/NO7
5xuf0eGp4fnk40pduPK6BurMJfCagl8OQReOdIluDMmnw/yCIZNjXl3YWvXb
ce0CAi+G1fr8chdeNHBgrKGIDvdW77f/ktmFrwWoLl7zhg5b/huZG+Z34f1m
kXcq39GhZsT+ccmvLrxUfFSPUU6HKGbS8hOL+Zhd6/j6fx/okEOt6eer8vHN
+JK9b6roYD664ZvhFj4+dGgN16OWDr+nPdTddvLxyjWXKIvq6cCfPvjA3ZGP
eZ8Hp1400EGB41ay9Tgfpz3df8WlmQ5/pnfxhCQ+PuFbqDivlQ5HhCZPT7D4
WNV49eMn7XToe/H5x3N/Pu6dDf3PgUMHs1MHH7ed4eOMqi+VUzyiX+ulBz6d
5WOvWNsD97vpcOUQ799t4lzb+cVnKyHRj7k/T5gQ/oOrVvh/7aWDvGTFkzwm
Hz8VBosnf6HDIvicMXOKjxlZvYnmg3SwGVu6U8mVjzewrNW+DBN6LxDPkHfg
4+9GefmxY3RoDXZaNGDBxy/+/A+MvtMhMN9j6MZmPvZ7H9TU9ZMOOtlGPOW1
fGwU3XPi0i86nN9olX5pER9P2u/+qjdNh5KPZJ2P4124VPHZBfZvOuy/mxD1
k9eFz3UvXXLuHx2kVZ7PzeIuvD3zTJqaGAM8qs78+vGwC5dvtnzjI8mA9Bmv
6iSPLnxxOstmpRQDdt/oMrVDXXgXXsLDixig6q3mPrGqC9fYcadllzIg2FP/
kTbRTyvDNCjRyxnQyj3Wm53Ow5QCZqeEAgPyY/4pss4QrqvFi6dXMaD3oQe7
SpmHj+6z0/JXZkCexvFOtzEufhaWfHNMhQENKhVNe95ysd2Ann+vBgMS5vY1
yx3k4rurT/e6ajPg6d+1JlMqXPx1H3bs1GFA/cy6Q2YDHBxf6LzpkwED/nL/
3hny42B2ePBY0TYGBFV2lTgT86hGUbXrJlMG/Ak85ZFk1IkDBpd+erqdAUn7
n9od+t6BFewfPb1vwQArO3MZqmcHPqLcSI62ZcC963GPjxu3Y0Hx2l5XNwbU
/DbN1nvIxhuHqY6dJxmQ6xCe0rSXjcPWFJY7ehH8re2ts/negtUirO9bURmg
KDh0kW/Sgr0cfV03+TPAujKn0TSsCQ+PvO+QuMIAs02vY26b1+FJVVL90zwG
dFBPHHt1sATLVX+oWPmCAZ+D596S04qwDl2tNLKAAbIlz0cnRQX4aBE/06OU
AQpWW2N1afkY73UOWf2eAffVhQP/Pj/EUX6wOaadATGu9h1bVK6j1ZWrb1H/
MmDwNi80iYPRFmrgtc5ZBgz3u6i443JkJ9txafc8Jujbdd7YmViBQo4k+qgt
YEJ1Y5UQbf6APo8utOHKMaHpnUdXuns1ylH49ddagwnpN+aufPP9hKpeO40X
azFhwU2j3IH1DUjglj+kqcMEH9rC7f2fG9Cyp/QOMQMmBMYnttTua0JndvQ+
L91K+EuM3/kl0YIQuclDx4awFeZiDSJb0c2oexvq7ZiQZ+RSodzZigazmb+Z
9kywzWm2D9NuQwmjMtcLDjABcodyrpW3oV5f64odbky4PSTK0hG1o603VlwT
nWSCta3EKjWtDnS1sP9IhBcTRO46kZ7kDmQ0FfG9jkrkd0D3VkF/B4oMrlh7
MIDIf+2KkfnEfMy7mzAydYYJs82Hs5slOWgjditJDWJC8pFr3pUmHMSZN7tf
GMKEvl3orUIaB+lrNKy+FM6Ew09l/BgfOSh8V1q/VgQTmv/2xXVPcpDeFdMQ
ejQTprI2/RS34aKQJ9I2srFM2LdCN+GFDxe11nEUXsQxYVorbZd3EhfpjGSJ
nBOZ8M/WJ8WklIuCF5/NnbxB4CeG75DlclGzgVVQSjIT5jvVSo9McZGWvcLu
7SlM8Ft1YapBnocaEwv44feYsOm94sg9ax5SL7j4RPMBEwK6arKj3XjobJtj
QE0GEy60vPzrH8BDn36pAu0xE1hBkg9cr/CQ6orvMkuymTA8XXPO8jYPBRjj
zufPmDC4ffSmZhYP1bnEZTjlMcH1wlE18UIeUjl/3PtXPhPcGn4H8sp4yC9N
3+x2ARP8P75Ryq3hoep3fxaYFTNhl11yflAjDyn1fGR3lzKhc2OcJLTykI9Y
6r2wN4T+OvlyYh08VKlGpWmUEf45i0deEfbKncZbq8uZoDj8nMds5yGm10Jx
6gcmSHclWyuzeej95Y4GmWomLHV7UFX1idg/sh6l5NUyYefZcGl6FQ/RagNO
OdYzYSIx6+fitzyEh3Zunmhggur39ZE5+TwkL/O/f8nNTFi3seibTQYPUfR7
a01amRAhPBY+dIOH3u57cZPfzoQMp6sF0Rd5aJl3mHsohwll3j2aBt48REqw
11fvYgLn41xKuwsPvX6hMl3ZTZyzz/6LsOQh2daxD2QhE9oMYt3MdXnIc+Jt
/KLPTLBwXDIpJstDi7cdW+cwyIRrMRucClq4yP2I3vjPYSYcvUwzz8rnoqKg
mbKkMaL+D/ys/GtcdOLtrUNdP5mQcyCLI2dJzJc2tuKOvwg909i3DZWJfuDM
5lZPMWG941KxogkOGh0/JfnyL9Ev6w/o96VzUFP4qhfr5pgwWbdxMJnY/17K
NbjenceCUdvjxkVWHBS03qgwagELVA/HZ1j0dyLXVwNus1IsuHJQeLm4oBPB
njsyATIskDXNiMkM7UQLPMU93ZayIP3vyvTfyzvRzdTmZVtXs2AHFvF/r+tA
gToR754psyBXQ1Iic6gdHSveRlVbywLae//F/dntSJ19r3yxJguk/OdTrbTb
Ub400/uzAQuoQ9zoadk2VB8o3ZBgwYKIOjhEI+bXvAXvAhfsYsFLmSsSPY4t
6PpNH81gKxYoGs3d3z7bjI7kd54n27KA4zNqU+fcjPoHHuntOMiC7T0n1JO+
NCDxw5ZRIxQWDPz6LDwpU4uM/zu/0yqBBVGxzNMOz4tRx3lLPckbLKjxfyyK
5BSi0++ll1UmsSCOUx9yQKwAvbS/LbC4w4K0Y6TTD27nIX1aUZD5YxaIK7SO
7KTcR6r3vz03esuCMynCAfquNFz2pTh5vIwFhcblOfs5D/Bx/ZALLytY4O7p
vNkl9hFOfbXYdlMNC37bvxSTG8vB8m26/evZLHC7oKS0v7IIS0t7KWsMsiBE
UqHvxkwFfmK/XqJ3mKjfbD5pXsd7bJX8cyh9jAXFwWWyFfkfcIRGeInKOAsW
2p87+929Cs+a33NaPUvop2Uvrv+0FqdFnDLhinlD2/o+RauzddisXl/1toQ3
hL369lnX8iMOPPJmTEHaGyTeOnOXtNTjn36cqGXy3pAW3tkQ29KIE17d925W
JPy3a/wyvtqEN4qRD8Wv8oYtDWdsV6k1Y8a1XxpL1nrDGfVeveHWZtyftRxL
6XnDgqRvRZo6bBzxlfuoRt8benfsxfQgNtb470Fs5EZvKJV2eKNex8bu7zce
nf+fN5S1Lkis8WzFs1JT8GGbN7gVXdiZndeK79qXrbto6g2HbDXu9E614u3J
l2UtzL2h74wPn4naMI9v92sOEfn+G/befbkN/x+CqNv1
        "]]},
      Annotation[#, "Charting`Private`Tag$5519#4"]& ], 
     TagBox[
      {RGBColor[1, 0, 0], Thickness[0.003], Opacity[1.], 
       LineBox[CompressedData["
1:eJwUmnk01e8Txy2lUBQqJKkohIRs4Rm7bNmXa7uuG4osyZLKVt8WpAWFUra0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        "]]},
      Annotation[#, "Charting`Private`Tag$5519#5"]& ]}, {}, {}}, 
   TagBox[InsetBox[
     RowBox[{"\[Alpha]", "=", 
      SuperscriptBox["10", "9"]}], {120, 1.5}],
    "InsetString"], 
   TagBox[InsetBox[
     RowBox[{"Harmonic", " ", "Ansatz"}], {210, 1.1}],
    "InsetString"], 
   TagBox[InsetBox[
     RowBox[{"Oscillating", " ", "Source", " ", "Integral"}], {72, -1.222}],
    "InsetString"]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{Large, FontFamily -> "Times", Italic},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox["\"z \[Mu]m\"", TraditionalForm], 
    FormBox["\"Residual Force (fN)\"", TraditionalForm]},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{753., Automatic},
  LabelStyle->Directive[
    GrayLevel[0], Large],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.705376254300272*^9, {3.7053763933758945`*^9, 3.705376431232149*^9}, 
   3.7053764642297516`*^9, {3.705376549935439*^9, 3.705376636008183*^9}, 
   3.705376720103743*^9, 3.7053768950801344`*^9, 3.705377498971545*^9, 
   3.7053775913181877`*^9, 3.705377689661103*^9, 3.705377808214935*^9, {
   3.705378190969675*^9, 3.705378202799714*^9}, 3.7053847546766233`*^9, 
   3.7062382386549187`*^9, 3.7105036133924465`*^9, 3.7108357526413937`*^9, 
   3.710848535881003*^9, 3.710851919846856*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"dfdataall", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"26.2`", ",", 
       RowBox[{"-", "0.009802334366729684`"}], ",", "0.016961`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36.2`", ",", "0.019253808393194724`", ",", "0.023549`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46.2`", ",", "0.03730796`", ",", "0.035545`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56.2`", ",", 
       RowBox[{"-", "0.03009892763705104`"}], ",", "0.035921`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66.2`", ",", "0.044476991304347825`", ",", "0.057246`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66.4`", ",", 
       RowBox[{"-", "0.018597350579534586`"}], ",", "0.021881`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76.2`", ",", 
       RowBox[{"-", "0.024813350018903592`"}], ",", "0.076216`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76.4`", ",", "0.018956886275992436`", ",", "0.020542`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86.2`", ",", "0.04613500620037807`", ",", "0.050376`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"86.4`", ",", "0.03626498419298957`", ",", "0.021782`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"96.2`", ",", 
       RowBox[{"-", "0.03496710034026465`"}], ",", "0.017312`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96.4`", ",", 
       RowBox[{"-", "0.00548745572778828`"}], ",", "0.018256`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"102.4`", ",", 
       RowBox[{"-", "0.015201121512287332`"}], ",", "0.016636`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"106.4`", ",", "0.026996256913811457`", ",", "0.016034`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"112.4`", ",", "0.02484633153346701`", ",", "0.016489`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"116.4`", ",", "0.03802907826086957`", ",", "0.016019`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"122.4`", ",", 
       RowBox[{"-", "0.017768173913043476`"}], ",", "0.015832`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"126.4`", ",", 
       RowBox[{"-", "0.05568512349277934`"}], ",", "0.017065`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"132.4`", ",", "0.0017459698970274298`", ",", "0.016548`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"136.4`", ",", 
       RowBox[{"-", "0.012253939130434781`"}], ",", "0.019469`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"142.4`", ",", "0.011419845141776935`", ",", "0.016377`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"152.4`", ",", "0.00696359147043657`", ",", "0.015815`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"158.5`", ",", 
       RowBox[{"-", "0.001187725358052302`"}], ",", "0.016155`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"162.4`", ",", 
       RowBox[{"-", "0.016869220071506347`"}], ",", "0.019316`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"168.5`", ",", "0.006141104120495181`", ",", "0.01559`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"172.4`", ",", "0.013274426086956522`", ",", "0.016479`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"178.5`", ",", 
       RowBox[{"-", "0.0004885790434219174`"}], ",", "0.015588`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"188.5`", ",", "0.001628867977330601`", ",", "0.015533`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"198.5`", ",", 
       RowBox[{"-", "0.009528190598593144`"}], ",", "0.020173`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"208.5`", ",", "0.004834025801813013`", ",", "0.017482`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"218.5`", ",", 
       RowBox[{"-", "0.016292085723594522`"}], ",", "0.018293`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"228.5`", ",", 
       RowBox[{"-", "0.007463368349478809`"}], ",", "0.016245`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25.3`", ",", 
       RowBox[{"-", "0.04393643226188128`"}], ",", "0.056526`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35.3`", ",", "0.03975973275047259`", ",", "0.032095`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"45.3`", ",", "0.021685173913043473`", ",", "0.032522`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55.3`", ",", 
       RowBox[{"-", "0.027145652173913043`"}], ",", "0.034384`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64.9`", ",", "0.012375641068052931`", ",", "0.05928`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"65.3`", ",", "0.01889573511342155`", ",", "0.035809`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"74.9`", ",", 
       RowBox[{"-", "0.060470832466918714`"}], ",", "0.042029`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75.3`", ",", 
       RowBox[{"-", "0.03875189130434782`"}], ",", "0.024418`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84.9`", ",", "0.011567466446124764`", ",", "0.034051`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85.3`", ",", 
       RowBox[{"-", "0.03947429040642722`"}], ",", "0.0184`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94.9`", ",", 
       RowBox[{"-", "0.004450955340264651`"}], ",", "0.036409`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95.3`", ",", "0.018478555048742643`", ",", "0.039713`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"104.9`", ",", "0.02372241706049149`", ",", "0.021315`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"106.1`", ",", 
       RowBox[{"-", "0.00833815652173913`"}], ",", "0.018462`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"114.9`", ",", 
       RowBox[{"-", "0.004386826086956522`"}], ",", "0.027126`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"116.1`", ",", "0.04820045217391304`", ",", "0.018341`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"124.9`", ",", 
       RowBox[{"-", "0.0175289643194707`"}], ",", "0.024852`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"126.1`", ",", 
       RowBox[{"-", "0.014863782608695652`"}], ",", "0.019979`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"134.9`", ",", "0.00638135656899811`", ",", "0.022244`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"136.1`", ",", 
       RowBox[{"-", "0.01669488695652174`"}], ",", "0.030925`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"146.1`", ",", "0.017572852173913044`", ",", "0.041042`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"156.1`", ",", "0.007182528317580339`", ",", "0.035098`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"159.1`", ",", "0.0477645347826087`", ",", "0.021145`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"166.1`", ",", "0.019311747826086956`", ",", "0.032991`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"169.1`", ",", 
       RowBox[{"-", "0.009032160869565218`"}], ",", "0.021311`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"176.1`", ",", "0.015040043327032135`", ",", "0.019473`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"179.1`", ",", "0.0029111207088846885`", ",", "0.020562`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"189.1`", ",", 
       RowBox[{"-", "0.02248167702268431`"}], ",", "0.020887`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"199.1`", ",", "0.010687834782608693`", ",", "0.021837`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"209.1`", ",", 
       RowBox[{"-", "0.023768295652173914`"}], ",", "0.023329`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"219.1`", ",", "0.0032335739130434776`", ",", "0.023307`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"229.1`", ",", 
       RowBox[{"-", "0.015837421068052932`"}], ",", "0.020207`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25.8`", ",", "0.0012443103213610543`", ",", "0.038266`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35.8`", ",", 
       RowBox[{"-", "0.0073566053686200394`"}], ",", "0.057872`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"45.8`", ",", "0.0009798024952741013`", ",", "0.040234`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55.8`", ",", 
       RowBox[{"-", "0.04690033587901701`"}], ",", "0.046084`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63.9`", ",", 
       RowBox[{"-", "0.012281913043478261`"}], ",", "0.014923`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65.8`", ",", 
       RowBox[{"-", "0.0053018956521739165`"}], ",", "0.019611`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"73.9`", ",", 
       RowBox[{"-", "0.00548349565217391`"}], ",", "0.014258`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75.8`", ",", "0.0014738608695652154`", ",", "0.019975`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83.9`", ",", "0.026630408695652173`", ",", "0.031374`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85.8`", ",", 
       RowBox[{"-", "0.02467972`"}], ",", "0.0143`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93.9`", ",", 
       RowBox[{"-", "0.0018153041965973532`"}], ",", "0.016287`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"95.8`", ",", "0.036594991304347825`", ",", "0.020592`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"103.9`", ",", "0.031569678260869566`", ",", "0.016702`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"108.`", ",", "0.03691452990548204`", ",", "0.015347`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"113.9`", ",", "0.010479867448015125`", ",", "0.016759`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"118.`", ",", "0.004136800982986766`", ",", "0.018305`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"123.9`", ",", 
       RowBox[{"-", "0.002536371871455577`"}], ",", "0.01626`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"128.`", ",", "0.015807191077504723`", ",", "0.038514`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"133.9`", ",", 
       RowBox[{"-", "0.0009753391304347832`"}], ",", "0.02693`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"138.`", ",", 
       RowBox[{"-", "0.017331634782608695`"}], ",", "0.031698`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"148.`", ",", "0.009779617391304346`", ",", "0.026358`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"158.`", ",", 
       RowBox[{"-", "0.023314`"}], ",", "0.025799`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"164.6`", ",", 
       RowBox[{"-", "0.004172413043478261`"}], ",", "0.021218`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"168.`", ",", 
       RowBox[{"-", "0.01931948695652174`"}], ",", "0.014625`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"174.6`", ",", 
       RowBox[{"-", "0.014004359607854186`"}], ",", "0.021483`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"178.`", ",", "0.005912524536862003`", ",", "0.013551`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"184.6`", ",", 
       RowBox[{"-", "0.017801520538784046`"}], ",", "0.026694`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"194.6`", ",", 
       RowBox[{"-", "0.0010734130434782597`"}], ",", "0.025728`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"204.6`", ",", 
       RowBox[{"-", "0.01998744018416743`"}], ",", "0.029829`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"214.6`", ",", 
       RowBox[{"-", "0.0008385652173913041`"}], ",", "0.030863`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"224.6`", ",", 
       RowBox[{"-", "0.0014637361111961705`"}], ",", "0.022201`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"234.6`", ",", 
       RowBox[{"-", "0.030499456521739132`"}], ",", "0.020371`"}], "}"}]}], 
    "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.687067626214794*^9, 3.687067628184286*^9}, {
   3.6870677037789297`*^9, 3.687067713590731*^9}, 3.6870689860715756`*^9, {
   3.6943640817336617`*^9, 3.6943640838197813`*^9}, {3.695277298293377*^9, 
   3.695277316933414*^9}, {3.6953103196145334`*^9, 3.6953104384307785`*^9}, {
   3.695310613835123*^9, 3.6953106731162434`*^9}, {3.6953124034492702`*^9, 
   3.695312797489808*^9}, {3.6953230478299212`*^9, 3.695323049409012*^9}, {
   3.6955349622945013`*^9, 3.6955349703630233`*^9}, {3.6958371684804587`*^9, 
   3.6958371963830547`*^9}, {3.695839722194231*^9, 3.695839723816324*^9}, 
   3.695839765774724*^9, 3.6958412346317377`*^9, {3.7032615442417917`*^9, 
   3.703261547375971*^9}, {3.7032615838120546`*^9, 3.703261609133503*^9}, {
   3.703732062195285*^9, 3.703732130560195*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<ErrorBarPlots`\>\"", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ndata", "=", 
   RowBox[{"Length", "[", "dfdataall", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{3.7053845398855076`*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"cosmod", "[", 
   RowBox[{"x_", ",", "\[Lambda]_", ",", "th_", ",", "\[Alpha]_"}], "]"}], ":=", 
  RowBox[{"\[Alpha]", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"2", " ", "Pi", " ", 
      RowBox[{"x", "/", "\[Lambda]"}]}], "+", "th"}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi2cos", "[", 
   RowBox[{"\[Lambda]_", ",", "th_", ",", "a_"}], "]"}], ":=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"dfdataall", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "2"}], "]"}], "]"}], "-", 
         RowBox[{"cosmod", "[", 
          RowBox[{
           RowBox[{"dfdataall", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", "\[Lambda]", ",", 
           "th", ",", "a"}], "]"}]}], ")"}], "/", 
       RowBox[{"dfdataall", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "3"}], "]"}], "]"}]}], ")"}], "^", "2"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "ndata"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"fmincos", "=", 
  RowBox[{"FindMinimum", "[", 
   RowBox[{
    RowBox[{"chi2cos", "[", 
     RowBox[{"\[Lambda]", ",", "th", ",", "a"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Lambda]", ",", "30"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"th", ",", " ", 
      RowBox[{"Pi", "/", "4"}]}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"bfitcos", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"ErrorListPlot", "[", 
     RowBox[{"dfdataall", ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"PointSize", "[", ".005", "]"}]}]}], "]"}], ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"cosmod", "[", 
        RowBox[{"x", ",", "\[Lambda]", ",", "th", ",", "a"}], "]"}], "/.", 
       RowBox[{"fmincos", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "250"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<distance  z (\[Mu]m)\>\"", ",", "\"\<Residual Force (fN)\>\""}], 
      "}"}]}], ",", 
    RowBox[{"Axes", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"True", ",", "False"}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Text", "[", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(\[Lambda]\), \(bf\)]\)=35\[Mu]m\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"200", ",", "0.09"}], "}"}], ",", 
         RowBox[{"BaseStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"16", ",", 
            RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Bold"}],
            "}"}]}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<Plain Harmonic Ansatz (Best Fit)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"200", ",", "0.07"}], "}"}], ",", 
         RowBox[{"BaseStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"16", ",", 
            RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Bold"}],
            "}"}]}]}], "]"}]}], "}"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"20", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Bold", ",", 
       "Italic"}], "}"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";", "  ", 
  RowBox[{"Export", "[", 
   RowBox[{"\"\<bfitcos.pdf\>\"", ",", "bfitcos", ",", 
    RowBox[{"ImageResolution", "\[Rule]", "1000"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"Scaled", "[", "2", "]"}]}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<bfitcos.pdf\>\"", ",", "bfitcos", ",", 
    RowBox[{"ImageResolution", "\[Rule]", "1000"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"Scaled", "[", "2", "]"}]}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.6870690896343403`*^9, 3.6870691187590685`*^9}, {
   3.6944308554187503`*^9, 3.6944308866405363`*^9}, {3.6944541045149283`*^9, 
   3.694454107144932*^9}, {3.6944551501850295`*^9, 3.694455151825032*^9}, 
   3.694497387855896*^9, {3.694498329955781*^9, 3.694498339915351*^9}, {
   3.6945025871867046`*^9, 3.6945025893878303`*^9}, {3.6945211908133745`*^9, 
   3.694521202783392*^9}, {3.6945215423620577`*^9, 3.69452155683609*^9}, {
   3.6945417694646273`*^9, 3.6945417811772976`*^9}, {3.6945420938351803`*^9, 
   3.694542097230375*^9}, {3.694542340493289*^9, 3.6945423477657046`*^9}, {
   3.69458198098872*^9, 3.694582004696076*^9}, 3.694582079649363*^9, {
   3.694582125900008*^9, 3.6945821288591776`*^9}, {3.694582175388839*^9, 
   3.6945821765569057`*^9}, {3.6945822215014763`*^9, 
   3.6945822303809843`*^9}, {3.6945822703442698`*^9, 
   3.6945822722743807`*^9}, {3.694582407625122*^9, 3.694582408095149*^9}, {
   3.694582478262162*^9, 3.6945824786731863`*^9}, {3.694582532034238*^9, 
   3.694582533900345*^9}, {3.6945825995851016`*^9, 3.694582601539213*^9}, {
   3.6945826570763903`*^9, 3.6945826580554457`*^9}, {3.6945827218790965`*^9, 
   3.6945827225281334`*^9}, {3.6945828285831995`*^9, 
   3.6945828296122584`*^9}, {3.694583090715193*^9, 3.694583091260224*^9}, {
   3.6945831872607145`*^9, 3.6945831878637495`*^9}, {3.694583286008363*^9, 
   3.694583286883413*^9}, {3.6945833453967595`*^9, 3.6945833460157948`*^9}, {
   3.694583420910079*^9, 3.694583435541916*^9}, {3.69458350013661*^9, 
   3.6945835238789682`*^9}, {3.6945837267915745`*^9, 3.69458373632712*^9}, {
   3.694584064310879*^9, 3.6945840688101363`*^9}, {3.6945841351659317`*^9, 
   3.6945841384131174`*^9}, {3.6945843159612727`*^9, 
   3.6945843196504836`*^9}, {3.6945844230633984`*^9, 
   3.6945844348980756`*^9}, {3.6945845249682274`*^9, 3.694584543560291*^9}, 
   3.694584630720276*^9, {3.6945846822842255`*^9, 3.694584682461235*^9}, 
   3.6945847462828856`*^9, {3.6952773275534286`*^9, 3.695277330933445*^9}, {
   3.6952785159508543`*^9, 3.6952785516629295`*^9}, {3.695278907887656*^9, 
   3.6952789170356817`*^9}, {3.6953098113120346`*^9, 
   3.6953098123020363`*^9}, {3.6953099498863*^9, 3.695309961296316*^9}, {
   3.695310017540431*^9, 3.695310018810433*^9}, {3.69531012967566*^9, 
   3.695310135695668*^9}, {3.695310167955225*^9, 3.6953101934112797`*^9}, {
   3.6953226677662024`*^9, 3.695322672915497*^9}, {3.695322726080538*^9, 
   3.695322830234495*^9}, {3.6953231082853794`*^9, 3.695323129681603*^9}, {
   3.695365634781429*^9, 3.6953656499212947`*^9}, {3.6953812061824512`*^9, 
   3.695381208469582*^9}, {3.695494487493299*^9, 3.6954944910895047`*^9}, {
   3.695494524956442*^9, 3.6954945871239977`*^9}, {3.695494619473848*^9, 
   3.695494627087283*^9}, {3.6955350005025773`*^9, 3.6955350038225822`*^9}, {
   3.6955408666592875`*^9, 3.6955408674992886`*^9}, {3.6955507985482583`*^9, 
   3.6955508060646887`*^9}, {3.695712523465006*^9, 3.6957125663810883`*^9}, {
   3.6957126355002193`*^9, 3.69571263607022*^9}, {3.6958372060166054`*^9, 
   3.695837206488633*^9}, {3.695839776769353*^9, 3.6958397872529526`*^9}, {
   3.695841256104966*^9, 3.695841257009018*^9}, {3.697689399994485*^9, 
   3.697689406119835*^9}, {3.7032620788913717`*^9, 3.7032620824715767`*^9}, {
   3.7037331000946493`*^9, 3.703733103222828*^9}, {3.704899652016238*^9, 
   3.704899655985015*^9}, {3.704900449127576*^9, 3.7049004984967685`*^9}, {
   3.7049505316133366`*^9, 3.704950636136937*^9}, {3.7049506685230427`*^9, 
   3.7049506769402475`*^9}, {3.704950714152417*^9, 3.7049508107828364`*^9}, {
   3.7053846340390873`*^9, 3.705384657262636*^9}, {3.705384786771778*^9, 
   3.7053847877260675`*^9}, {3.7053848381705875`*^9, 3.705384928178255*^9}, {
   3.7062383656533365`*^9, 3.7062384371236124`*^9}, {3.7062387209455338`*^9, 
   3.7062387453967123`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"85.17150867366887`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "\[Rule]", "0.011100633066542501`"}], ",", 
     RowBox[{"\[Lambda]", "\[Rule]", "35.20957203979314`"}], ",", 
     RowBox[{"th", "\[Rule]", "5.410160415238992`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.70538448633532*^9, 3.705384546141909*^9, 3.7053848166192894`*^9, {
   3.7053849141882524`*^9, 3.705384929195264*^9}, 3.7054108007299185`*^9, 
   3.706238240003023*^9, {3.706238400387905*^9, 3.706238438785579*^9}, 
   3.7062387491412916`*^9, 3.7105068433147993`*^9, 3.7108358349371004`*^9, 
   3.7108485362326145`*^9, 3.710851920373704*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.005], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwtVAswnFcY3YaQJojWKLapUqPIdKpJmWTF2JMYVDcz1rLWYzfYh/WsV3Y9
6pV4pBoRrGDj/SiCsJM2IxrJGmmlTaSTMqJUG2q6dERHiIhmJinu/Wb++efM
+c6Z757/u7+tOJEn28VgMCK2nu33pzvlhuiv3Y3YZgXay+qtsjqBHodsV69+
FZtgH3zk4hRtyGyl+CTameJJjDVoH4xuVQkX1z0cPtb82E54NRd1VjZvO+9T
Ed4oAP8lCW52R6upfwCYRWHMxBgVm+j5GOm6svxGYwfV82FZd3iVV95CeKNg
BCrvf+K60Ez1wZBqWb16mUqC1SH4YmP/qzu2FykOxR8d7h8sttXSeYVQ5KaY
+yerKRbh2e/T1iXp9DzqUzi0ptz49VAF1YfDbrFEM3y2h54vAsHjczqbWiGd
JxIxd3P/rLYsJvxoJDQ+3t2+knOUlyDPzXh6ujCLzdiuhxIEv5si7VUEkP6T
Utz4yvTwQe9y7Q5vKkPB3C3zWIcMmocMHA7fr9H5PNFzo/Abu+tM7i6Q/jI5
uBucno2+UOofDdWFdywL8vOpXyxSGc1Lk6OpVB8Ha8800ePeMqqPR+GbXX2L
5Tl0HhauzfANH+W0a6O2q/04hGM32JKwNjbB3tA+NZG0ulRRzMELa8+5t0Zr
SV4sLiyN3ROigovZO+sUwAUrUOwvD6H7M8DDtKA+cc/zXu0OP85D6F8N3/pO
tlI9H0xxt2mf5hzV81Fi3ynddG0j/IAAl3nrrIPHUqhegDZRyqO9TyqIPysU
HlPjCs3nNWS+olDUrZbG15idoXohytzdrixtJJPzGYhQVJp5//urnVQfjtv5
K3MH1soJXxQO3fNq24WkUpLPTAQcK3yFQXaZZD69SGzIn/2ttCwn83iKoWss
tm94VU74fAmmHZs8E+KyCZ6XwKVSPVF9upPgO1JcmBQpFCMqgu1ksPeIOHA6
9yzx04vC7vrhZO6DUsJLouC+0GloOiUnuFUON7HvL4m7q0n/fDRePJzS5c0X
Ur9YlP5ryOsPqiG8JA42npdGONmxVB8PV3enoL4jZXR/WWj6cmCPviSQ5Kc7
DsZ7Wf3rtjkkD5038iqtl6qMuZTnoMDxvC1Pr5P4r/nhB+aE8oRDMcGpXHz3
/vJIUr+C5J/Bg+M9XceMQkn7eUhaWDMZsw8m+W8G4mfn6xkMr1oyXyof+wys
Nlu96P8iQ4Ch1wZ7V26JqF6A5ZfX7CsHW6g+BIGrIY06pyay74ww3H4Saa7U
UT5DiNIPv3mdpiwkfJ4IzIR/TIaeJlH9KWhWmnwc70rJ/WBEwGZktmXYuYzc
x8EINO1Pnxhc9yM8IpEf6ccTa+n9zRPDrmDBIMiwgPgPSbAy62DS9Jh+H5UU
OfpmaguLZOovg3Vq/VjWTyq6zzJ42dkF+veWUP8otLQLj948kk7yMJNDf9V2
7KJbBekPiMZn2Vczj1b5U/8YNM/2yavSKqlfLDT3LlnIMjkEm8UD4WW9oS8F
VJ+AIYbbHPtYo/Z/PgSasg==
       "]], {{
        LineBox[{{26.2, 0.007158665633270316}, {
         26.2, -0.026763334366729685`}}], 
        LineBox[{
         Offset[{1.5, 0}, {26.2, 0.007158665633270316}], 
          Offset[{-1.5, 0}, {26.2, 0.007158665633270316}]}], 
        LineBox[{
         Offset[{1.5, 0}, {26.2, -0.026763334366729685`}], 
          Offset[{-1.5, 0}, {26.2, -0.026763334366729685`}]}]}, {
        LineBox[{{36.2, 0.042802808393194725`}, {
         36.2, -0.0042951916068052765`}}], 
        LineBox[{
         Offset[{1.5, 0}, {36.2, 0.042802808393194725`}], 
          Offset[{-1.5, 0}, {36.2, 0.042802808393194725`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {36.2, -0.0042951916068052765`}], 
          Offset[{-1.5, 0}, {36.2, -0.0042951916068052765`}]}]}, {
        LineBox[{{46.2, 0.07285296}, {46.2, 0.001762960000000001}}], 
        LineBox[{
         Offset[{1.5, 0}, {46.2, 0.07285296}], 
          Offset[{-1.5, 0}, {46.2, 0.07285296}]}], 
        LineBox[{
         Offset[{1.5, 0}, {46.2, 0.001762960000000001}], 
          Offset[{-1.5, 0}, {46.2, 0.001762960000000001}]}]}, {
        LineBox[{{56.2, 0.00582207236294896}, {56.2, -0.06601992763705104}}], 
        LineBox[{
         Offset[{1.5, 0}, {56.2, 0.00582207236294896}], 
          Offset[{-1.5, 0}, {56.2, 0.00582207236294896}]}], 
        LineBox[{
         Offset[{1.5, 0}, {56.2, -0.06601992763705104}], 
          Offset[{-1.5, 0}, {56.2, -0.06601992763705104}]}]}, {
        LineBox[{{66.2, 0.10172299130434782`}, {
         66.2, -0.012769008695652173`}}], 
        LineBox[{
         Offset[{1.5, 0}, {66.2, 0.10172299130434782`}], 
          Offset[{-1.5, 0}, {66.2, 0.10172299130434782`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {66.2, -0.012769008695652173`}], 
          Offset[{-1.5, 0}, {66.2, -0.012769008695652173`}]}]}, {
        LineBox[{{66.4, 0.0032836494204654156`}, {
         66.4, -0.04047835057953458}}], 
        LineBox[{
         Offset[{1.5, 0}, {66.4, 0.0032836494204654156`}], 
          Offset[{-1.5, 0}, {66.4, 0.0032836494204654156`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {66.4, -0.04047835057953458}], 
          Offset[{-1.5, 0}, {66.4, -0.04047835057953458}]}]}, {
        LineBox[{{76.2, 0.051402649981096414`}, {
         76.2, -0.10102935001890359`}}], 
        LineBox[{
         Offset[{1.5, 0}, {76.2, 0.051402649981096414`}], 
          Offset[{-1.5, 0}, {76.2, 0.051402649981096414`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {76.2, -0.10102935001890359`}], 
          Offset[{-1.5, 0}, {76.2, -0.10102935001890359`}]}]}, {
        LineBox[{{76.4, 0.039498886275992434`}, {
         76.4, -0.0015851137240075648`}}], 
        LineBox[{
         Offset[{1.5, 0}, {76.4, 0.039498886275992434`}], 
          Offset[{-1.5, 0}, {76.4, 0.039498886275992434`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {76.4, -0.0015851137240075648`}], 
          Offset[{-1.5, 0}, {76.4, -0.0015851137240075648`}]}]}, {
        LineBox[{{86.2, 0.09651100620037806}, {86.2, -0.00424099379962193}}], 
        LineBox[{
         Offset[{1.5, 0}, {86.2, 0.09651100620037806}], 
          Offset[{-1.5, 0}, {86.2, 0.09651100620037806}]}], 
        LineBox[{
         Offset[{1.5, 0}, {86.2, -0.00424099379962193}], 
          Offset[{-1.5, 0}, {86.2, -0.00424099379962193}]}]}, {
        LineBox[{{86.4, 0.058046984192989565`}, {86.4, 0.01448298419298957}}],
         LineBox[{
         Offset[{1.5, 0}, {86.4, 0.058046984192989565`}], 
          Offset[{-1.5, 0}, {86.4, 0.058046984192989565`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {86.4, 0.01448298419298957}], 
          Offset[{-1.5, 0}, {86.4, 0.01448298419298957}]}]}, {
        LineBox[{{96.2, -0.01765510034026465}, {96.2, -0.05227910034026465}}],
         LineBox[{
         Offset[{1.5, 0}, {96.2, -0.01765510034026465}], 
          Offset[{-1.5, 0}, {96.2, -0.01765510034026465}]}], 
        LineBox[{
         Offset[{1.5, 0}, {96.2, -0.05227910034026465}], 
          Offset[{-1.5, 0}, {96.2, -0.05227910034026465}]}]}, {
        LineBox[{{96.4, 0.012768544272211722`}, {
         96.4, -0.02374345572778828}}], 
        LineBox[{
         Offset[{1.5, 0}, {96.4, 0.012768544272211722`}], 
          Offset[{-1.5, 0}, {96.4, 0.012768544272211722`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {96.4, -0.02374345572778828}], 
          Offset[{-1.5, 0}, {96.4, -0.02374345572778828}]}]}, {
        LineBox[{{102.4, 0.0014348784877126694`}, {
         102.4, -0.031837121512287334`}}], 
        LineBox[{
         Offset[{1.5, 0}, {102.4, 0.0014348784877126694`}], 
          Offset[{-1.5, 0}, {102.4, 0.0014348784877126694`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {102.4, -0.031837121512287334`}], 
          Offset[{-1.5, 0}, {102.4, -0.031837121512287334`}]}]}, {
        LineBox[{{106.4, 0.04303025691381146}, {106.4, 
         0.010962256913811457`}}], 
        LineBox[{
         Offset[{1.5, 0}, {106.4, 0.04303025691381146}], 
          Offset[{-1.5, 0}, {106.4, 0.04303025691381146}]}], 
        LineBox[{
         Offset[{1.5, 0}, {106.4, 0.010962256913811457`}], 
          Offset[{-1.5, 0}, {106.4, 0.010962256913811457`}]}]}, {
        LineBox[{{112.4, 0.04133533153346701}, {112.4, 0.00835733153346701}}],
         LineBox[{
         Offset[{1.5, 0}, {112.4, 0.04133533153346701}], 
          Offset[{-1.5, 0}, {112.4, 0.04133533153346701}]}], 
        LineBox[{
         Offset[{1.5, 0}, {112.4, 0.00835733153346701}], 
          Offset[{-1.5, 0}, {112.4, 0.00835733153346701}]}]}, {
        LineBox[{{116.4, 0.05404807826086957}, {116.4, 0.02201007826086957}}],
         LineBox[{
         Offset[{1.5, 0}, {116.4, 0.05404807826086957}], 
          Offset[{-1.5, 0}, {116.4, 0.05404807826086957}]}], 
        LineBox[{
         Offset[{1.5, 0}, {116.4, 0.02201007826086957}], 
          Offset[{-1.5, 0}, {116.4, 0.02201007826086957}]}]}, {
        LineBox[{{122.4, -0.001936173913043477}, {
         122.4, -0.03360017391304347}}], 
        LineBox[{
         Offset[{1.5, 0}, {122.4, -0.001936173913043477}], 
          Offset[{-1.5, 0}, {122.4, -0.001936173913043477}]}], 
        LineBox[{
         Offset[{1.5, 0}, {122.4, -0.03360017391304347}], 
          Offset[{-1.5, 0}, {122.4, -0.03360017391304347}]}]}, {
        LineBox[{{126.4, -0.03862012349277934}, {
         126.4, -0.07275012349277934}}], 
        LineBox[{
         Offset[{1.5, 0}, {126.4, -0.03862012349277934}], 
          Offset[{-1.5, 0}, {126.4, -0.03862012349277934}]}], 
        LineBox[{
         Offset[{1.5, 0}, {126.4, -0.07275012349277934}], 
          Offset[{-1.5, 0}, {126.4, -0.07275012349277934}]}]}, {
        LineBox[{{132.4, 0.01829396989702743}, {
         132.4, -0.01480203010297257}}], 
        LineBox[{
         Offset[{1.5, 0}, {132.4, 0.01829396989702743}], 
          Offset[{-1.5, 0}, {132.4, 0.01829396989702743}]}], 
        LineBox[{
         Offset[{1.5, 0}, {132.4, -0.01480203010297257}], 
          Offset[{-1.5, 0}, {132.4, -0.01480203010297257}]}]}, {
        LineBox[{{136.4, 0.007215060869565219}, {
         136.4, -0.03172293913043478}}], 
        LineBox[{
         Offset[{1.5, 0}, {136.4, 0.007215060869565219}], 
          Offset[{-1.5, 0}, {136.4, 0.007215060869565219}]}], 
        LineBox[{
         Offset[{1.5, 0}, {136.4, -0.03172293913043478}], 
          Offset[{-1.5, 0}, {136.4, -0.03172293913043478}]}]}, {
        LineBox[{{142.4, 0.027796845141776935`}, {
         142.4, -0.004957154858223064}}], 
        LineBox[{
         Offset[{1.5, 0}, {142.4, 0.027796845141776935`}], 
          Offset[{-1.5, 0}, {142.4, 0.027796845141776935`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {142.4, -0.004957154858223064}], 
          Offset[{-1.5, 0}, {142.4, -0.004957154858223064}]}]}, {
        LineBox[{{152.4, 0.02277859147043657}, {
         152.4, -0.00885140852956343}}], 
        LineBox[{
         Offset[{1.5, 0}, {152.4, 0.02277859147043657}], 
          Offset[{-1.5, 0}, {152.4, 0.02277859147043657}]}], 
        LineBox[{
         Offset[{1.5, 0}, {152.4, -0.00885140852956343}], 
          Offset[{-1.5, 0}, {152.4, -0.00885140852956343}]}]}, {
        LineBox[{{158.5, 0.014967274641947697`}, {
         158.5, -0.0173427253580523}}], 
        LineBox[{
         Offset[{1.5, 0}, {158.5, 0.014967274641947697`}], 
          Offset[{-1.5, 0}, {158.5, 0.014967274641947697`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {158.5, -0.0173427253580523}], 
          Offset[{-1.5, 0}, {158.5, -0.0173427253580523}]}]}, {
        LineBox[{{162.4, 0.002446779928493653}, {
         162.4, -0.03618522007150635}}], 
        LineBox[{
         Offset[{1.5, 0}, {162.4, 0.002446779928493653}], 
          Offset[{-1.5, 0}, {162.4, 0.002446779928493653}]}], 
        LineBox[{
         Offset[{1.5, 0}, {162.4, -0.03618522007150635}], 
          Offset[{-1.5, 0}, {162.4, -0.03618522007150635}]}]}, {
        LineBox[{{168.5, 0.02173110412049518}, {
         168.5, -0.009448895879504818}}], 
        LineBox[{
         Offset[{1.5, 0}, {168.5, 0.02173110412049518}], 
          Offset[{-1.5, 0}, {168.5, 0.02173110412049518}]}], 
        LineBox[{
         Offset[{1.5, 0}, {168.5, -0.009448895879504818}], 
          Offset[{-1.5, 0}, {168.5, -0.009448895879504818}]}]}, {
        LineBox[{{172.4, 0.029753426086956525`}, {
         172.4, -0.003204573913043478}}], 
        LineBox[{
         Offset[{1.5, 0}, {172.4, 0.029753426086956525`}], 
          Offset[{-1.5, 0}, {172.4, 0.029753426086956525`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {172.4, -0.003204573913043478}], 
          Offset[{-1.5, 0}, {172.4, -0.003204573913043478}]}]}, {
        LineBox[{{178.5, 0.015099420956578083`}, {
         178.5, -0.016076579043421916`}}], 
        LineBox[{
         Offset[{1.5, 0}, {178.5, 0.015099420956578083`}], 
          Offset[{-1.5, 0}, {178.5, 0.015099420956578083`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {178.5, -0.016076579043421916`}], 
          Offset[{-1.5, 0}, {178.5, -0.016076579043421916`}]}]}, {
        LineBox[{{188.5, 0.017161867977330603`}, {
         188.5, -0.013904132022669399`}}], 
        LineBox[{
         Offset[{1.5, 0}, {188.5, 0.017161867977330603`}], 
          Offset[{-1.5, 0}, {188.5, 0.017161867977330603`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {188.5, -0.013904132022669399`}], 
          Offset[{-1.5, 0}, {188.5, -0.013904132022669399`}]}]}, {
        LineBox[{{198.5, 0.010644809401406856`}, {
         198.5, -0.029701190598593143`}}], 
        LineBox[{
         Offset[{1.5, 0}, {198.5, 0.010644809401406856`}], 
          Offset[{-1.5, 0}, {198.5, 0.010644809401406856`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {198.5, -0.029701190598593143`}], 
          Offset[{-1.5, 0}, {198.5, -0.029701190598593143`}]}]}, {
        LineBox[{{208.5, 0.022316025801813015`}, {
         208.5, -0.012647974198186987`}}], 
        LineBox[{
         Offset[{1.5, 0}, {208.5, 0.022316025801813015`}], 
          Offset[{-1.5, 0}, {208.5, 0.022316025801813015`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {208.5, -0.012647974198186987`}], 
          Offset[{-1.5, 0}, {208.5, -0.012647974198186987`}]}]}, {
        LineBox[{{218.5, 0.002000914276405478}, {
         218.5, -0.03458508572359452}}], 
        LineBox[{
         Offset[{1.5, 0}, {218.5, 0.002000914276405478}], 
          Offset[{-1.5, 0}, {218.5, 0.002000914276405478}]}], 
        LineBox[{
         Offset[{1.5, 0}, {218.5, -0.03458508572359452}], 
          Offset[{-1.5, 0}, {218.5, -0.03458508572359452}]}]}, {
        LineBox[{{228.5, 0.00878163165052119}, {
         228.5, -0.023708368349478808`}}], 
        LineBox[{
         Offset[{1.5, 0}, {228.5, 0.00878163165052119}], 
          Offset[{-1.5, 0}, {228.5, 0.00878163165052119}]}], 
        LineBox[{
         Offset[{1.5, 0}, {228.5, -0.023708368349478808`}], 
          Offset[{-1.5, 0}, {228.5, -0.023708368349478808`}]}]}, {
        LineBox[{{25.3, 0.012589567738118722`}, {
         25.3, -0.10046243226188128`}}], 
        LineBox[{
         Offset[{1.5, 0}, {25.3, 0.012589567738118722`}], 
          Offset[{-1.5, 0}, {25.3, 0.012589567738118722`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {25.3, -0.10046243226188128`}], 
          Offset[{-1.5, 0}, {25.3, -0.10046243226188128`}]}]}, {
        LineBox[{{35.3, 0.07185473275047259}, {35.3, 0.007664732750472594}}], 
        LineBox[{
         Offset[{1.5, 0}, {35.3, 0.07185473275047259}], 
          Offset[{-1.5, 0}, {35.3, 0.07185473275047259}]}], 
        LineBox[{
         Offset[{1.5, 0}, {35.3, 0.007664732750472594}], 
          Offset[{-1.5, 0}, {35.3, 0.007664732750472594}]}]}, {
        LineBox[{{45.3, 0.05420717391304347}, {45.3, -0.01083682608695653}}], 
        LineBox[{
         Offset[{1.5, 0}, {45.3, 0.05420717391304347}], 
          Offset[{-1.5, 0}, {45.3, 0.05420717391304347}]}], 
        LineBox[{
         Offset[{1.5, 0}, {45.3, -0.01083682608695653}], 
          Offset[{-1.5, 0}, {45.3, -0.01083682608695653}]}]}, {
        LineBox[{{55.3, 0.007238347826086955}, {55.3, -0.06152965217391304}}],
         LineBox[{
         Offset[{1.5, 0}, {55.3, 0.007238347826086955}], 
          Offset[{-1.5, 0}, {55.3, 0.007238347826086955}]}], 
        LineBox[{
         Offset[{1.5, 0}, {55.3, -0.06152965217391304}], 
          Offset[{-1.5, 0}, {55.3, -0.06152965217391304}]}]}, {
        LineBox[{{64.9, 0.07165564106805293}, {64.9, -0.04690435893194707}}], 
        LineBox[{
         Offset[{1.5, 0}, {64.9, 0.07165564106805293}], 
          Offset[{-1.5, 0}, {64.9, 0.07165564106805293}]}], 
        LineBox[{
         Offset[{1.5, 0}, {64.9, -0.04690435893194707}], 
          Offset[{-1.5, 0}, {64.9, -0.04690435893194707}]}]}, {
        LineBox[{{65.3, 0.054704735113421554`}, {
         65.3, -0.01691326488657845}}], 
        LineBox[{
         Offset[{1.5, 0}, {65.3, 0.054704735113421554`}], 
          Offset[{-1.5, 0}, {65.3, 0.054704735113421554`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {65.3, -0.01691326488657845}], 
          Offset[{-1.5, 0}, {65.3, -0.01691326488657845}]}]}, {
        LineBox[{{74.9, -0.018441832466918717`}, {
         74.9, -0.10249983246691871`}}], 
        LineBox[{
         Offset[{1.5, 0}, {74.9, -0.018441832466918717`}], 
          Offset[{-1.5, 0}, {74.9, -0.018441832466918717`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {74.9, -0.10249983246691871`}], 
          Offset[{-1.5, 0}, {74.9, -0.10249983246691871`}]}]}, {
        LineBox[{{75.3, -0.014333891304347823`}, {
         75.3, -0.06316989130434782}}], 
        LineBox[{
         Offset[{1.5, 0}, {75.3, -0.014333891304347823`}], 
          Offset[{-1.5, 0}, {75.3, -0.014333891304347823`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {75.3, -0.06316989130434782}], 
          Offset[{-1.5, 0}, {75.3, -0.06316989130434782}]}]}, {
        LineBox[{{84.9, 0.04561846644612476}, {
         84.9, -0.022483533553875234`}}], 
        LineBox[{
         Offset[{1.5, 0}, {84.9, 0.04561846644612476}], 
          Offset[{-1.5, 0}, {84.9, 0.04561846644612476}]}], 
        LineBox[{
         Offset[{1.5, 0}, {84.9, -0.022483533553875234`}], 
          Offset[{-1.5, 0}, {84.9, -0.022483533553875234`}]}]}, {
        LineBox[{{85.3, -0.02107429040642722}, {85.3, -0.05787429040642722}}],
         LineBox[{
         Offset[{1.5, 0}, {85.3, -0.02107429040642722}], 
          Offset[{-1.5, 0}, {85.3, -0.02107429040642722}]}], 
        LineBox[{
         Offset[{1.5, 0}, {85.3, -0.05787429040642722}], 
          Offset[{-1.5, 0}, {85.3, -0.05787429040642722}]}]}, {
        LineBox[{{94.9, 0.03195804465973535}, {
         94.9, -0.040859955340264646`}}], 
        LineBox[{
         Offset[{1.5, 0}, {94.9, 0.03195804465973535}], 
          Offset[{-1.5, 0}, {94.9, 0.03195804465973535}]}], 
        LineBox[{
         Offset[{1.5, 0}, {94.9, -0.040859955340264646`}], 
          Offset[{-1.5, 0}, {94.9, -0.040859955340264646`}]}]}, {
        LineBox[{{95.3, 0.05819155504874264}, {
         95.3, -0.021234444951257356`}}], 
        LineBox[{
         Offset[{1.5, 0}, {95.3, 0.05819155504874264}], 
          Offset[{-1.5, 0}, {95.3, 0.05819155504874264}]}], 
        LineBox[{
         Offset[{1.5, 0}, {95.3, -0.021234444951257356`}], 
          Offset[{-1.5, 0}, {95.3, -0.021234444951257356`}]}]}, {
        LineBox[{{104.9, 0.04503741706049149}, {104.9, 
         0.002407417060491489}}], 
        LineBox[{
         Offset[{1.5, 0}, {104.9, 0.04503741706049149}], 
          Offset[{-1.5, 0}, {104.9, 0.04503741706049149}]}], 
        LineBox[{
         Offset[{1.5, 0}, {104.9, 0.002407417060491489}], 
          Offset[{-1.5, 0}, {104.9, 0.002407417060491489}]}]}, {
        LineBox[{{106.1, 0.010123843478260869`}, {
         106.1, -0.02680015652173913}}], 
        LineBox[{
         Offset[{1.5, 0}, {106.1, 0.010123843478260869`}], 
          Offset[{-1.5, 0}, {106.1, 0.010123843478260869`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {106.1, -0.02680015652173913}], 
          Offset[{-1.5, 0}, {106.1, -0.02680015652173913}]}]}, {
        LineBox[{{114.9, 0.02273917391304348}, {
         114.9, -0.03151282608695652}}], 
        LineBox[{
         Offset[{1.5, 0}, {114.9, 0.02273917391304348}], 
          Offset[{-1.5, 0}, {114.9, 0.02273917391304348}]}], 
        LineBox[{
         Offset[{1.5, 0}, {114.9, -0.03151282608695652}], 
          Offset[{-1.5, 0}, {114.9, -0.03151282608695652}]}]}, {
        LineBox[{{116.1, 0.06654145217391304}, {116.1, 
         0.029859452173913042`}}], 
        LineBox[{
         Offset[{1.5, 0}, {116.1, 0.06654145217391304}], 
          Offset[{-1.5, 0}, {116.1, 0.06654145217391304}]}], 
        LineBox[{
         Offset[{1.5, 0}, {116.1, 0.029859452173913042`}], 
          Offset[{-1.5, 0}, {116.1, 0.029859452173913042`}]}]}, {
        LineBox[{{124.9, 0.007323035680529298}, {
         124.9, -0.0423809643194707}}], 
        LineBox[{
         Offset[{1.5, 0}, {124.9, 0.007323035680529298}], 
          Offset[{-1.5, 0}, {124.9, 0.007323035680529298}]}], 
        LineBox[{
         Offset[{1.5, 0}, {124.9, -0.0423809643194707}], 
          Offset[{-1.5, 0}, {124.9, -0.0423809643194707}]}]}, {
        LineBox[{{126.1, 0.005115217391304348}, {
         126.1, -0.03484278260869565}}], 
        LineBox[{
         Offset[{1.5, 0}, {126.1, 0.005115217391304348}], 
          Offset[{-1.5, 0}, {126.1, 0.005115217391304348}]}], 
        LineBox[{
         Offset[{1.5, 0}, {126.1, -0.03484278260869565}], 
          Offset[{-1.5, 0}, {126.1, -0.03484278260869565}]}]}, {
        LineBox[{{134.9, 0.02862535656899811}, {
         134.9, -0.01586264343100189}}], 
        LineBox[{
         Offset[{1.5, 0}, {134.9, 0.02862535656899811}], 
          Offset[{-1.5, 0}, {134.9, 0.02862535656899811}]}], 
        LineBox[{
         Offset[{1.5, 0}, {134.9, -0.01586264343100189}], 
          Offset[{-1.5, 0}, {134.9, -0.01586264343100189}]}]}, {
        LineBox[{{136.1, 0.014230113043478262`}, {
         136.1, -0.04761988695652174}}], 
        LineBox[{
         Offset[{1.5, 0}, {136.1, 0.014230113043478262`}], 
          Offset[{-1.5, 0}, {136.1, 0.014230113043478262`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {136.1, -0.04761988695652174}], 
          Offset[{-1.5, 0}, {136.1, -0.04761988695652174}]}]}, {
        LineBox[{{146.1, 0.058614852173913046`}, {
         146.1, -0.02346914782608696}}], 
        LineBox[{
         Offset[{1.5, 0}, {146.1, 0.058614852173913046`}], 
          Offset[{-1.5, 0}, {146.1, 0.058614852173913046`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {146.1, -0.02346914782608696}], 
          Offset[{-1.5, 0}, {146.1, -0.02346914782608696}]}]}, {
        LineBox[{{156.1, 0.042280528317580335`}, {
         156.1, -0.02791547168241966}}], 
        LineBox[{
         Offset[{1.5, 0}, {156.1, 0.042280528317580335`}], 
          Offset[{-1.5, 0}, {156.1, 0.042280528317580335`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {156.1, -0.02791547168241966}], 
          Offset[{-1.5, 0}, {156.1, -0.02791547168241966}]}]}, {
        LineBox[{{159.1, 0.0689095347826087}, {159.1, 
         0.026619534782608697`}}], 
        LineBox[{
         Offset[{1.5, 0}, {159.1, 0.0689095347826087}], 
          Offset[{-1.5, 0}, {159.1, 0.0689095347826087}]}], 
        LineBox[{
         Offset[{1.5, 0}, {159.1, 0.026619534782608697`}], 
          Offset[{-1.5, 0}, {159.1, 0.026619534782608697`}]}]}, {
        LineBox[{{166.1, 0.05230274782608696}, {
         166.1, -0.013679252173913043`}}], 
        LineBox[{
         Offset[{1.5, 0}, {166.1, 0.05230274782608696}], 
          Offset[{-1.5, 0}, {166.1, 0.05230274782608696}]}], 
        LineBox[{
         Offset[{1.5, 0}, {166.1, -0.013679252173913043`}], 
          Offset[{-1.5, 0}, {166.1, -0.013679252173913043`}]}]}, {
        LineBox[{{169.1, 0.012278839130434782`}, {
         169.1, -0.03034316086956522}}], 
        LineBox[{
         Offset[{1.5, 0}, {169.1, 0.012278839130434782`}], 
          Offset[{-1.5, 0}, {169.1, 0.012278839130434782`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {169.1, -0.03034316086956522}], 
          Offset[{-1.5, 0}, {169.1, -0.03034316086956522}]}]}, {
        LineBox[{{176.1, 0.03451304332703214}, {
         176.1, -0.0044329566729678655`}}], 
        LineBox[{
         Offset[{1.5, 0}, {176.1, 0.03451304332703214}], 
          Offset[{-1.5, 0}, {176.1, 0.03451304332703214}]}], 
        LineBox[{
         Offset[{1.5, 0}, {176.1, -0.0044329566729678655`}], 
          Offset[{-1.5, 0}, {176.1, -0.0044329566729678655`}]}]}, {
        LineBox[{{179.1, 0.023473120708884687`}, {
         179.1, -0.017650879291115314`}}], 
        LineBox[{
         Offset[{1.5, 0}, {179.1, 0.023473120708884687`}], 
          Offset[{-1.5, 0}, {179.1, 0.023473120708884687`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {179.1, -0.017650879291115314`}], 
          Offset[{-1.5, 0}, {179.1, -0.017650879291115314`}]}]}, {
        LineBox[{{189.1, -0.001594677022684312}, {
         189.1, -0.04336867702268431}}], 
        LineBox[{
         Offset[{1.5, 0}, {189.1, -0.001594677022684312}], 
          Offset[{-1.5, 0}, {189.1, -0.001594677022684312}]}], 
        LineBox[{
         Offset[{1.5, 0}, {189.1, -0.04336867702268431}], 
          Offset[{-1.5, 0}, {189.1, -0.04336867702268431}]}]}, {
        LineBox[{{199.1, 0.03252483478260869}, {
         199.1, -0.011149165217391305`}}], 
        LineBox[{
         Offset[{1.5, 0}, {199.1, 0.03252483478260869}], 
          Offset[{-1.5, 0}, {199.1, 0.03252483478260869}]}], 
        LineBox[{
         Offset[{1.5, 0}, {199.1, -0.011149165217391305`}], 
          Offset[{-1.5, 0}, {199.1, -0.011149165217391305`}]}]}, {
        LineBox[{{209.1, -0.00043929565217391484`}, {
         209.1, -0.04709729565217391}}], 
        LineBox[{
         Offset[{1.5, 0}, {209.1, -0.00043929565217391484`}], 
          Offset[{-1.5, 0}, {209.1, -0.00043929565217391484`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {209.1, -0.04709729565217391}], 
          Offset[{-1.5, 0}, {209.1, -0.04709729565217391}]}]}, {
        LineBox[{{219.1, 0.02654057391304348}, {
         219.1, -0.020073426086956524`}}], 
        LineBox[{
         Offset[{1.5, 0}, {219.1, 0.02654057391304348}], 
          Offset[{-1.5, 0}, {219.1, 0.02654057391304348}]}], 
        LineBox[{
         Offset[{1.5, 0}, {219.1, -0.020073426086956524`}], 
          Offset[{-1.5, 0}, {219.1, -0.020073426086956524`}]}]}, {
        LineBox[{{229.1, 0.004369578931947067}, {
         229.1, -0.03604442106805293}}], 
        LineBox[{
         Offset[{1.5, 0}, {229.1, 0.004369578931947067}], 
          Offset[{-1.5, 0}, {229.1, 0.004369578931947067}]}], 
        LineBox[{
         Offset[{1.5, 0}, {229.1, -0.03604442106805293}], 
          Offset[{-1.5, 0}, {229.1, -0.03604442106805293}]}]}, {
        LineBox[{{25.8, 0.039510310321361056`}, {
         25.8, -0.03702168967863895}}], 
        LineBox[{
         Offset[{1.5, 0}, {25.8, 0.039510310321361056`}], 
          Offset[{-1.5, 0}, {25.8, 0.039510310321361056`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {25.8, -0.03702168967863895}], 
          Offset[{-1.5, 0}, {25.8, -0.03702168967863895}]}]}, {
        LineBox[{{35.8, 0.05051539463137996}, {35.8, -0.06522860536862005}}], 
        LineBox[{
         Offset[{1.5, 0}, {35.8, 0.05051539463137996}], 
          Offset[{-1.5, 0}, {35.8, 0.05051539463137996}]}], 
        LineBox[{
         Offset[{1.5, 0}, {35.8, -0.06522860536862005}], 
          Offset[{-1.5, 0}, {35.8, -0.06522860536862005}]}]}, {
        LineBox[{{45.8, 0.0412138024952741}, {45.8, -0.0392541975047259}}], 
        LineBox[{
         Offset[{1.5, 0}, {45.8, 0.0412138024952741}], 
          Offset[{-1.5, 0}, {45.8, 0.0412138024952741}]}], 
        LineBox[{
         Offset[{1.5, 0}, {45.8, -0.0392541975047259}], 
          Offset[{-1.5, 0}, {45.8, -0.0392541975047259}]}]}, {
        LineBox[{{55.8, -0.0008163358790170133}, {
         55.8, -0.09298433587901701}}], 
        LineBox[{
         Offset[{1.5, 0}, {55.8, -0.0008163358790170133}], 
          Offset[{-1.5, 0}, {55.8, -0.0008163358790170133}]}], 
        LineBox[{
         Offset[{1.5, 0}, {55.8, -0.09298433587901701}], 
          Offset[{-1.5, 0}, {55.8, -0.09298433587901701}]}]}, {
        LineBox[{{63.9, 0.0026410869565217394`}, {
         63.9, -0.02720491304347826}}], 
        LineBox[{
         Offset[{1.5, 0}, {63.9, 0.0026410869565217394`}], 
          Offset[{-1.5, 0}, {63.9, 0.0026410869565217394`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {63.9, -0.02720491304347826}], 
          Offset[{-1.5, 0}, {63.9, -0.02720491304347826}]}]}, {
        LineBox[{{65.8, 0.014309104347826083`}, {
         65.8, -0.024912895652173916`}}], 
        LineBox[{
         Offset[{1.5, 0}, {65.8, 0.014309104347826083`}], 
          Offset[{-1.5, 0}, {65.8, 0.014309104347826083`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {65.8, -0.024912895652173916`}], 
          Offset[{-1.5, 0}, {65.8, -0.024912895652173916`}]}]}, {
        LineBox[{{73.9, 0.00877450434782609}, {73.9, -0.01974149565217391}}], 
        LineBox[{
         Offset[{1.5, 0}, {73.9, 0.00877450434782609}], 
          Offset[{-1.5, 0}, {73.9, 0.00877450434782609}]}], 
        LineBox[{
         Offset[{1.5, 0}, {73.9, -0.01974149565217391}], 
          Offset[{-1.5, 0}, {73.9, -0.01974149565217391}]}]}, {
        LineBox[{{75.8, 0.021448860869565215`}, {
         75.8, -0.018501139130434784`}}], 
        LineBox[{
         Offset[{1.5, 0}, {75.8, 0.021448860869565215`}], 
          Offset[{-1.5, 0}, {75.8, 0.021448860869565215`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {75.8, -0.018501139130434784`}], 
          Offset[{-1.5, 0}, {75.8, -0.018501139130434784`}]}]}, {
        LineBox[{{83.9, 0.05800440869565217}, {83.9, -0.004743591304347827}}],
         LineBox[{
         Offset[{1.5, 0}, {83.9, 0.05800440869565217}], 
          Offset[{-1.5, 0}, {83.9, 0.05800440869565217}]}], 
        LineBox[{
         Offset[{1.5, 0}, {83.9, -0.004743591304347827}], 
          Offset[{-1.5, 0}, {83.9, -0.004743591304347827}]}]}, {
        LineBox[{{85.8, -0.010379719999999999`}, {
         85.8, -0.038979719999999995`}}], 
        LineBox[{
         Offset[{1.5, 0}, {85.8, -0.010379719999999999`}], 
          Offset[{-1.5, 0}, {85.8, -0.010379719999999999`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {85.8, -0.038979719999999995`}], 
          Offset[{-1.5, 0}, {85.8, -0.038979719999999995`}]}]}, {
        LineBox[{{93.9, 0.014471695803402646`}, {
         93.9, -0.018102304196597353`}}], 
        LineBox[{
         Offset[{1.5, 0}, {93.9, 0.014471695803402646`}], 
          Offset[{-1.5, 0}, {93.9, 0.014471695803402646`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {93.9, -0.018102304196597353`}], 
          Offset[{-1.5, 0}, {93.9, -0.018102304196597353`}]}]}, {
        LineBox[{{95.8, 0.057186991304347824`}, {95.8, 
         0.016002991304347826`}}], 
        LineBox[{
         Offset[{1.5, 0}, {95.8, 0.057186991304347824`}], 
          Offset[{-1.5, 0}, {95.8, 0.057186991304347824`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {95.8, 0.016002991304347826`}], 
          Offset[{-1.5, 0}, {95.8, 0.016002991304347826`}]}]}, {
        LineBox[{{103.9, 0.04827167826086957}, {103.9, 
         0.014867678260869564`}}], 
        LineBox[{
         Offset[{1.5, 0}, {103.9, 0.04827167826086957}], 
          Offset[{-1.5, 0}, {103.9, 0.04827167826086957}]}], 
        LineBox[{
         Offset[{1.5, 0}, {103.9, 0.014867678260869564`}], 
          Offset[{-1.5, 0}, {103.9, 0.014867678260869564`}]}]}, {
        LineBox[{{108., 0.05226152990548204}, {108., 0.02156752990548204}}], 
        LineBox[{
         Offset[{1.5, 0}, {108., 0.05226152990548204}], 
          Offset[{-1.5, 0}, {108., 0.05226152990548204}]}], 
        LineBox[{
         Offset[{1.5, 0}, {108., 0.02156752990548204}], 
          Offset[{-1.5, 0}, {108., 0.02156752990548204}]}]}, {
        LineBox[{{113.9, 0.027238867448015125`}, {
         113.9, -0.006279132551984874}}], 
        LineBox[{
         Offset[{1.5, 0}, {113.9, 0.027238867448015125`}], 
          Offset[{-1.5, 0}, {113.9, 0.027238867448015125`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {113.9, -0.006279132551984874}], 
          Offset[{-1.5, 0}, {113.9, -0.006279132551984874}]}]}, {
        LineBox[{{118., 0.022441800982986766`}, {
         118., -0.014168199017013232`}}], 
        LineBox[{
         Offset[{1.5, 0}, {118., 0.022441800982986766`}], 
          Offset[{-1.5, 0}, {118., 0.022441800982986766`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {118., -0.014168199017013232`}], 
          Offset[{-1.5, 0}, {118., -0.014168199017013232`}]}]}, {
        LineBox[{{123.9, 0.013723628128544423`}, {
         123.9, -0.018796371871455577`}}], 
        LineBox[{
         Offset[{1.5, 0}, {123.9, 0.013723628128544423`}], 
          Offset[{-1.5, 0}, {123.9, 0.013723628128544423`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {123.9, -0.018796371871455577`}], 
          Offset[{-1.5, 0}, {123.9, -0.018796371871455577`}]}]}, {
        LineBox[{{128., 0.05432119107750472}, {
         128., -0.022706808922495277`}}], 
        LineBox[{
         Offset[{1.5, 0}, {128., 0.05432119107750472}], 
          Offset[{-1.5, 0}, {128., 0.05432119107750472}]}], 
        LineBox[{
         Offset[{1.5, 0}, {128., -0.022706808922495277`}], 
          Offset[{-1.5, 0}, {128., -0.022706808922495277`}]}]}, {
        LineBox[{{133.9, 0.025954660869565216`}, {
         133.9, -0.027905339130434782`}}], 
        LineBox[{
         Offset[{1.5, 0}, {133.9, 0.025954660869565216`}], 
          Offset[{-1.5, 0}, {133.9, 0.025954660869565216`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {133.9, -0.027905339130434782`}], 
          Offset[{-1.5, 0}, {133.9, -0.027905339130434782`}]}]}, {
        LineBox[{{138., 0.014366365217391302`}, {
         138., -0.04902963478260869}}], 
        LineBox[{
         Offset[{1.5, 0}, {138., 0.014366365217391302`}], 
          Offset[{-1.5, 0}, {138., 0.014366365217391302`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {138., -0.04902963478260869}], 
          Offset[{-1.5, 0}, {138., -0.04902963478260869}]}]}, {
        LineBox[{{148., 0.03613761739130435}, {
         148., -0.016578382608695652`}}], 
        LineBox[{
         Offset[{1.5, 0}, {148., 0.03613761739130435}], 
          Offset[{-1.5, 0}, {148., 0.03613761739130435}]}], 
        LineBox[{
         Offset[{1.5, 0}, {148., -0.016578382608695652`}], 
          Offset[{-1.5, 0}, {148., -0.016578382608695652`}]}]}, {
        LineBox[{{158., 0.0024849999999999976`}, {
         158., -0.049113000000000004`}}], 
        LineBox[{
         Offset[{1.5, 0}, {158., 0.0024849999999999976`}], 
          Offset[{-1.5, 0}, {158., 0.0024849999999999976`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {158., -0.049113000000000004`}], 
          Offset[{-1.5, 0}, {158., -0.049113000000000004`}]}]}, {
        LineBox[{{164.6, 0.01704558695652174}, {
         164.6, -0.025390413043478263`}}], 
        LineBox[{
         Offset[{1.5, 0}, {164.6, 0.01704558695652174}], 
          Offset[{-1.5, 0}, {164.6, 0.01704558695652174}]}], 
        LineBox[{
         Offset[{1.5, 0}, {164.6, -0.025390413043478263`}], 
          Offset[{-1.5, 0}, {164.6, -0.025390413043478263`}]}]}, {
        LineBox[{{168., -0.00469448695652174}, {168., -0.03394448695652174}}],
         LineBox[{
         Offset[{1.5, 0}, {168., -0.00469448695652174}], 
          Offset[{-1.5, 0}, {168., -0.00469448695652174}]}], 
        LineBox[{
         Offset[{1.5, 0}, {168., -0.03394448695652174}], 
          Offset[{-1.5, 0}, {168., -0.03394448695652174}]}]}, {
        LineBox[{{174.6, 0.007478640392145812}, {
         174.6, -0.03548735960785419}}], 
        LineBox[{
         Offset[{1.5, 0}, {174.6, 0.007478640392145812}], 
          Offset[{-1.5, 0}, {174.6, 0.007478640392145812}]}], 
        LineBox[{
         Offset[{1.5, 0}, {174.6, -0.03548735960785419}], 
          Offset[{-1.5, 0}, {174.6, -0.03548735960785419}]}]}, {
        LineBox[{{178., 0.019463524536862002`}, {
         178., -0.007638475463137997}}], 
        LineBox[{
         Offset[{1.5, 0}, {178., 0.019463524536862002`}], 
          Offset[{-1.5, 0}, {178., 0.019463524536862002`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {178., -0.007638475463137997}], 
          Offset[{-1.5, 0}, {178., -0.007638475463137997}]}]}, {
        LineBox[{{184.6, 0.008892479461215953}, {
         184.6, -0.04449552053878404}}], 
        LineBox[{
         Offset[{1.5, 0}, {184.6, 0.008892479461215953}], 
          Offset[{-1.5, 0}, {184.6, 0.008892479461215953}]}], 
        LineBox[{
         Offset[{1.5, 0}, {184.6, -0.04449552053878404}], 
          Offset[{-1.5, 0}, {184.6, -0.04449552053878404}]}]}, {
        LineBox[{{194.6, 0.024654586956521743`}, {
         194.6, -0.02680141304347826}}], 
        LineBox[{
         Offset[{1.5, 0}, {194.6, 0.024654586956521743`}], 
          Offset[{-1.5, 0}, {194.6, 0.024654586956521743`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {194.6, -0.02680141304347826}], 
          Offset[{-1.5, 0}, {194.6, -0.02680141304347826}]}]}, {
        LineBox[{{204.6, 0.009841559815832571}, {
         204.6, -0.049816440184167435`}}], 
        LineBox[{
         Offset[{1.5, 0}, {204.6, 0.009841559815832571}], 
          Offset[{-1.5, 0}, {204.6, 0.009841559815832571}]}], 
        LineBox[{
         Offset[{1.5, 0}, {204.6, -0.049816440184167435`}], 
          Offset[{-1.5, 0}, {204.6, -0.049816440184167435`}]}]}, {
        LineBox[{{214.6, 0.030024434782608696`}, {
         214.6, -0.03170156521739131}}], 
        LineBox[{
         Offset[{1.5, 0}, {214.6, 0.030024434782608696`}], 
          Offset[{-1.5, 0}, {214.6, 0.030024434782608696`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {214.6, -0.03170156521739131}], 
          Offset[{-1.5, 0}, {214.6, -0.03170156521739131}]}]}, {
        LineBox[{{224.6, 0.020737263888803828`}, {
         224.6, -0.02366473611119617}}], 
        LineBox[{
         Offset[{1.5, 0}, {224.6, 0.020737263888803828`}], 
          Offset[{-1.5, 0}, {224.6, 0.020737263888803828`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {224.6, -0.02366473611119617}], 
          Offset[{-1.5, 0}, {224.6, -0.02366473611119617}]}]}, {
        LineBox[{{234.6, -0.010128456521739132`}, {
         234.6, -0.05087045652173913}}], 
        LineBox[{
         Offset[{1.5, 0}, {234.6, -0.010128456521739132`}], 
          Offset[{-1.5, 0}, {234.6, -0.010128456521739132`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {234.6, -0.05087045652173913}], 
          Offset[{-1.5, 0}, {
           234.6, -0.05087045652173913}]}]}}}, {}}, {}, {}, {{}, {}}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJwU23c81d8fB3AkFYqMUsa30KBItozztrfsPa/rZpO9xx0fI0lokEQkpImM
cFTSkrREqYxCmZWUVH6f31/38X7c8znnc8bn8Xk9H/dxt1PCbP042NjYilez
sf3/c+rbHwsj2isdbeUit07VZBRxIV7JoLwerZ4857vpWjKK45mhbSm/i3r/
nJBj252CEjuq2DjLX6BPMTvE4gRT0d9TDMulsjEUZ/spQj44De2terpts/A4
mhIOXfXmfBpybxBdUM6aRHzqD2JbBtJQW199cfjhGWTfs3h7nV466uD89v17
2Xfkx/VlTS03HfXznH7H8XYBbfH7XXrlAB3NCujc3yi8iMI+7Mp9EUBHEtuz
i/dl/UISO1bFRN+jo2RtSd2gw3+RUcfGgaHDDFRo8EA24dI/5B282vZiMQPV
mYcKZX1aQSIVzYbpdxhodu+7yBd72cFzXoPDnY+JJDRljL+WrQJObRPVhLNM
VKvz59YvbU7waKsvPNrBRKp6TxXY3nICf3Rm2Pn3TGRlGr2VT5gLHsbqpT0S
ZaE3FibHNt3ggirD5/ffqLMQzVqUU+LgGkgxM7g6bs9CKU63Z/ZmrQX357Pr
prNYiNutkKK8cx3YPj7/bfQ8C530PPRa8+46cBU6SOtrZaErfutvm/3lBr2/
/H7ZEyx0IGBYxbaYByxu+T22/8NC3cH1tS5qvBBgax65kZ9A7yJdCv0Pr4fu
COkeD2UC+cfuXRe+YQP4RGE8ZUCghYSV5NhLG+D+qYMJ/vYESkt5/i3FhA+2
WjzTfkEhEC/9wiHiEx98saC47AknUI+e1qyRLj8kiZnJhCcRKL/rQvWjY/wQ
OsS+uTyDQM5GfL5W7/mhgKlZ1H6cQBIP4sSf790IR2Mnle4VE+ij6ehrh8SN
MBiF4prOE6j2sXn+4MONIDh5m7OwhkDhlo0WHiICIHoCWK5XCaT6VGLNCE0A
lso+3OBuINAf68zb1EYBUP+5xb6yiUB3nn9NnFwlCKU8XVq7WgmUae+mGmwr
CGK/1lsV3CKQVX/X/FyZIDxfZMZMknXqBw+XDYuC4CIocWUdWV+bXLy911wI
Orv//jfWTKDhr8dkzcuEQHhl51RUI4E2Lu8uCPghBOMuG3XxNQLpcd5ZzjAT
hjnXKr87tQSKWO9GrTonDH2nta+mVBCoYtNCT9eCMKwZPkUskPN9+d9RlTHT
TUC1GKRJk+uxWmZnKfu5TeDlQn+3gSDnp4i5ti1sgtrPh7Ib4glE03QO0zHd
DP5Gtf9tCibQKYOvr91LN8PlTZd8lD0I9MAyGxK/b4YLBzl28VsS6JejVE2R
iQioS0Q412oSyDXAIaH/mwj8Prnrr7gwgY5EzI4uGG8BxSLTkqUVFmpLzDAX
PLsFyo+Lr5z6zELiuS1i1sZb4ffV03slW1jI6pQtK7RkK7Bv4r7Bf448n2VT
MzlftwLXyeLw+wwWGr4hjh+eEYVQ5eC+AlMW2th2c9fkvCjwD88118mykN69
g3lcRmIgkzDpX8jNQpWv033058WgcF1m0OtuJjr059OqdgMJqL7f+oCyn4lO
r04NflskAS+6J2H3OiZ6sEHk1dKsBDxcdn7a84GBZLebVakW/Qd54cV5bVkM
9FPSSXogZhsIDCn0JfbRUd7FCudD5dtg2IqzPuUcHe3eO5+z+Hgb7PmizhMd
QkfOKlk/hLZvh18yY+HGXHTUanyr2+bxdqAMbjj/ak86su1Zszz8YzvEPi9x
6P6Whqas7feFb5ME72/llXea05CY68yp3GhJCOP8qDylm4aSg/8LePyfFKiY
b+9vzE9BcJzBYxglDdd/3V2s8UpA999v0uEokYYZVcPh62/jkdXe2nB8Vxo0
Y07fiHKMRx73+15pCO6A/pF6S0OTOJTwV7xM/sYOmC5iuj0Rj0ENAc3KIvM7
YWm5NDv15GG0W2/GYypIBry01jnHdnmhq8fS8qoLZEDtjNMubOKBVN8J3vW7
JQOJIf89OfnYFRnGHdg9zC0LJtVy/RFPHBDlSsa3lzWyMPixJ/5MtjEq2SqZ
0TGxB8TChX3OtwPe+N3x2nFfeTgrTP9wgdcfS3hst8/IloekPZOJM1oBeO/9
qZ9J1+UhMf7YNs7gQGxyJg35r8jDZ9YqZ7/uYJyiX9urc2YfzK518VVpDMeL
D1MWowMUYI9YvM6l/dH47z/fB/NJCnDU8kD3Sls05lQ2LQ7KU4Abx5zLLI1j
8MZSQR2fJgWQ25Wiecs5Fu+NqGZZrN4PuOhZlGxoPPbd+lxIqnw/uInXcX7x
SMaBB5vGzzbsh5ePlbVHXyXjcGZJs8iD/XCF4J4/bJGCU2Zp7hvm9kPoOsNI
XZVUXHxnuWJJSxHoh4KMmAlpuPzncHSUtSJcXDj34fi1NFy9t9t4zlcRrq0k
9bz6lIYbT+ZNfcxWhIJC/ZJFy3TcF7hDqW9AEThYtwWdhej49Tnu1ebTihAS
vHntS306fv9yrv/eiiIIjGobR0bQ8bROa8KtnUrQmswzJvCEjtcIHrxTFaUE
657O556JZeANJsqF2zOVgNL/6NjiOQYWSt5CKzmjBHJPGoOp9xlYcmJsXf4d
JajsOGB/WJCJdW7F2STzK0P5yU+ZEmVMvO35597SHcrgsD3gS9FdJmb/7GrR
eUAZohaDN8x+YuKuTdrGq/yUQWX7qg1bdrFwldyVLukEZajevWQ2bcjCGQb/
6RkdUwaqQ+D6474sbBbBrp3Vogxz66rOmpxh4b1ZEa21vcog0K5i59zIwuvL
xtR6xpTh9vSih1IvC/c9uafIt0EFlAaK/xn+YeEbH1WvKUipwDw/dXXiRgIX
LF+Us1VXge+S1voxOwjsKJO9+wRFBWpunVl9y5TA6rB84WasCjgImRIcrgTe
4hQsNZCjAs9yn6nyBhD4d8i7sqVyFciV99V9HUPgIaaVhGiTCljdfT9CYRC4
4ww+o9WjArefjPpdySXwuRsKWzxHVGDk0Ku9LacJnPaw/GTqogqwFGYu0ssJ
TBkWECrnUYVyDQ1X7hoCG/xkHL+zTRXwr4sDB68SeMeGHxs+qqhClMb6R7YN
BObaQctZba4KaOOuCYFmAk9qvl63y1sV7rws/32slcCPbE0yTKJVgX2D6MjD
WwSuC2jhDMxWhdRIqaxOss5Nk6UfOacKO4bR90iyfdipMyt1Darwyfzz/o9N
BLa+wpvc+1AV1t87ErCRHE/xXvLvufeqEBDI7Fu+QmChodnYjQuqYECTuFpR
TeDFb14/FNepQcqXXK915HwG1j2LsJdQg2G5eUs5cr4t2/Tmo5XUYEOQ5i8+
cj2K1epDTpmogdmI7ux1OoGTrKSnmj3UoPh15TNBcj09/U74v4lQgyPnexxU
/QmMkrjGlzPUQO/ye7TVhcDbCmJ9xc+qgTlxg9ZpQmCO2slhnRtq0Dt/74aM
GoE/drp4et8n69/7JJykCXzv9aO36UNqoLiloMGUn8CZqy/3d3Gpwz0kN0n/
yMKBYhL246Lq0Jv3+vvjHhY2Vzr2bM1+dUj6obPmQz0Lb/A53GPmpg52suuH
/VNYeD521DQ4XB1iW0rOjvqw8LNcu/tHWepQUs5vt9eAhQvbVO70XVWHsURb
a9XVLBzzogp961KHbaZum3+PMbHTl83tgm/UISg452XhbSbeKvK7yZFTA4q0
1487xjNxWWTH5SFnDahc7P5k9JaBl2ZtZU8Ea8Dm+523+usZ2DZwosoyTQOU
rX/mRRxhYE4f/rKOixpA+XVduF+Ngf2tKPllixpwfOn2VoJFxwoyXLHUwgPA
8KyuS1xMw1mVxd/Fqg9A4PvrL3s70/Dof/vCX906AJs/5NBts9Nw4SbnAKOx
A5Az2MC5uDUN/1pV67ZbURN6VlpvfPdLwfi9JUw/1QT+kDaLL2kJWMR1tK1y
TBNEU7t99f/F4/BXMRoePzVB/+eP464J8Viy55xir4QWuAylPBwKjcNEy1fp
ayFaIOGexzFhGoOtCk+si+LRBiV3A+3vTw7j96bvni8b6YCp6W/LjhRvLHDx
729Xdx24TA23i7L1xEacElKth3XAMcptVf0FN3y5wzMyrkQH5Kxn2MuNHXGS
0rDgj686IPswdZxn2QhvER+zny1BsCqInuDsbIBk46KCwuMB+O7RBEx9AlFX
FXPlPyZAhcmuhOC6IOT5qrDgaS6A1pyc998fwShfsfGWfCXA8iDfoBgzDC1N
/+CZ6QU4NNYts9MwAj3wia0LkNaF8XNTDIvNsYiSlwFb9ulCo0N8IWddLPrT
cerlAw1d8Hgo6kRFcWifWPOfXQd1gaBkZS75xKOT/b8sxuN1YaX46f4TJxKR
n3nCDOWpLgTdH6FduZqKtukOnB0e1AX+zWIDkUJpaEhV1crzoy4kPsrn22ed
hmwlv11xWdIF5tNhuYWuNARLAeHWUnqgkiRyzbsiHf2Zvb+tV04Puo98Ey8a
SEdNH3c8M1fXA+78j26veelIvm9kv7GlHiSlWn50iaAjsYsu37Vj9SBrxT9Z
dj8DDZQ0VdxK14Pfyaa+Bp4MVJAvbK+Rowf2I8F3rLIZiDvlWYNyuR64vH3t
sIfMQ92R+/xuXNKDoR1hH3+tYaL0gKPCCjf1IHBMpvzyPib6ZW8as+exHsze
WWDvSmSiBrOLO2te6cErmmPi9jImCoPVr3cO60H2VPMTj7tMNL7ntprkDz3Y
9/eIQxAXC73g0FgS+U8frCdXDV1MYaHcXydrTsrog8X37qKHRSxkNrvgIqSs
D8J1ecy2ehbqHLzWymeqD1u/d+rxf2ShpKcbgo7a6cMwf1V46G8WUrsXLMrj
qQ9HhRvSTvMR6Mq13UlckfqQ/O5Qo7kqgQKriL3MZH2wnaHfem5MoB0lH4fY
M/Vhj9JT2nZnMo8f1zuamq8PF+yvPlc9RKCSjDLtvyX60BR2eY9ANOmN5H8z
CRf1Qf4qcfVGOoEEI91Lf10n729W5fLmowTq9W+1imnTB7eAv0w4RaBsT5GV
793kfFLDqveWEcjIPubq4Wf6oJsUU/z2IoHYzV56zb3VB5UotzmLKwRqQ4r8
IeP68Gl3j0VaPYHiVPI6v8zrw+Lyh4Bo0h/Ke2bD/Zf1QXJGlG8v6Y+5bRbb
x1cbwJ+K6E2VpC9qN9U+8+U3AC2WQ9A7sqbxrqWPbDWA0BenuAfI9pIcNEWv
HQaw/CaHo5D0x7ufd0eH9hlArMyviI2kP07PbC9wPWAADn0bjlqT/rAfS9Uf
MDCAzfVRBTakP/gG3313OGgAq0bU3wiR/njUq1n5wsUAun73dReT/iC6iuxt
qAawUCHYN5ZHIN3Wn5xPQw1AiV0xZZ5FIHXKhPLpOAMQmtk7W5JAIAXu11Qf
ugEYmgzKqoUSaNeN7kLZHAPQmw1/jL1Jz7ne7Pp+wgCe6qhFqdkSSJijaqHt
nAHsMjvcX6pHerH2hDRRYwC9nh7XFvcT6PdSFFOk3QAsBac5E9cT6Gs5tWGk
2wBmhgq1apZYaNLU/mNtnwHM9Y77PSbPz+siJQPtjwYw3+NdONfEQr26UlFc
swaQk9XS9p30SPdngcqnPw1gSzuH+DzBQg0a31ZReAxh6HyAY78NC10aGVHa
I2wIxxJ0m+6osND5rGe+CxKGIKHm5VUnwkJ5g9fuEoqGYCA1LZb8lolC4sMY
l1wMwbgmV0zHgYmo273qo3wNQefwv306pE/cH1qNaYcYQlwva8GYl4nMtsjr
96UZwgD/z4upmIF2tkxz/LhI1nxPRuq3MpC4z5Bix3VD+Dl91F5ljo6E1vVQ
Mm4ZQuOFM31P79ARh8ulO1ueGkJZ1S0/50N09OFXAF1n0RDyFusnf1xIR6fV
J9gzDYwg8Kto1sRiKjo23L/fxsoIZF7bJKiwUhGR2e2z1dkIuNcen+UQSEXR
Axdu1wUZwcvNf2iKu1KQbRw1/Vm+ETRPn76UDkmIp3mETXTECJytXletU45D
89aniKYpI4glFHeeKo9FLz9b8NovGoHa77GGZ+tj0VnR5s1HeYzh5JWrCmGj
0Whfaq78iooxlLIGJtSSI5Gdkab7WLYxvN8gnrSfPQSdeVnYdEnZBHz4htln
5g+itBAzbRNkAkIK5lNPC8wQlYvt7kdTE/A6a3teRcUQyakH9Yp7mUAL6lVM
/KyM8BndT8eyTGDmlahD+XZVPEaZFYh6bwJNH7p2xfxwxXu+GodqZZpC/Q2h
12Uih7GF1rFI6XxTKL7QUix7+TAOzuiP4y0xBWOnUf/XEIHrxP0YQ1dNQbuM
0znZLxLvNaOfTnptCv3CE0FKFdFYvqLtTttOM/hescCr8SUeW82uelCpYAb1
95r/1YUk4FAN8yc5B8yghlehsH8uAV99Ovja3coM2FTCrPbPJ2KFP4vTf6LN
oMAxc5fTcDJWdNi/WfueGciaO78/1ZaGbcvixHY8NQNFz0M1hd/ScMQU3r5+
0AwYXI5n2nel4/p0q73vps1gLBtKso6lY+UrQbrJQuZgeLT03117OrZfumHk
J2EO7c8oF94y6DjK4Le55W5z+PXs9xueG3Tc+CbTUVzLHJ65nflVx8PAqmuq
gtp9ye/THOsayfziaDsTfiHEHMI7OGQdyHwTc1Y55misOdTt4jj8h52Jm5Tu
pnkcMYfLnMlvXC2YeCCFmzA8YQ7yDGe3DeFM/OuhzRG5c+ZgcjGKciefidW9
h0/8vUFev+GJyY5XTOx8adeZT23mkF23/0vfAhPHLYaWPekmr5e1PhkjyMIt
OX9rz74xBz0x1f9qLVn4QMvWTm0OCwjltdQ8Qnoi6fHVke88FmDKWwAhZB7s
eGewqlbYAo74TtBMR1lYlyPMaJOMBdxZfX7tNDeB6UKc/j2KFkBIfDhzTZzA
XTuLsuhaFlAmMJcatI/AJuZ3e2YPWsCk/YbvnQcJnO3hPFvpYgHG7Vf+ungS
uCdshs/N1wKuhTlajwcReAOdvn9jiAVE1uqb+MWRebxws939GAt4n+R8sJ/0
RX5VXVRymgWwnm8fUifz9Mtm3ZNK2RZwfPzd4ZxTBN70uL/pc4EF+ErQy/rO
EdjpXdDgubMWUG3eybn6IoFPz7EtO1y0AF0HHhOZywR+w35SjPe6BfAYn9mm
fYPAYkJ7dO60WoD2g3AbuEnm8Z2dXnFdFrDjl1OtYguBy9Qd0uV7LUD/+pc1
QqQnRs2+nP/4mrwfxXy7j2Qt7ZHaVTxiAbXymYwKsqaFCY1bT1lAle7rYhvS
G9XpNWvW/LAAyR7XmlnSG18KdGTa/1nAonLH4wTSG3urXphFrrWE+3mJexZJ
/4Q0+wfLCFhC49XBf961BL7y6O/RD6KWcOj458xbFQSeH8q/emKHJWgixhau
EtIrc7ueme+zBK31eut1Cwgcxd7+jV3DErJ0054EZxH4pqCtULOeJdyUtO3L
SiHwrx0TKqEWluAUknb6dASBD6gnOUk7kuMr0BuL/EifmG2Mf+NlCQ8FY+4e
dSJ9515VnBdgCZ/YRIOiSX+whWm2GUVago/mAx8bdQIzCvxWbhCWcK/V0/qz
EHkeLvzeFpBnCd+by75WsZN+az6m91+xJSinZyq7z7Bw9lAL68hlS3DUbUu4
fpuFe2atLuo2WUJhX0m2XS3pD/aPD352WkJ7q5LD1+MsnL9jAy/1pSXkf/Rp
lfZk4ZdqFXJbyUzu/BzdbdNj4U1m6gf7JiyhXt/A12EnCxeFUvK1li3hS9ux
h0e/kL5ouikiLGkFjhlvgvUPMfHoQ/MDj/dYgc7x3SJrDZhYemjYLV3FCkJb
Iq0G/2PiajaeczMmVpBau06x+iUDXzX12tEdZgVf3cR2yiox8HuL1pKDCVYQ
19l44g0nA2+wFhYaZFrBwPX/eFNe0XGw42OO6SIrYI+2K6iOpOPdvmrDG7us
YCrH7+NARTo+n8R3xkPkIGh+NOGMrUvFz1IDBSYkD8L8vn1vviikYjbGvaxw
uYMw6eyUf6E+BXtmJcYx9A4Crf1zGE9DMhY9OeFQE3wQ/jmPx3iXJ+LCq5j/
R+dB6Mu5db5RORbfvbE1M+XxQYiUPnx9TXkM/tYYvbKm/yBor/rSvIU3Btu0
7ZndOnUQjiugutL3UTjj42O/Mm5rWDzKXrUpJgIbfFXT71a2hqOKhSLZ04G4
nZv/38Ysa8h83XI787kxjvAj4v8ctYbTxzbmuwzo4d2dfxbG863hh9LoVWar
Js6P/jx1q8QaKLL7pjNl/8P+w3cG/a5Zg2nQ3YFP3ICEbkY3try2BoHVs7TU
t24o2OdtsM9OGzDZV3f5Yn44kmyzmTTfYwOTtxT/e7HzMHq96YGvqoINrL1l
6L2n9TDS62lw5TlgAyo/6BxG7yOQiFquSaOlDUhGH2TzFo1Gd3l1pddF2wCr
emfTPt94FHeo6dz3eBuIDI1ZOzcej+TvyIm+T7GBjLKOwLCABHQ6dqtAfaYN
lPzxciwOTESho99X3EtswK/o1Pdp92S0tbnq7bW7NvDCj+2nfEoaMuJh41j9
0AZmz6v/PtCShiI8XXa79NpAltgZbofvaegRJ280+6ANFDV76lRR01GizeEN
trM2kPKtJIqqSUfVlY+Uq77bQOATp9WZoXT08qeU2+9fNuB1Kn+6rIyO9pb2
Xzy/yhYoYmUJF9kZaOiLpu53EVtYU2q3ue0mA63VOXHIWMIWrBTvRuuMMJDy
8dmjZ6RsoeEaTa2cm4ly1Mrf6MvbAg6sK/rnwkTN2b/ZTivZQqueSMdCKhN9
fGe3a1rdFvZvz7G8U8lE2kyuqEJ9Wxj7UR789gsTBb72Kp40sQW6tQSXFC8L
nZRt6dSysgXiUZ7Egb0sNNsXtP6Tsy08kTlV8tSfhbZK31PS8LSFv39rT5ix
WMgoVsL1qK8t7HYeV84tY6FS8WdVKqG2MP6w1TLgBQs9Cpd9khVpCyevHp/4
+4WFFu8yvr+LswUtCxV/B3Yyf29+t0UxxRaeZwfmhG4ikFWgKhAMW6BqLUia
yBIoof0Y7U2mLYg4V/KOaBGoiv9zjnyuLXxTCdZStyLQc1+9enqBLaTfDWqy
8CTQys0zg/2nbcHi+kqheAiB9nL/WJEttYVjp3v/1ZD52tnDamdqhS34ibxS
+EoQiHntosWLalvI+hwe/+04ga6tYo/cdcUWbCcDNS6fIdCQo2tRYr0tbBZi
+7itkkBra+vx02ZbqGd8/mdxifTHX95xqQ5byLHyldx/nUDe1jTeuLu20B+g
uNRD+iGnAiv2PLCFM/E1sK2FQM2LIi7bem2BdqLugeyt//8eE5Ea9YLcX7aG
yGmy5j/7+MKDAVuQfflE1Y+steale8Te28LMudItJ8jr/fVTvoWP2QLfkrdq
0k0CFZ58LXJv0hbE2T62bL1BoNufFdCWWVsIHMgcC68j0KxWtl/Id1uQFkSr
Uy8QaGve2JHbv2xhcn0aw/As6a8xrRvC/2xBytD0VVcBgSJUTw4ErLKDM8XC
zL+ZBCrNmvvXvtYOAvNe7ZlPIn0zZLJDYIMdfIkbTzgbRqDFfefNaYJ2IFmy
VpHLh9xPxvLhVhE7ELWzl95jQ6APLYlVP8TtwGnaSMsbSD/OL79RkLKD5OrN
Al7yBNrk+Uf/opwdzBs5LbRzEehFYVLcqKIdPLRwlNn2lfTC4z914up2wFOp
EmL9hoW4Nf4KF+rZwcLoYdltNSx0PyzZ7KmxHYRLVdvcyWUhZtXfFG5LO9jA
azGmFslC/wT/TaQ52UFTyD7HCnUW+jr7ryUk2A7Oz3PG1TQy0ZUdqbPVh+3g
xqmfSUL55PPgviL5McYOJBSYV71DyOfn4coR13Q7yC+cu1S5jYkGKtk8jU/a
gUECd/emBAY68TYtn37GDiy4Mo52WzKQrQD7/fYyO+iRTNwbsI2BelLZFZQv
2cGfSxEjeaQ/Ol05OLZ32sHq+rcjN36no+TjdFX3e3aw2FPWpNudjg484Ag6
9cgOrEunmgby0lGDyqqX61/ZwbUFvUlZqXRUzc9Z9fuzHYwrad5q0EpDx7pX
m70UtAf3bPc415wkZPGXlcK3xR62ScUVha1JQmuVuerNJOxB3DH989+0REQv
5xK7vdse0m+VRFeEJaCYpDWzl7XtwSu30e6jZhzyVFyXn3HIHvTnP1/lPRWJ
NPRsCf9ge/i8Iru+fk0kErI9k2B62B46xR+VR8RGoIeH5Xx5Eu3hQIPJM2f7
w0j5uo3ysVx7OFdmZM+1LhTxKBT3n2y0h4j4NRK/M6moWW6PaNUqB4h+YPCY
GS+OCrSj+DLWOgB4jPo7qXPiUMv2Vf7rHUChy7zn2sBuLBVycFpmswMw1q25
7rYVcG5dZPtlWQeYsNi18c2UDabuafNqtHGAZWdleXobBW+UsazsOucARhfO
8+ncjsCU/fH6fBccoP7phKqMRyRu0Lgw6lLrAFFcpRJsvyKxo9nfbXMNDvDj
JfWWlWw0Lgm6fHbLIwc4paean54Wi3dfWX8qdMEBzLOlGTzTiTjhpoZqy5ID
FP7stngSkYQfd/i9WrXiAByes1pLP5Nw6NN2waJ1jlBuEPHr8N9k3DAfkndX
whFelpo+F1tIxaDUmyVi6gh52yRpe++l43zN37t9rRxh5K7CM83f6XhMf+eD
y3aOYPZre5eZPB0T9ilc+p6OYNwZ1uhWQMc90fKMkEhHiBIzkfxjzcASKa6S
zXGOsGQ4e68lmYHDCOI2R4ojjP+IcPGpYWCBU+9XTmU6ku+X05XUvwzs3Jyb
dOesI3jIJBxdPsXEtZ2tousrHMH8dz7Xg1tMvPxgvNWp2hH+/BK7GfyeiUsH
dZambzjCFRFlfrVtLDw/EnhardkRpN7K8bsg0gtfTqrR2x1h0q3qq7kHC3/8
PRu9+YEjrMvibT97goVVV4kKU544wrUvDMbSVRbO4DFuqHvuCFWarR//e8jC
smLnvum+cwS6SvZM908WTpR+fDxn1BFOvDm5bLCe9MPenwqvJxzhYErI4czt
BA7TPhgW/M0RujvbtrsZEfi9hEGv+09HWJ3AnHztQGArNg05yz+O8OhDzyZE
JXD7iFyONrsTmFUULB07TObvu5JTclxOgPRdph4mE7ikcrOZBI8T1AnJ2E9n
EpiH4K3ZwO8EMRVlNYv5BE44xL52RcgJPAMXQyfPkHneZJE2t8UJJkZWlG+T
+dxFdureBwknmPykWpxG5vcHPMPSfVJO0Ha4w2znNQKrz7xkdO52AvoNGtsN
Mv9f7H04ek3OCYLCrtGlmknPXOvQLVd0gun7T6sSSD8Qx+vLjqs5QYXxlYNN
pC9+RFSvpGs5wZuD0yGDZE21P+sZoesEJf0jK8Nk+5cq+e0UI3J+iaUbe8n+
9DdniNmZO8H1+cm2skYC3/iVmKhv7QT1bdoyLtcJLPkm/I2SgxOkWz458vMS
gY/f8tOQdnWCXGr8rqQLZN4/63payMsJLF4/s5g4S+DwlIM/OalO8OUCv6vG
CQJ/8DJw/OHvBBr+wrcijpDrravR+CnECf7xe38uSCP9ICkv1B/hBM/W8ASf
jSKwHKdUZHesE/AVd70+dohc70+bn99McoJPd+73BrkQmPc+7/6L6U6w1vwl
m6IZgROr2fNOEU4QBTv3jGkQ2DVoyjIuzwmu6HSWrdtE4IcWw3X+J5xg2+NT
NWkc5PrKv+JxKXaCZNmOHeOkNzZ/7XioUekECuuTWWmkN4jn9btla5xgf++H
vKYaFl6sr87YesUJDgnyeI3kkb6IyTdcbiK//5UgJeDOwgbOGZVTbeT13CK1
osDC9RpJq4ZuO8HcxQ1C4lKkT/743W577ATfojVg/TgTH6RraKd8cILT2zcw
nngxcYevfEnoRyf47lhr16nJxPKGUsuen8n7ZSZeatrExLxr17eg707QtOWn
3K2HDPzo6LAy+xpnYOZU9JhJM7BBUcZeprwzCLzb4e5xOR3LRnqpvldyhjqZ
wp8Qk475LdVAXcMZam2nb+/QScdDbBN20/rO4K1V27byKA1H+Rsl2rs4w3q7
3OrKG6m4Um31I2mmM3w9s+XI+lOJOHvjuxcpWc5QPOWnpMqbiMOnGt4N5DqD
xkDr7pepCVjrHPVrTpEzGO3rFcijxOOXXF0iP66Q99ejYTyzKRZz9tMP3Rt0
hphIWbFavQj85arr4f8+OMPuS+2NQhWHcV+WYmL8R2fgqRCaT+Y4jEu0R3Pl
5pzhi/vzTyNJYVj5gu7NE5wuwMkh3NHiFIipUWyraftc4LRdfqh+oRfuEkg5
z8VygWo+SZdjLsZIsy+p1TjbBYzesmrMai3QjaOJzzOPucC6V7soLX+s0bm1
8Rw8xS4wvzPMY87EESX8i6TwXXWBVXNrUzv9vdH+LwGSIoMuMPjh7eX424Go
+qL/AZf3LlBi1v7hGlcwkvA7ZFs85gKp7TDoYRaCeIepdLFZF6ii2Gx63hOG
Jl95jW5b5QrJQlZdop4RqPS2w3kZOVfo5GyVWdwai4RT7VsDFV3Bj/F80/7L
sShHy+75JTVXKFpW+S2hE4fim6w55PVcQeeGytB3t3hkf9mcoujkCh8mJh9c
JBLR40CzhEh3V9C+8KPq3PokpLfbNL/BxxUKt2yb4i1IQvsqjO6oBrtCtsJl
f9miZMRdpCupme4KZdcvxNYcT0XpjnAgiXCFsZ8HRO6sTkO/BJFt+xFXWMNe
KdSrm4Y+5WrR0UlX8P/Luq/clIY6mWqj+pdcIc0k4tXYyXQUGy533uKVK3g8
itgru4uBeNf8iFd64wo1DWzvc20YqOxsm83WD67wSdCBf00iAz16ZM4+OekK
+abrhWQfM5DYjkBvxh9XkAyt+Ljam4mu39qvHsjuBo0BjcXP6ExkZLvEZ8Pl
Bnv356ufJ/0RlpqJJfjdIPLGF2z+iYnuDFZJtEq5gYH71foTrizkGB66WLbb
DXayhHg8o1loiku1N0PODd4eZ7v+3zEWElK+l+yg5gZ54n1rsjEL1TzKcdDS
cgPPt2z+Cv0spONjLyel6wbptmHRj6dY6FDu2NC8mRt4+3ygvxUk0B/pSw2v
D7pBzb/Q01Y7CZR3KyKnw94N3F6GETfUCLTD9gD1gosbfC/7G8tlQqDWSXat
HE830OtWuWDqRPok9aFgpK8bWA6AXaIfgcaEj0+5+LvBnRy3l8URBIqrc74L
IW7Ayf0h42IKgXj1t53ZFeEGP0+YvCnLIlDZ4ETEhlg36KoAQ4LM2yrhV81+
JLpBNJQfdCoh8zVXrORQmhsIvE88Kkh6w/Oszu87LDcYTJIoa60l0Hclruc1
2W5wQVFE1eIagTIfPanJO0b2x6fN86CBQGI+J9JjC93gnE/NpFwzga7/dHfx
LHKDKtuuyuRWMu/nSu83LHWDjAldKfL9gt5IT6/dW+EGxS7SDm/IOuxW/bBA
tRsE97apT5DtOW0Tm5fq3MAi+NLgO7K/05N6ecPX3WBtz3vrDtI3cqnc/vdv
ukH1/fyuTNI/d4Sfoyu33CCsyspfm/SHY13R5hOdbrB0YTRpiPTHlJ7PXOI9
NxgZplrTSgmUNrj7PuWRG9zKl9N5e4JAQuHzpaZP3WC+5fkVzRwC1XA1xyi8
dAPTzVIimekE0jmbarV50A1Gj2z72xlN+k/JeOe/d25g/mppZtyf3F/v/leP
J9zg8p7r0X/Myf39efbyjWk34Og7EjqjSe5vrh+r6Cu539myar2kL61uLSgf
WnaDr2Vbj1BWk/tp08ZrxeYOtDus4c2kP+ImGR+VV7uDdcnzos63LFQuLFjI
wecO9ldGXOYvs1BdZfsmOyF3WKdOEfcsYKFmJf+iii3usFNmv9+JWBbqtWkv
NZB2h5Zw6nOaFgu9GT60/YSMO/gqh5tzirPQpzCByk/y7mDi+nnu8B8m+nP0
UA2h4Q7Kemz/3WtiojXiAntf67gDvWGEdaWAiQTq2q7sMiD7d0/rCwtlIplH
GxseWLnD9u+e6XTSJ45cbR3cVHK8ApnlnbEMRDlB03ULcIcX1iv1680YKER6
Y9elUHfIWuEfeC/KQEw92kOLeHe4stD+wqyNjq6n8L/MzXUHnKXHd3I+HfH+
pH4WaHGH2c/5r4/KpCERgi/Yt8MdMuN2Lo8PpCIp4dbZ+rvuoCJosTzhnooO
KPEt2Pe6w925FwIXvVLQobCWfyfH3KEs8dH8qHUSujOxXkh0gweE3ThU+Hky
FsUO3NSR8vWAYrlj+1Ksg1EZyKZv8fcAWeKqWZt4EHpUffYuX4gHsG6d1ar6
HIDE4pkmf2I8wEJOQKQ1+RDq3GJr+yqb7G9gcUfOaQridpvxy7jhAQ4JNpeu
WNig0ndSR6fYPYGxc/Oh2x8c8X3DU09HuDxhz9c3Dgc8XfD8ZW6BAR5PMPyg
vi76rRvWT/l6skvYEyq8xyIH/b3xpAQuOyvjCY13D3r9sPfD+71dGw7aeIJa
U9+I8s9Q3DWa97a+zBMsh3Svv0yOwynye/Yev+AJV2y3lRlwxGP1hHtJobWe
MD+VujaDFY/rNv4Wl2nwBGtljuLAzARcCL7epfc9weH7YdNVqUmYWqryKXPW
E66e8DbfL5yGJb48VaF99wSFftuVYos0PKASSOj/8gSXAe19wEjDFk9Kd/1j
9wJ//3+dirNpWPnPmsBIYS/QrPr4NaI1HXO6vpn10PKCKW0PQVtZBu64EIU0
db2gXpqfy96egeO+bsgTMfKCQQee6WDSD9OZ+vtfHPSCB43T79/2MPDLprpI
E18vGJnMmk7wZuLcVcZdO/y94PwOWgsbg4lNDo4IrQrxgjdnDdWPVTJx27jw
zfYYL2CEHl7d+ZGJK4VTfylme4HL8mmGsQsLe/psMeU/5gUOjcdVPkeysMjl
+qKZAi/YHPgHMo+ycI7B5IHqs16g++N2SUs7Cxvl0Y+wznvBwmH+atOXLMw2
JDZEuegFQQUv6M8/s3BUpE2y+HUvkPtaUvloI4Hl8dST341esJGtfZ26NIEn
uQmJgVYvEOIpSShWIfB5x21hjdgLzkDZjq+GBHY/34rzu7yA17jHUJP0w6ZZ
e/7wh17QwHggGedL4D6NOW/LXi9IejjFfzGcwNmsrOuyL7wgNVT/8P0kAhs8
k+JYO+AFYQ+Krw9kEDhauPyv1Tsv6A1ylbpI+qHKRWLpxKgXLPf5mqiUELj/
7JmFoQkv2CK/vYheSeA1oyLzUjNe8GL3vXO5ZB5X33lyKvAb2d7D5pczmdf9
AwUnrv/0gsDpM9YjZJ4vupI3+uuPFzzjsPff1UJgvyWuuf/YvcE3fPXGPaQP
Us7cC767yht+qYnKT5P1SW3mFxqXN5TuGGkIJOsrH/T8udd5QzqNWVdFXt+d
zj5+mccb1ksJypfdJD0l1elrs8EbwkUTqU43CPzzXsrIAr83hBll5PTUEZjf
X9vrtKA3PI4YWlghvbCb+8+Q5iZvcJ5a+PuV9ALUtbp+EPGGf+KiWysKCexs
FT9AF/WGGUPfJ4LZpCfm1Rx3SnhD0ZbKywYpBM7KX3zxcBs5XlIoRZX02Xnl
RpsQKW/QV+G88JlC4Nb+yKf8O70ho8YSvOxIf239+shpDznff0WcJxQIzNF+
1WRZzhuGawxEncQJLOoV2l2q4A2Dpq/9PqwlsEXF1O1PKt4QqN6x33iIhamG
tShL3RtudA3ukeli4aQJ//a9mt5w77KJeX8tC1/eM94cCd4gVZVWfSqKhbuf
VKpu1veGZs+ViStOLPw+zLeh1dAbVokLWJ/SYOENDcNX2c29gUYvcxxdYuJw
rbdVxxy8QS87ek1hMBNnvi+SVnL2hgKq+weaEROXpTmf73f1BtPgU6u3/sfE
z7penRX39gbj1oRVsk8YWNGyr/BSoDeYHTlQvl+Mgc3mcgUOhniDn2ugk/EM
Hfset8z7FuYNQWabkq3b6bjw1aMjGtHeULVn5b6xKx3/8LhHv5/qDdFPGqnk
CxM3h7aGjxWS82tb8u4MSsVeyR69Lqe8IU7K4lHszxTMlcO2t6/IGyoKBI5c
S0/BDjVGE22l3nBWt3u07Xgy/jb23ONktTfcmqljfixLxHtdpsxM27xh3SdH
ma60WFymL7bj6pg3lO1zkFrzORgb22L6jnFv+MJ6dk63JQjPelOGz0x6w4Om
LmJHZiDWTqk+kzlDjlf+O0da0h+/aVYWoPz0hpVHOqfOmfhiIXnLFSEeH5iU
rBAOGLTFWSIpgwmKPhBaxntJY40DCq7I592p4gO8Pq/nhm86ISv5i+iZmg+c
zpX8s8/PFQkZ9F3Ype0DFgMigzLtXqg0TDLipbEP3NtaGb57jx+60d3NLe/h
A2u61W8vscJQoc1b7UEvH8A1B2S4/MJR7NBcOJPiA4ESH+K2cx1GWt9EXr85
5APXG5WvBxhGoPviQRUZET4getXwoEFTFBqK4tMayfCBB/F59GjveNSxIhWW
k+0D9x/1WsXPxaPybPXzakd9IEVC6wJncgKilfmszc33AZ489enjBYno6+P6
lwfO+oCH5bXyS5eT0UvHB2vGz/nARPvMFJ9CCro5MnTg+HkfyLRVWNNxLQUl
/VxdPnHRB0yuNxW/qUtFXFLOIYU3yPEZNiUX76ehycvBZajRBxjJltfPsqej
x+rpL740+UDknMN0yYF0lGdVq6Hb7gNlEkE/amrSkWjCn9Wz933gjM9Tj4uJ
dPSPc6NG0SNyPbcxLY5dpqPhYzuCDZ74QINsjrj/ezqqumD1vPi5Dyxwc1BG
tBhI4VlZqfE7H6C+Lr1TPc1Ab588cB7/4APl+zcu8QkzEfFoXoA16gOHfxhr
emox0dBdyLgz4QMU58+uFzOYKKPTX9fniw+sExYQLb3ERIrtecsr0z6Qtbqx
LrKXiTJvDodpf/MBYaelm/X8LKRUv1Z2aMEH3qrdztuqwELvryp8TPjpAx+/
0f85W7GQck2ac/MfH3i47f46xwwW+nChWsBpxQeKajmyN55noezzfT0/2ClQ
0PvKt/QWCw2f2aartIYClLMC53aSXjhy2mT52ToKiE2kHfqPnUCqJ8Ibw3kp
8NmrwemjMIFGjp8O4+OjQLKBmGWUDIFycjtlrmykwKlkbtVeMl+qHZkcsxCi
QFPhnY1fLQg0msFfOrWJAr9uZcy/dSfQUaa6c/YWCvBM1nw/GkQg9XRvARkx
CpQsH7fkiifzZ3Jmz30JCmSveqJrwCJQbsI1gradAv6MTTuM8wikETsAq6Up
EPPMx2PD///PEcm2XLGTAsPpoz5F5wl0LHx3o54MBVjDgrcmagh0IMQ6bGQP
BUTjMcfSVQJ9CoiTSZOnwObLHB97SC/k0crGJPZTwMDJTtSXzPeavg/OtitR
4FISI+YWmf/Hvead3FUpcJS76+Ur0gfH3UUEltUpEFJetfPG/3+fcIGeIk0K
zAZLhFqT7Scc/Al1HfL+16Z1XGsiUL5tHrwGCsgcTtN6UU8g7YPNv6P1yf5W
KUk0XyHQpPlwg5ARBfozuC55VROowGRtWL0JBaTNbms+KiPzvqGCjK05BU5D
0oFfpwj0Wdd5bN6SAtzorOSXowQq1Ek7e8yaAtfV+9LK6ARCmtVO8nYUEMhb
+SYaQ6Avan0bnzhQ4G60+W4P0gewfxvB7UaBcOecWSVT0iNyJlDjQYGlz5FK
j0n/nZQN/23sTYEVL8OKPTsINC3VGcryo4D56s6dFn9Y6NS2yd3S/uT13w7E
bBhnIT1x/rE7gRTgZZP2L+1lodObvJ3Ywikg68Tw3VvCQvqCmRvPRVCgou6m
vFw6C83yXXusHU2BbTWX/mP3YyGDdWyQmEB+v7P90m4ZFppfPrd7kUkBOaOr
WRcqmEjWr+7OoQzy/nOOLIynMxG1t9l9MIvcr8HabnkvJhooe5bXlkuB4OJ7
RgObmKjTcNUS/TQFvven9t1NYKDfV/gKFoopYBT/QjOA9LyyiJgc7Sw5/iAl
U4r0fvUXZR/T8xSgyhm/ef+Ujo4doz3kqyPbX73rdmkTHT34FeGbfoUCe9fn
JymOpyMOSurfb9cocMzJ4u6HhnQUo3x6f38j+fx0c8rfPJiOPAcfFpVgCrg5
+ZadTExD8lJygTIvKKCrmBTe656M/HM0OM+8ooB2sJ/PymgSOv/DsJR3gDwP
MtntfYeS0KYHns/nhijA1vxbOTgkEf0Lzjtwc5w8byGGm+UD4tGTm9+59X9T
QP94sdPB3dEo2Kz1kvt2X/h9z+5pxfghNLJPXXSVtC/oNOYOry2mIUfhm9k1
O30henJDmKyFH9Idvh6wuMcXfCxsO2fqKGhTTM2uPFVfmDuR17jmnivqLD9d
cdfcF95sKKNSo1SQ0FLMGdkYX+hY/CbdeZWCs94vcD+L8wWNp4fVp1Z88b+7
EQmxib6w/tCNNb+s/PDn3FCXrjRfSJ1JWQ76fAh3SNM2ex7xBXeL26KN60Ow
v7VDwfEyX1ATPPlgMj0Sv1N5waFe4QujriL0DrEobCtqE/H+gi8oZ3W5Rt2M
wtrjFjZ7LvmCsc3ZLZ7j0VggyYDvXqMvcA4YOmurxeH2i0pHfj0i5/cmipvz
ZBK+s3TizeEnvuDEO1OvIJCMu81/yUw99QX/St+ubznJuHeu7cG7l77wWrsB
/ZeSgt+rGXHdfe8LAcv1Npq70vBoVrWD1ogv1HiZZjh4peHxt9wXGsfI9WmS
zag4mYbnUp/qV0/6wum5y7v7ONIx2wPn9KPffIGnMZpD6hnpja23+rh++MJK
j6tDPgcdrw0W35b20xdi1BJWb1ei4438ox0Rf3zhJO/IxoLjdCzpHPTHiYsK
zmHgnq3PwDtrn5g/W0sF5RLO3oYQBpb9s++MGQ8VBLc0TE2fZGClsgUNbX4q
XMzUk08ZZ2CDyeRYya1UGPRcnzkXT3rkwHD3GTEqbLdbj21KmNgiR2+T8H9U
6PPLGrvRzsQOCmsa10hTwXRGPS3oLxO70gM403dSQdG68h0WJX3y8rHd791U
uE+T/M5L5jtaXN63aTkqfFvnefZIOAsHPvqmS1Oggvqp2eTWbBYOFXM4/kGR
CjP5LleGKlg4pnOLwnM1Khg+/r5j8TkLJwgkpZofoIJlXt32qUkWTqG+7+3S
osJoZFh/718WzlhbEdKkS4UxeW2aJ+mVHNfV7QoGVAifs/Feq0rgvLpDvLVG
ZHu+EpuzRgQu/PfQTcqUCraqpkFijgQ+bb33Uok5FRbT+aeZVAKXnM/9LWxF
hZYfmtv6yTxdtjBvesyaCksa1334yLxdaWRXtNaOCnwNS5sVsghcfbpxMt2B
CvsWTJvVCghc92Wz+rITFdziMu/tIL1yTSshI8qVCp+77PqWKgjckDvUP+NO
hZPP1sTW1xK4ZVhn5yEvKmQ/vuNne43AHYrl0cM+VAjYE+DY30DgO8xV91yo
VJj8r4YfNZPe6PcTekGjgobF34Cc//+fY/cDX4sAKni+uWLY8X+vTGsfaAmi
gvSXzSP9ZO17rZ5/ZygVzpu0/H1PtleIkpnID6fCFW35i/1kf3/UzrWvRFBh
vvPFj3bSRw+XhQqDo6nwwuH+hhOkn07i7MDBWCrUWn2Scif9QmGw6RolUEEk
tjtSsIrA+4xjNtcnUaFkR7vprVKyP+7pmf9SqTDV8Oyv3UkCP+j16cpJp8Ip
asfCuxwCn8h/XbzEIM9H+ZdzLnSyP0fLwzSCCh+a/JLvx5D+3HrX+EUmFSo/
D2/eHUjg5XfqEnCECinfqrmS3Mn985N+vCWPCuxtCslsOgT2likuJ/KpkFFi
HaEoR2C5Gb6474VUiIwLPukqSq5X1LL0kyIqmJxMe5q3wMIF6oeXNUqo4D9C
ayz7wMLef8afVZVS4VI0X3DtQxZeYjxPSaugwgWpd1FXi0m/GJs4zFwg1/Pn
9t916Sycz9Oxx7WaCtdlrG5WH2LhvQU1A0qXqdDeervjnAJ5/s+nKU7cpELE
1f3i128ysSxtca19CxUKmc833jvBxD9lgj903qLC6iccpqORTJx33SmnuJMK
u8U1xnTkmPhup/y45SMq2GQQHNcKGTiPWdnW2kOF96U3fmgFM7C7ydaCXU+p
UN56e8uIHgMvPl0N7C/JOtu6I4b0ze4PQ0UN76ig43XbgV+djhfO24ZvHybH
kzzudWwtHd+mPTDKHaWCnm+urupAOnadrf9+aIIKkga7qzij03HO32xL0a9U
iN2kdu9TZRr+KqrBTuf0g+Cjnnm9OBn/ctt2WWqNH/w5U2LYp52M2UrWuNxb
5wdd1h2mKq1JmF+s/9paPj9QWsx2NbqSiBXEIr2PbfGDPYSuvAMzHoeLXcYl
8n6w9ol5x8xsFJ4T257S5OwH+z3zBWfm/PCi+1pZFzc/SGN0731cQcX/SuZe
/fbwg3xexm+Woy/eIN4hp+PrBy/LWuFtszeWF3d71xXiBy1RjMdC4444VPyE
1nO6H3jYDW5oadmCZ8TXLU/X+QGFy/NJiRcVMR+9JHyu+sHzDfdabp/wQ1tj
ywT6r5P9B8ZFv3tEQyZ9arL4ph8wDY5u7NgfgCrpNJfjnX5g8UtmIWM+BLlN
3G1SeUmuR0Vo9KP8SPSt4Jh+bT9ZR7kyZSWjUCa4PZUY9IOtVaNqBdei0M2i
b+Nr3vtByGW6nu+jaCRgsX3Tmwk/+Lg15Izu11j08FpKVMqyH5Q+FYvX5UpC
3h5mbN//+sHCKY0LQowktLhuU84hNhq0azxjZf1LQtK+lyusV9Pga1zUHfia
jNKEh55L8tHAXaEyU/9eKtp856LnqY002DI6u11XNA1dCY38wiNEA4Zpz9mt
dmlo6D43xw8RGrgpGOoe7kxDagka++9L0oBesjOPejwd9e5c3a65gwbyjiI/
j9xNR9QXfSbXdtFAyjXlv8GFdJS/19+7aC8NLhnRTN7a09Hs+5PHglRpkHf+
hxviZiDWEYrosDoNCg11JuxVGEhMXf6ivSYNvLPfRKV4MZDZ8Xsd2kADfD4+
e/V1BrqgvzDDZ0aDTcn7ey6bMFFc8P6DLRY0GLz8ul08jInMToReoxykwb49
NtW0QiaaHZ+MaLSnQVOLGl/iWzKv8e186elEg/k11Cy9v0yUr+6rstaVBnf/
iv56I85Cqtnvfrp60cBKZCog1o2F1tZvdeGk0OBcc8z32DgWevPWqfUylQbb
pGpS9ApZKFXueRJbIA0Gegto+x6wkK0j3/uaYBqcMjr9ymqYhaRTLZBdGA16
tLmCFH+y0IO+bvaqKBpsjRb/CtsJVLy0yvdgLLk/v3PpAcoECpbU7foVT4OR
R2JJNkZkHjdP2XE+iQbZ+9Dbn44E2hh1izBPpYHJ/eNX3WikR0p+TSyk0+Cz
wMjWpCgC3bynYlrKpEHZX1Ub53QCZc5G1Bpn0EDOc/z0XA6BXDdf4/maRYOI
sBNmumS+3wszwcU55PqA8TMLMv//85ft1T9Ggy4xau1G0gd9xw/tmzlOg0MT
nX7HSD9UtFbmnSykwafwCxfukb6IGRv5ik6R642fSTSQ/jDh/c/ucxEN9C3o
p11Jn2xVcW/IL6HBY43I6WbSL9MeRcJa52hQED/K9ZSsO4j+mE/lNOj+kjde
QrbPuyo4kFtJg8WgOyWSpI8oA9Ya6hdp8GxEy9Kb9JMKe27xSA0NKhSN5B1J
X62VfbycXUeDTtXyTE7SX29s13ooX6XBytmspqByAtUlGna8u06D6EdXdv+v
YjuPp2r7AgDeoB4SkaHILGUoiVTIXiRTJKkMiQbde+5wrjEyxHXde5IyRISi
HvJokDKX106GlEaVkJIQlbwGGSr8zu/P/fnsu9dea5/9uev7OZ9zMotCMYUC
9WMVDGi7sMqHkUyh7Y8wf001A+5vO97/i/aM1tif3s5aBsT+VcBwoj0zqma+
Ob6OAYbVZdk0tVCzfXihIWbAl6tr7VW9KJQVWDGvvZ4B222GnPIdKMTO/saI
bWRADbchbcCMQjKfOXpt9xngNdd39mUZ2qeLSxKjHjJA5iLf1+iXCFVYfvis
84QBW3cHcMP6RMgzeV9p+AsGVPnff+h2Q4T0q3NlNF8xoO5UXf/QGRH609MV
+KCTAbmsgxscokXogvEuE9UeBhwr6ew5ZC1Cwd5pp5t76fr5vxSt0KK9E//k
Z0A/fT9iri6omS1CH1841tz9yICj1nZLXf6l/X/EahMxygCTx2sLY3SFKH3h
vpj+MQYo/JPSXzRLiEbz4/C+SQYs7r2383lnPKp61GjtNc2AeYstQuF4PLLQ
3mrnJM6EsM7p5YXdAnSuhnusWZIJuzSzxXSvCdC0S3KLzUIm/FU7eLmOL0B3
jjxzspBjQmeVcZyxpgDZPvZwNVzGBEkZ5mSURxy6eDAitViNCWO82pgPWnFo
/mTOMx1NJnA9tR0jvvBRi/Zbd1VdJjx5Lm+uxecjlwh/T+k1dPxdlPvZ9bFo
t07Q/q+bmXCyW3nfEt8oVF2bls+1Y0J6X7soqzsSLXGt6BtyYMLUvMa4Zq9I
1BUxfqjXhQkTteotW7ZHIL8nR9ltHkw41TTy9/HV4YiITAyp4DDBYxAbLKkK
RlFPC0RH0pkgIPQnp+wOoMJXHS5DGXT88vx5NxbtR4/fLlT0zGJCzf1uXaNy
P6T1JbxofS4T7qs0qPi3eaMWCed7Y0VMUEsayxXOcUPym0fFD99kwrsit5cv
3y/HVyptTwb1MmHZ7b2S3d/9cXtdxM7ePnoseWj1Kl0GnmkoXeb2gQkhp/xd
gz2ZeEfbkqtrPtP1jWm6mlfLwhMjw4/+G2XCmZx1o1+4PGy7MkOGJ07AEFFo
SzWFYJ7Rg1dvJAkoqFqpF+Ueis+YzZx3WUjA57anSyPfheJPtqw1q+QIePpm
aXzU+GGcun+T27AKAc4qJ7pfLDmC3+QMpLGNCBhNidu2XTsa26idXCOzloBx
UFJyKonGRX+vfVxuSsBzxzPPL686igOLYyWmNhIgm3Dh4XHjGCxWtZSfYktA
dsiJshA5PmZtvKNqak/A+T+iwcvb+PhxHeNWhyMBK36vH/19nI+zGsrHNF0J
yOnQYbdP8bHBMxeywouA8Hf611S64nDqzlFJLx8CDh+8oVkrTfcvr3KKp3wJ
oDQVY3fZCPDtt4N9dv4EFE61JsUWCfCO4TjvTh4Bc+4WmjofiMfVASsnjgbR
8VeUvEhPjsfLfjzO0AolYHqwaH5TbTz+MKnyjBNBgOC/6NNdUkIc8VeV/XQ8
Aem5faNpF4X4baLPQD5FQL06e/dgixDbSM+Ntz9OwIO5/Y8XfxZiKYXtt1OT
CYhGulFfDEQ4KGtsz7pT9Pp5lxafcRLhdpXcyc50AixbHp2UJUT4gtYnU+1s
AvRi9AuCz4vwvKLUtntnCVDIHjPYXUt7SG99IDePPs/gG1wx2juma4SXKwsI
MD+AS27NiHB2ub6jdxEBiYNmKnflKTxt9uzDdDEBmZtkjJJXUvjeJjUth1IC
9m36ayjYmcKG9Y14uIwAvrFO8nG6X0615ew9VU6A8VhNx34OhX/ek/29rooA
MVty9NcRCntvrcnqqiFg3Uyx+k4RhfFjX7PYWwR0/c67xE2lsM6OeS+0bxNw
r3H3+OYcCh9/eTmo5Q4BEf6VEZ35FB7x3CFDNhAwYCSqNqQ94949cUW2mY6X
Fu2wifZMjd95p6oWur6dm9slaV+o9m0Z8m4lIFQsclkG7Q8BY1g084g+v5Sa
ode0TwY/pmkXPiXo/69M5R7aL87kxnqH5wTcnSwuyKPHZV97fL+8JMCRTx1T
pucrhFJ/TnUQsN2l8fWOagqL+8tGSrwmwKuhoyeznPaI+7lx/hsCHm+Q3Ftf
SuGvm1ccnuih8/PYmtJWTOF+kxvfA94TYGpgdOfB/79P194UONhPQEPSgN2l
bAo/XNzyxXeQAL9vZglBdD3uzHXntH8kYOHR2DENivbcjzdDLsMEXBWUyNZG
0h7sIxhNIwTUOq9gmvNoTz7/0Wf5jQB72+FTF/fR59EQs7/iBwGaAYfMf7tR
OL5cosdgjIAk+yBFSxsKhxWc9imYIIA9vPsjYUxhdrp6l/Jver+X6+IF6hTe
EbLupcQsFqjthNOxEyJsd/DOjrg5LFiZvnLEv0+Ezd23Pp0QY8EuPelX5o9E
WNNkf+ugBAua9PaX1uWKsLz2sIOfFAvcGps/soUiLL44vLldmgVpyVMu0mwR
/vr9ZH3TYhac8iBqN64V4f73SmiTIgs0piZDG+VFuKMtv65iCQsWZY7VO44J
8Z0bNdUFqiwoa68Qc6K9kxLcfzVuBQsKzvRmu+gLseBAgMGkHgtWl+mOdogJ
cdiOX8WBhiyo9vm9gPs2HvuuXVToZ8yClC3e38vo+7r6u0XOJgt6/rBzwXCf
AGu9b1aq3MSCo7HCvOEqAVZsc8swBBaET3sLxY4L8NR1ZqrKFhYcv7Bxlkhf
gB8GpVOT21ign0lUSByMw3f2q4kFubHAfk9NmYRRHK5wK4kbcmfBB8dj6aa/
+PisMY5+5ckCOYVMd4VkPmZ/+xRceYAFhit2NWZ7xmKJIBu/oDC63skmSpKJ
UXjDG6sbqhEsELLXHTOeicSEo8W8B1Es+F3R/PhJcCRu1jS9rBXHgkRt+eHU
XRFY0LZ8/PkJFmz857utpGQ4/mMikWL2N51fzJIFNmbBeGTsye3frSwotrCy
EGP7YdWDD2WLH7MgfWH5YeG/Ptj5SYv/zmcsiOJ1aR+Q8caX/qmXvNpO5+f+
VLatdCdmepbv9u1lwc2JZW/O1m/G72ozR+6MsaDyUfP74ix71Ba9V43SZEOB
50HqpQEHPfAmJ5brsOGexyq0IZCL6jccbWvSZcN9o8bmBeUkKhs9R80zZIPE
GcGWnqWBKJnbPSI0Y4PYT5ekipRgtNVnD47fyoaGNDlJnkM4sjHnZGtvY8Oh
98cNlnWFI/MlUSEN29lgHj0YHcU+gvRf5KyYu5sNXl6dSquPRSBx564UwT42
mKQmWSVei0KNFl774g6zoXx/6ZacylhUt5RlrnmEDaUWiY2EEh+Vjx+Rr49k
Q67YJZEW7Zf88qyWWXw2eE+AV989PuIbdKzhJ7Lh4py6CuuiOHREYkhSI4kN
envMOIdfx6GAwfF+nMKG9XFF4aUyAuRboJQ9c5oNtaryhssPC5Clisfs2PNs
+Eeqx7HDJB6ZTjJeq+WzQfCX6MzHffHI4FVY5e1Cev9a7u8+nYxHyumZrOkS
NtyRL2wt741HckFFm/Ou0OvXiLWESQqRhGuVqtU1NljuSgzRWCtEE5Ltz45W
sKHGP8VUPUaIvg4NXFatZkNG4Db1wHwhGmz+Kfq3lg3XdYcPnm8SonaBgvnU
bTZ8LF7jfkpchCp/7cyPvs+GOP6T2lS+CFlucfT5r5UNB8QXS3Rli9DdlE2K
Bx6zwfGHRowK3V8+1tFNtH/Oht2K2lsEPSK0M0DZ9uZLNlwTF3EvjorQ61rp
acMOun4O//jXiVNoaNt4kNwb+nkwCZ6uX0UhXvZnA1EPG4LS+l6XWlHoZ1/P
wHgvnc+Gutknt1EoevWL8+x+NkwNriv13EuhOREtXm8+sIGRl2goz6F90lC3
ePtHNnw1nnrxbzjdL0tff3T3MxueuPdK7YqnUKbnxWPrRtiAvuXbdSZRaFlB
tnXxVza8G30424n2S/6XpN/KP9jwiCnTWnSeQnobBJVJP9mg8t3W8r8iCpUJ
wgJmTdD1uxn+R+sqhcwesfVCftH5XhzA1jcoVKfk1zfwhw2G3+Y6bK2i0OYD
7rmeM2w4aSI4iGop9OCKvUfrbA58uuE8okp7Zfu4hayVGAf81ZOffaDH7dZr
Wsvmc6CipGxuDj3ee1JHpC3BgQ1HfBPW057pb1+CMhdwwCIyLhDTPmJrLpwU
l+bA9mybLmPaM185s8ujFnHgp4P4t2TaM+FVP7kjchwgQ0O/tNOemZ71SXe/
AgemHuxXkCygkHDr23fPlThwl/3u1sqzFJLMbMuxU+ZA/0dja5M0Cp1617yz
dhkH5uFGOf0ECi0xuCVtqM6B4+JGlxcepVDe4WsteZoc0ChfmfY2kEI6dwoE
sjocWDpL5JN7kEKXJbMshboc2M0xuOK0i0I15/llLAMOKNTqF4asoz36KZTd
vYqOrxDw7Ks2hZpMWTquaziQPlaf5CdLobb7blmm6zjA1Pl7q8JH2jPydjv+
Wc8B433bN/o+F6EeX3MpZXMOyAksk8/VidDwDy3+jBUHCt7tbJs6QfvFSsk8
2JoDi3oPLtYOFqHJhAWj/Zs50Dfh6WfjIULz1UaZDxw4QMhd2BKqJkIaDk2u
GTs4YKpoAg8vCFFRWq2E+C4OlBnNhA7R92fVm6sNkR4cuFdy3VXSR4jMgzPX
7/Oh9/PJ9tKhxULkfo6pbsDgQHetX+CVsHgkf/BRaRvBgZFfPJVzjvGoXc/E
KpLDgS0dlvfDVOKRd/W0z/1ADmQ9sT8zfkuADrRl5DCj6PUpNfOQr3EoULxR
oTCVAzqTiu/69fho7RO9i1vTObD8ceLL6s5YNJqRYvojg85PbEzQvTcWhWvv
cbc5y4FeQ8XEgX0xKMbqe+q7ixyo7dYZv70jGiWFakip3uLAzIstElrD4Wib
BXW28V8OsM6Kmv7zDEeL5gzrc+9w4JvtdTNeYxg6nVLteKuJAw4Pf5zLO3MY
nbu07ZjXUw6ExrxdfssoBF16Fz0nc4ADPRbxW6T2ctE9584J6UVc+A/xjqUb
u6AlfG3iuBwXpCJKuzRWOyCinHw1V4ELdSdM4mP1NiNJ5TlVE0u54KfaZOVp
sRY5D+qHvNfmgm0uV6b21zrcFhf9pXI9F8YUBh9OCL3w2yr19z5+XDh8o0VH
d2kgNvrEcnu1nwvrZwJs1l4LxHzVijtu/lxIbBhKIG2DsKbQ4bwdiwvRIYs4
O7nB2N8tyGdNCBc6hrT6ll6nffL5bvvcY1zIuP1oqa94BLZQX2gXc5wLOwLc
GyWTI/DJHR6VEye4EBanlxIuF4lX1X5O/5LKBbstzGvhSlE4kJJ3e5XDhQXX
cx7ukz2KxzQYrZdKubDWNcXtrh8fyzQ31C+5TsfP6BmUy+TjlRzNGqqcC92v
ssbOtvKxd2V34YEaLny2Lw1zMY3D2NE9RvkuF5wfHPry8Xcc7hgpC01o5EJ+
uur3WgMB/p4uzRlr5sKUlKvfNW8B1nl736OtlQuWPT0ls+n+JCEYjBNfciGl
6up9cdojfyvlrZh4xQXfoIHTLYnx+Gbdb1VGFxeeHCEdc2/E4+H51ZI2PVzQ
VRz5c3QmHs+7Ij+7rJcLm3/L+VE6QqzmFjyu2s8FE2upoHMOQux2dlX/5BAX
1jjFDX5KEmI2nOhifqbPT8ZKUuOaEAsHhp6+/MKFU8wjXj5PhLjKqPDf69+5
ECOaHdkvJcLKjcpnWH+4cP2ppc2CaBE2YR1JejXNhSwP5zG3DBF2lm6P3zKb
hKaBgnkZV0U4xvNUoOZ8EpwWjN5Y8FqEz0yNMFLESRhdN3v1pq8iXJbvvHdK
koRB6+zbDDEK9w3/5dQpQ0LPwpIDeXp0/33qENjLkfD3Y6LqkjmFFdc3mFXK
k6Af7XnhshOFjbo1VmkrkRDx9rvfBS8KO8TFaJ9aSsKam87WCUwK79ftXjqj
QsILW9XcA6EUjmzduIhUI2HH7OaO1XwKpweemf9ag4SPc70Zw4kUvqLw84+D
NglUbmFjzmkKN93c8aNqOQlmPKPYjbkUfutX9lFnJQlSb+1XtxRSeEJM+l2a
Pgnlf+aG212msOwlTvusVSRMNNstqKD9ou96/yHPiITctoaSRbRfbEd1G7qN
SXjuN0fNh/bL3mxhrZMpCeRTP8ikPRJm9f5ajRkJd4WyY/9/H5PSh4p0N5LQ
q6pr/P/3McUJuedOW5Dgt5z6+n/v1K/6nTbHigSe8ih6Sq/X1eZ5PBBIYPcv
2FBOx/sRXhX71oaER5esp4XXKSylKh/mvIWEC3LvGrdcobDu3SDuTXsSQnvn
tf68SGHEfHJgpRMJK+YX+GTkUfh0Qt7qVmcSZmddaNiXQeGhEvIX6UqC88sJ
v//Xy7LVsnnRDhIux1Q1bYilfTK8IK18JwmrRSdz7IJpHy18vXe3B13fnocZ
iv4U3mh0SW/SiwRFwpdfspPC74Mc6q38SDA3qMxTWUths3SlpN79JHQU3bv1
R43CJyo+eAr9SfC/cymnUJLCpuPCr/dZJNj7Rhm5vBXhhCU767hcElyTXby2
N4vwm43aCTIBJLhPZBqq088fFV2vviuUBIOcwyHLw0W4Kzf183gYCef27Onz
8xZhI+xXnRNBgoa20U+OJe2T2dPb3sWQsH+o/drMHyHWP2YewzlOwu7LV8ft
A4U4pljCSfokCe9fXw63dhLi5/c7FK4n07+XHSpS0RbiaKnwq2PpJEissX0Y
+SwePz5V3h2XR8KW/PFSHc14rFUuKNb5m873vVLlwe8CHP7CLfReAQnSijgg
864Aayh9XbCwhISuzg+FvX4CHHzO0CKrnASvWYNXfJLjsOI/F7NLW0iompjh
zoqKxeyW0ENurSSol6y7dnU6BuOPm41HH5EQH2ywoJAfgwnD9y0bn5OwLX3d
goTYo/jmdbWJxjckOPDuGIyxorBv3Zndr7+TMG+je+vv8TBs47R1jttP+nwC
/TwukmF4ecf01eZxEsrGrnqZvz+Mh38cmnfjD73fhwqXrFtCcYSBaUXCfB6o
nD+XJ0wIxqdznsqaKfNAsjtCYwxzcOsRiUep1jywLdVq3B22HZfO//fIfFse
WFAmVwd/bMVppwN1ou14YPb4rv79STvsWfYqirmVB7qTOcR/Yub4w+BFfatd
PDgZ7ay96J4BmuNhk/CZ4MH219VJrL0eaMO6qM12qTw4dkhcVVUiALVH2ejP
S+eBKPzHknMGgejwXQnZxgwevNnruub6s0B0wzXrrfVZHmzgmpk9UA5GhuzK
iE1FPKjP2hteeD4UaZz/75ppHQ82fco4cZYTgW4PVGX+uM2DP7s7Xp6djkB7
DWOO3qjnQaS9yy2p1EiUUyu1dc09HuhEtohUS6OQ/Au9DwZtPDge4v9cqv0o
kpDwX6Y9xAOG6HPd3EE+KnY1mPv+Ew847ilpS7XikF3m948XvvBAXjist9In
Dgm146rVfvBgIKzhX81HcWh6U94O5WkePLBzH1iZL0DnhIc2ds4KgCRisLno
hQBZtBpqZM0NgNA3Cbvmzo9HRzxvfVGQCICNyS+uOx+KR9+DOxJk5QNg15dr
j54pCFFq7fmAp4oBoGyyc/6YlRAZzWLuTlkaAHVu21f1MYSIm/RTe6F6AFR7
72yQLhciyRd1kg816fnXJC84vBKiEmXht0SdAIgduWVn80uIPvwjh8X1A+j9
DpznWoqQcKTz4j3DAHjl3uiVvUeEtNf9fZIyCgB5++LhoxEitO+ukbfYugDA
VTpC5nURmhYfh4b1AeD17vIqVqsI5breXiEwD4A9Eo6/VPppr2SKpK03BYBb
VBwv5rcIdXU7/5xBAcC0l9ROofvL/wFNWmlt
        "]]},
      Annotation[#, "Charting`Private`Tag$6267#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, False},
  AxesLabel->{None, None},
  AxesOrigin->{22.0296875, 0},
  BaseStyle->{20, FontFamily -> "Times", Bold, Italic},
  DisplayFunction->Identity,
  Epilog->{
    InsetBox[
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(bf\\)]\\)=35\[Mu]m\"", 
      TraditionalForm], {200, 0.09}, 
     BaseStyle -> {16, FontFamily -> "Times", Bold}], 
    InsetBox[
     FormBox["\"Plain Harmonic Ansatz (Best Fit)\"", TraditionalForm], {
     200, 0.07}, BaseStyle -> {16, FontFamily -> "Times", Bold}]},
  Frame->True,
  FrameLabel->{
    FormBox["\"distance  z (\[Mu]m)\"", TraditionalForm], 
    FormBox["\"Residual Force (fN)\"", TraditionalForm]},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{854., Automatic},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.70538448633532*^9, 3.705384546141909*^9, 3.7053848166192894`*^9, {
   3.7053849141882524`*^9, 3.705384929195264*^9}, 3.7054108007299185`*^9, 
   3.706238240003023*^9, {3.706238400387905*^9, 3.706238438785579*^9}, 
   3.7062387491412916`*^9, 3.7105068433147993`*^9, 3.7108358349371004`*^9, 
   3.7108485362326145`*^9, 3.7108519205208473`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"cosmod", "[", 
   RowBox[{"x_", ",", "\[Lambda]_", ",", "th_", ",", "\[Alpha]_"}], "]"}], ":=", 
  RowBox[{"\[Alpha]", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"2", " ", "Pi", " ", 
      RowBox[{"x", "/", "\[Lambda]"}]}], "+", "th"}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi2cos", "[", 
   RowBox[{"\[Lambda]_", ",", "th_", ",", "a_"}], "]"}], ":=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"dfdataall", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "2"}], "]"}], "]"}], "-", 
         RowBox[{"cosmod", "[", 
          RowBox[{
           RowBox[{"dfdataall", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", "\[Lambda]", ",", 
           "th", ",", "a"}], "]"}]}], ")"}], "/", 
       RowBox[{"dfdataall", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "3"}], "]"}], "]"}]}], ")"}], "^", "2"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "ndata"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lmin", "=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lmax", "=", "60"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"tabcb1", "=", 
   RowBox[{"{", "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Clear", "[", "ll", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"imax", "=", "1000"}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dll", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"lmax", "-", "lmin"}], ")"}], "/", "imax"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"ll", "=", 
     RowBox[{"lmin", "+", 
      RowBox[{"i", "  ", "dll"}]}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"fminall", "=", 
     RowBox[{
      RowBox[{"FindMinimum", "[", 
       RowBox[{
        RowBox[{"chi2cos", "[", 
         RowBox[{"ll", ",", "th", ",", "a"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"a", ",", "0.1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"th", ",", "Pi"}], "}"}]}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"AppendTo", "[", 
     RowBox[{"tabcb1", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"ll", "//", "N"}], ",", "fminall"}], "}"}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "0", ",", "imax"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi2cos", "[", 
   RowBox[{"2", ",", "1", ",", "0"}], "]"}], "-", 
  RowBox[{"Min", "[", 
   RowBox[{"Last", "/@", 
    RowBox[{"Level", "[", 
     RowBox[{
      RowBox[{"Cases", "[", 
       RowBox[{
        RowBox[{"ListPlot", "[", 
         RowBox[{"tabcb1", ",", 
          RowBox[{"Joined", "\[Rule]", "True"}], ",", 
          RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", "_Line", ",",
         "Infinity"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"-", "2"}], "}"}]}], "]"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plchi2cos1", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"tabcb1", ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"22", ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Italic", 
        ",", "Bold"}], "}"}]}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", "20", ",", "Bold"}], "]"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Lambda] (\[Mu]m)\>\"", ",", 
        "\"\<\!\(\*SuperscriptBox[\(\[Chi]\), \(2\)]\)\>\""}], "}"}]}], ",", 
     " ", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<All data\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"0.300", ",", "91"}], "}"}], ",", 
         RowBox[{"BaseStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"20", ",", 
            RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
            "Italic"}], "}"}]}]}], "]"}], "}"}]}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.695712319055604*^9, 3.6957123668226943`*^9}, {
   3.6957308577508373`*^9, 3.695730858020838*^9}, {3.695730943859003*^9, 
   3.695730976567071*^9}, {3.695731014150135*^9, 3.6957310232481585`*^9}, {
   3.695731576704853*^9, 3.695731605978527*^9}, {3.6957316363502645`*^9, 
   3.6957316777126303`*^9}, {3.695732000993121*^9, 3.695732002320197*^9}, {
   3.695837479624255*^9, 3.6958375029435887`*^9}, {3.69583993547243*^9, 
   3.6958399545215197`*^9}, {3.6958415210201178`*^9, 3.695841545273505*^9}, {
   3.69592264272902*^9, 3.695922662813169*^9}, {3.696004889597986*^9, 
   3.696004905910919*^9}, {3.6974392656470766`*^9, 3.697439266910149*^9}, {
   3.697439427584339*^9, 3.6974394433942437`*^9}, {3.6976088184718723`*^9, 
   3.697608840631913*^9}, {3.6976090068892365`*^9, 3.697609007709238*^9}, {
   3.697609103342428*^9, 3.697609104112429*^9}, {3.698427801935717*^9, 
   3.698427803088219*^9}, {3.6984278608673396`*^9, 3.6984278650973454`*^9}, {
   3.6984670033661156`*^9, 3.698467070807973*^9}, 3.698467168201544*^9, {
   3.6984672241987467`*^9, 3.6984672320371947`*^9}, {3.6984673558212748`*^9, 
   3.6984673569223375`*^9}, {3.6985160500662594`*^9, 3.698516051893364*^9}, {
   3.6985161234744577`*^9, 3.698516126215615*^9}, {3.698516399240391*^9, 
   3.6985164050897255`*^9}, {3.698516505893491*^9, 3.698516520634334*^9}, {
   3.698516663259492*^9, 3.6985166890639677`*^9}, {3.6985172002892084`*^9, 
   3.6985172220434523`*^9}, {3.6985172868731604`*^9, 
   3.6985172940015683`*^9}, {3.7006524531790705`*^9, 
   3.7006524572533035`*^9}, {3.703261677913437*^9, 3.703261679459525*^9}, {
   3.7037323791494136`*^9, 3.7037323983965144`*^9}, {3.7049578782593794`*^9, 
   3.704957982641553*^9}, {3.704958014999368*^9, 3.704958086866069*^9}, 
   3.704958144383046*^9, {3.704958242129367*^9, 3.7049582470758076`*^9}, {
   3.7049583162082977`*^9, 3.704958340010352*^9}, {3.7049583866003695`*^9, 
   3.704958387078661*^9}, {3.704958421215542*^9, 3.7049584318607244`*^9}, {
   3.704958517515497*^9, 3.7049585358549566`*^9}, {3.7049585682565875`*^9, 
   3.704958575223311*^9}, {3.7054107444879227`*^9, 3.705410782085101*^9}, {
   3.7054109159604163`*^9, 3.7054109345396166`*^9}, {3.705411009817129*^9, 
   3.7054110129610143`*^9}, 3.705411059873149*^9, 3.706238803072014*^9, {
   3.7062388336553373`*^9, 3.706238834439777*^9}, {3.7062403316472807`*^9, 
   3.7062403559046946`*^9}, {3.7062414837228165`*^9, 3.7062415102235174`*^9}}],

Cell[BoxData["13.177186511312925`"], "Output",
 CellChangeTimes->{3.7062382514135294`*^9, 3.7062388139558506`*^9, 
  3.7062388507363243`*^9, 3.7062403866200647`*^9, 3.706241458852418*^9, 
  3.7062415308248672`*^9, 3.7105068639001627`*^9, 3.7108358883851576`*^9, 
  3.7108485479697704`*^9, 3.7108519318449306`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"plchicosall", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"plchi2cos1", ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"chi2cos", "[", 
       RowBox[{"1", ",", "2", ",", "0"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"l", ",", "10", ",", "lmax"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Red", ",", "Thick"}], "}"}]}]}], "]"}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Text", "[", 
        RowBox[{"\"\<Zero Residual Line\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"50", ",", "98"}], "}"}], ",", 
         RowBox[{"BaseStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"16", ",", 
            RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Bold"}],
            "}"}]}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<Plain Harmonic Ansatz\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"50", ",", "95"}], "}"}], ",", 
         RowBox[{"BaseStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"16", ",", 
            RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Bold"}],
            "}"}]}]}], "]"}]}], "}"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<chicosall.pdf\>\"", ",", "plchicos", ",", 
    RowBox[{"ImageResolution", "\[Rule]", "1000"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"Scaled", "[", "2", "]"}]}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.695712319055604*^9, 3.6957123668226943`*^9}, {
   3.6957308577508373`*^9, 3.695730858020838*^9}, {3.695730943859003*^9, 
   3.695730976567071*^9}, {3.695731014150135*^9, 3.6957310232481585`*^9}, {
   3.695731576704853*^9, 3.695731605978527*^9}, {3.6957316363502645`*^9, 
   3.6957316777126303`*^9}, {3.695732000993121*^9, 3.695732002320197*^9}, {
   3.695837479624255*^9, 3.6958375029435887`*^9}, {3.69583993547243*^9, 
   3.6958399545215197`*^9}, {3.6958415210201178`*^9, 3.695841545273505*^9}, {
   3.69592264272902*^9, 3.695922662813169*^9}, {3.696004889597986*^9, 
   3.696004905910919*^9}, {3.6974392656470766`*^9, 3.697439266910149*^9}, {
   3.697439427584339*^9, 3.6974394433942437`*^9}, {3.6976088184718723`*^9, 
   3.697608840631913*^9}, {3.6976090068892365`*^9, 3.697609007709238*^9}, {
   3.697609103342428*^9, 3.697609104112429*^9}, {3.698427801935717*^9, 
   3.698427803088219*^9}, {3.6984278608673396`*^9, 3.6984278650973454`*^9}, {
   3.6984670033661156`*^9, 3.698467070807973*^9}, 3.698467168201544*^9, {
   3.6984672241987467`*^9, 3.6984672320371947`*^9}, {3.6984673558212748`*^9, 
   3.6984673569223375`*^9}, {3.6985160500662594`*^9, 3.698516051893364*^9}, {
   3.6985161234744577`*^9, 3.698516126215615*^9}, {3.698516399240391*^9, 
   3.6985164050897255`*^9}, {3.698516505893491*^9, 3.698516520634334*^9}, {
   3.698516663259492*^9, 3.6985166890639677`*^9}, {3.6985172002892084`*^9, 
   3.6985172220434523`*^9}, {3.6985172868731604`*^9, 
   3.6985172940015683`*^9}, {3.7006524531790705`*^9, 
   3.7006524572533035`*^9}, {3.703261677913437*^9, 3.703261679459525*^9}, {
   3.7037323791494136`*^9, 3.7037323983965144`*^9}, {3.7049578782593794`*^9, 
   3.704957982641553*^9}, {3.704958014999368*^9, 3.704958086866069*^9}, 
   3.704958144383046*^9, {3.704958242129367*^9, 3.7049582470758076`*^9}, {
   3.7049583162082977`*^9, 3.704958340010352*^9}, {3.7049583866003695`*^9, 
   3.704958387078661*^9}, {3.704958421215542*^9, 3.7049584318607244`*^9}, {
   3.704958517515497*^9, 3.7049585358549566`*^9}, {3.7049585682565875`*^9, 
   3.704958575223311*^9}, {3.7054107444879227`*^9, 3.705410782085101*^9}, {
   3.7054109159604163`*^9, 3.7054109345396166`*^9}, {3.705411009817129*^9, 
   3.7054110129610143`*^9}, 3.705411059873149*^9, {3.706238283567221*^9, 
   3.7062382890206966`*^9}, {3.706238474373658*^9, 3.706238505587252*^9}, {
   3.7062403649125657`*^9, 3.7062404143842506`*^9}, 3.7062412320039983`*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334],
       AbsoluteThickness[1.6], 
      StyleBox[LineBox[CompressedData["
1:eJw9m3VYVOv/tQEFC7uwsejuZk0yiQpYGJioCErYLQoIYhdiISqiokdBMUEw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        "]],
       FontFamily->"Times"]}}, {}, {}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ7WFrq8TAoOLAtc2PPWhahEPfnT5n+98I/tXqByl1
31Th/JJmXyZHcQ04/2Ky4IeXwlpw/mbxv20z2HTg/BVTNlV0K+vB+bql8bFG
fAZwfn/LKe2D8oZw/pbak+eCdIzgfIvHn2deVzOG8111myfVmZnA+Rsf226W
MDGF8+8396zYqmMG50/ncDhdYmUO56/7KSembmYB5/udT+r77WYJ52/os7p9
KcgKzi/aZRsw18cazt97aumnzmgbOD/d3XJvZoQtnD9rheHW7Cw7hP8+720s
KLdHmHfVytrE0gHOT1T29HE8iOA3qOd+dHdwRPAVbjNc2IPgH+3+rfbS2QnO
t1xr+PD3QQT/k4PUpvleznB+z0mft0cuIPhhHFP3PPZ1gfNTdvYvmnwVwV+k
sEDGNsQVzj9Y84sh4wKCr+rN/kc53A3O33Fes/vmFQR/wrF/Bgqx7ojwL36Z
lXAHwW8QleNXivSA89dqsp4qeYDgc31hlDwY5wnnrzbYWDfvOYKvm7TK72+u
FyK+PXduCn2N4F9bXKVrX+wN5//ZHGij9AnBZ95ZtLUtzwfO9zdwc635iuCf
jtXPzC72hfNt2AM2bN2J4K/bUPD9/38EHwBkQzrl
        "]]},
      Annotation[#, "Charting`Private`Tag$6475#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{9.218750000000002, 84.51523849447635},
  BaseStyle->{22, FontFamily -> "Times", Italic, Bold},
  DisplayFunction->Identity,
  Epilog->{
    InsetBox[
     FormBox["\"Zero Residual Line\"", TraditionalForm], {50, 98}, 
     BaseStyle -> {16, FontFamily -> "Times", Bold}], 
    InsetBox[
     FormBox["\"Plain Harmonic Ansatz\"", TraditionalForm], {50, 95}, 
     BaseStyle -> {16, FontFamily -> "Times", Bold}]},
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*SuperscriptBox[\\(\[Chi]\\), \\(2\\)]\\)\"", 
      TraditionalForm], None}, {
     FormBox["\"\[Lambda] (\[Mu]m)\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{666., Automatic},
  LabelStyle->Directive[
    GrayLevel[0], 20, Bold],
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10., 60.}, {85.17157011373504, 98.29820249890895}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.7053849830975904`*^9, 3.7054108194315195`*^9, 3.705411025294979*^9, 
   3.706238251591934*^9, 3.7062382901210194`*^9, 3.7062385072562027`*^9, 
   3.7062388251539583`*^9, {3.706240405333356*^9, 3.7062404180929317`*^9}, 
   3.7062414619545865`*^9, 3.7062415353232994`*^9, 3.7105068685844755`*^9, 
   3.7108359021479445`*^9, 3.7108485481168575`*^9, 3.7108519319920692`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"chi2osc", "[", 
   RowBox[{"\[Lambda]_", ",", "th_", ",", "a_"}], "]"}], ":=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"dfdataall", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "2"}], "]"}], "]"}], "-", 
         RowBox[{"foscfn", "[", 
          RowBox[{
           RowBox[{"dfdataall", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", "\[Lambda]", ",", 
           "th", ",", "a"}], "]"}]}], ")"}], "/", 
       RowBox[{"dfdataall", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "3"}], "]"}], "]"}]}], ")"}], "^", "2"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "ndata"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"fminosc", "=", 
  RowBox[{"FindMinimum", "[", 
   RowBox[{
    RowBox[{"chi2osc", "[", 
     RowBox[{"\[Lambda]", ",", "th", ",", "a"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Lambda]", ",", "35"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"th", ",", 
      RowBox[{"3", " ", 
       RowBox[{"Pi", "/", "4"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "1"}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"bfitosc", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"ErrorListPlot", "[", 
     RowBox[{"dfdataall", ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"PointSize", "[", ".005", "]"}]}]}], "]"}], ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"foscfn", "[", 
        RowBox[{"x", ",", "\[Lambda]", ",", "th", ",", "a"}], "]"}], "/.", 
       RowBox[{"fminosc", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "20", ",", "250"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", "Red"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<distance  r (\[Mu]m)\>\"", ",", 
       "\"\<Residual Force  dF (fN)\>\""}], "}"}]}], ",", 
    RowBox[{"Axes", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"True", ",", "False"}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Text", "[", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(\[Lambda]\), \(bf\)]\)=33\[Mu]m\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"200", ",", "0.09"}], "}"}], ",", 
         RowBox[{"BaseStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"16", ",", 
            RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Bold"}],
            "}"}]}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<Source Integral Oscillating Ansatz (Best Fit)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"200", ",", "0.07"}], "}"}], ",", 
         RowBox[{"BaseStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"16", ",", 
            RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Bold"}],
            "}"}]}]}], "]"}]}], "}"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"20", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Bold", ",", 
       "Italic"}], "}"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<bfitosc.pdf\>\"", ",", "bfitosc", ",", 
    RowBox[{"ImageResolution", "\[Rule]", "1000"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"Scaled", "[", "2", "]"}]}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.6870690796733513`*^9, 3.687069081960446*^9}, 
   3.6944308961360793`*^9, 3.6945833618837023`*^9, {3.6955350152486086`*^9, 
   3.6955350309971437`*^9}, {3.6955508115440016`*^9, 
   3.6955508188504195`*^9}, {3.695712631290213*^9, 3.6957126400952377`*^9}, {
   3.6958372126499853`*^9, 3.695837231215047*^9}, {3.6958397938713307`*^9, 
   3.695839801952793*^9}, {3.6958412696147385`*^9, 3.6958412927100596`*^9}, {
   3.7048994778718777`*^9, 3.7048995104301367`*^9}, {3.7048996067896175`*^9, 
   3.7048996929022355`*^9}, 3.704900459047296*^9, {3.704900543606284*^9, 
   3.7049005893975725`*^9}, {3.704945012541088*^9, 3.704945245165514*^9}, {
   3.7049452828069334`*^9, 3.7049453151457434`*^9}, {3.7049458465602846`*^9, 
   3.704945861741825*^9}, {3.704945914114027*^9, 3.704945937388079*^9}, {
   3.7049460103247786`*^9, 3.7049460272584105`*^9}, {3.7049460625916257`*^9, 
   3.7049461643113155`*^9}, {3.7049463464605894`*^9, 3.704946508089449*^9}, {
   3.7049466038358374`*^9, 3.70494660718939*^9}, {3.7049466442623467`*^9, 
   3.7049466710021796`*^9}, {3.7049570299551115`*^9, 3.7049570639721403`*^9}, 
   3.706238639460337*^9, {3.7062387669999704`*^9, 3.7062387675623856`*^9}, {
   3.706238863035882*^9, 3.706238876097616*^9}, {3.706240137313594*^9, 
   3.7062401716153955`*^9}, 3.7062412642985487`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"84.89342785774856`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Lambda]", "\[Rule]", "33.24409566738735`"}], ",", 
     RowBox[{"th", "\[Rule]", "0.37274949436953375`"}], ",", 
     RowBox[{"a", "\[Rule]", "0.01569622392578252`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.706238640877026*^9, 3.7062388850980496`*^9, 
  3.706240173298553*^9, 3.7062414421161575`*^9, 3.710506897436204*^9, 
  3.710835918706892*^9, 3.710848548919131*^9, 3.7108519327630053`*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.005], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwtVAswnFcY3YaQJojWKLapUqPIdKpJmWTF2JMYVDcz1rLWYzfYh/WsV3Y9
6pV4pBoRrGDj/SiCsJM2IxrJGmmlTaSTMqJUG2q6dERHiIhmJinu/Wb++efM
+c6Z757/u7+tOJEn28VgMCK2nu33pzvlhuiv3Y3YZgXay+qtsjqBHodsV69+
FZtgH3zk4hRtyGyl+CTameJJjDVoH4xuVQkX1z0cPtb82E54NRd1VjZvO+9T
Ed4oAP8lCW52R6upfwCYRWHMxBgVm+j5GOm6svxGYwfV82FZd3iVV95CeKNg
BCrvf+K60Ez1wZBqWb16mUqC1SH4YmP/qzu2FykOxR8d7h8sttXSeYVQ5KaY
+yerKRbh2e/T1iXp9DzqUzi0ptz49VAF1YfDbrFEM3y2h54vAsHjczqbWiGd
JxIxd3P/rLYsJvxoJDQ+3t2+knOUlyDPzXh6ujCLzdiuhxIEv5si7VUEkP6T
Utz4yvTwQe9y7Q5vKkPB3C3zWIcMmocMHA7fr9H5PNFzo/Abu+tM7i6Q/jI5
uBucno2+UOofDdWFdywL8vOpXyxSGc1Lk6OpVB8Ha8800ePeMqqPR+GbXX2L
5Tl0HhauzfANH+W0a6O2q/04hGM32JKwNjbB3tA+NZG0ulRRzMELa8+5t0Zr
SV4sLiyN3ROigovZO+sUwAUrUOwvD6H7M8DDtKA+cc/zXu0OP85D6F8N3/pO
tlI9H0xxt2mf5hzV81Fi3ynddG0j/IAAl3nrrIPHUqhegDZRyqO9TyqIPysU
HlPjCs3nNWS+olDUrZbG15idoXohytzdrixtJJPzGYhQVJp5//urnVQfjtv5
K3MH1soJXxQO3fNq24WkUpLPTAQcK3yFQXaZZD69SGzIn/2ttCwn83iKoWss
tm94VU74fAmmHZs8E+KyCZ6XwKVSPVF9upPgO1JcmBQpFCMqgu1ksPeIOHA6
9yzx04vC7vrhZO6DUsJLouC+0GloOiUnuFUON7HvL4m7q0n/fDRePJzS5c0X
Ur9YlP5ryOsPqiG8JA42npdGONmxVB8PV3enoL4jZXR/WWj6cmCPviSQ5Kc7
DsZ7Wf3rtjkkD5038iqtl6qMuZTnoMDxvC1Pr5P4r/nhB+aE8oRDMcGpXHz3
/vJIUr+C5J/Bg+M9XceMQkn7eUhaWDMZsw8m+W8G4mfn6xkMr1oyXyof+wys
Nlu96P8iQ4Ch1wZ7V26JqF6A5ZfX7CsHW6g+BIGrIY06pyay74ww3H4Saa7U
UT5DiNIPv3mdpiwkfJ4IzIR/TIaeJlH9KWhWmnwc70rJ/WBEwGZktmXYuYzc
x8EINO1Pnxhc9yM8IpEf6ccTa+n9zRPDrmDBIMiwgPgPSbAy62DS9Jh+H5UU
OfpmaguLZOovg3Vq/VjWTyq6zzJ42dkF+veWUP8otLQLj948kk7yMJNDf9V2
7KJbBekPiMZn2Vczj1b5U/8YNM/2yavSKqlfLDT3LlnIMjkEm8UD4WW9oS8F
VJ+AIYbbHPtYo/Z/PgSasg==
       "]], {{
        LineBox[{{26.2, 0.007158665633270316}, {
         26.2, -0.026763334366729685`}}], 
        LineBox[{
         Offset[{1.5, 0}, {26.2, 0.007158665633270316}], 
          Offset[{-1.5, 0}, {26.2, 0.007158665633270316}]}], 
        LineBox[{
         Offset[{1.5, 0}, {26.2, -0.026763334366729685`}], 
          Offset[{-1.5, 0}, {26.2, -0.026763334366729685`}]}]}, {
        LineBox[{{36.2, 0.042802808393194725`}, {
         36.2, -0.0042951916068052765`}}], 
        LineBox[{
         Offset[{1.5, 0}, {36.2, 0.042802808393194725`}], 
          Offset[{-1.5, 0}, {36.2, 0.042802808393194725`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {36.2, -0.0042951916068052765`}], 
          Offset[{-1.5, 0}, {36.2, -0.0042951916068052765`}]}]}, {
        LineBox[{{46.2, 0.07285296}, {46.2, 0.001762960000000001}}], 
        LineBox[{
         Offset[{1.5, 0}, {46.2, 0.07285296}], 
          Offset[{-1.5, 0}, {46.2, 0.07285296}]}], 
        LineBox[{
         Offset[{1.5, 0}, {46.2, 0.001762960000000001}], 
          Offset[{-1.5, 0}, {46.2, 0.001762960000000001}]}]}, {
        LineBox[{{56.2, 0.00582207236294896}, {56.2, -0.06601992763705104}}], 
        LineBox[{
         Offset[{1.5, 0}, {56.2, 0.00582207236294896}], 
          Offset[{-1.5, 0}, {56.2, 0.00582207236294896}]}], 
        LineBox[{
         Offset[{1.5, 0}, {56.2, -0.06601992763705104}], 
          Offset[{-1.5, 0}, {56.2, -0.06601992763705104}]}]}, {
        LineBox[{{66.2, 0.10172299130434782`}, {
         66.2, -0.012769008695652173`}}], 
        LineBox[{
         Offset[{1.5, 0}, {66.2, 0.10172299130434782`}], 
          Offset[{-1.5, 0}, {66.2, 0.10172299130434782`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {66.2, -0.012769008695652173`}], 
          Offset[{-1.5, 0}, {66.2, -0.012769008695652173`}]}]}, {
        LineBox[{{66.4, 0.0032836494204654156`}, {
         66.4, -0.04047835057953458}}], 
        LineBox[{
         Offset[{1.5, 0}, {66.4, 0.0032836494204654156`}], 
          Offset[{-1.5, 0}, {66.4, 0.0032836494204654156`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {66.4, -0.04047835057953458}], 
          Offset[{-1.5, 0}, {66.4, -0.04047835057953458}]}]}, {
        LineBox[{{76.2, 0.051402649981096414`}, {
         76.2, -0.10102935001890359`}}], 
        LineBox[{
         Offset[{1.5, 0}, {76.2, 0.051402649981096414`}], 
          Offset[{-1.5, 0}, {76.2, 0.051402649981096414`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {76.2, -0.10102935001890359`}], 
          Offset[{-1.5, 0}, {76.2, -0.10102935001890359`}]}]}, {
        LineBox[{{76.4, 0.039498886275992434`}, {
         76.4, -0.0015851137240075648`}}], 
        LineBox[{
         Offset[{1.5, 0}, {76.4, 0.039498886275992434`}], 
          Offset[{-1.5, 0}, {76.4, 0.039498886275992434`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {76.4, -0.0015851137240075648`}], 
          Offset[{-1.5, 0}, {76.4, -0.0015851137240075648`}]}]}, {
        LineBox[{{86.2, 0.09651100620037806}, {86.2, -0.00424099379962193}}], 
        LineBox[{
         Offset[{1.5, 0}, {86.2, 0.09651100620037806}], 
          Offset[{-1.5, 0}, {86.2, 0.09651100620037806}]}], 
        LineBox[{
         Offset[{1.5, 0}, {86.2, -0.00424099379962193}], 
          Offset[{-1.5, 0}, {86.2, -0.00424099379962193}]}]}, {
        LineBox[{{86.4, 0.058046984192989565`}, {86.4, 0.01448298419298957}}],
         LineBox[{
         Offset[{1.5, 0}, {86.4, 0.058046984192989565`}], 
          Offset[{-1.5, 0}, {86.4, 0.058046984192989565`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {86.4, 0.01448298419298957}], 
          Offset[{-1.5, 0}, {86.4, 0.01448298419298957}]}]}, {
        LineBox[{{96.2, -0.01765510034026465}, {96.2, -0.05227910034026465}}],
         LineBox[{
         Offset[{1.5, 0}, {96.2, -0.01765510034026465}], 
          Offset[{-1.5, 0}, {96.2, -0.01765510034026465}]}], 
        LineBox[{
         Offset[{1.5, 0}, {96.2, -0.05227910034026465}], 
          Offset[{-1.5, 0}, {96.2, -0.05227910034026465}]}]}, {
        LineBox[{{96.4, 0.012768544272211722`}, {
         96.4, -0.02374345572778828}}], 
        LineBox[{
         Offset[{1.5, 0}, {96.4, 0.012768544272211722`}], 
          Offset[{-1.5, 0}, {96.4, 0.012768544272211722`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {96.4, -0.02374345572778828}], 
          Offset[{-1.5, 0}, {96.4, -0.02374345572778828}]}]}, {
        LineBox[{{102.4, 0.0014348784877126694`}, {
         102.4, -0.031837121512287334`}}], 
        LineBox[{
         Offset[{1.5, 0}, {102.4, 0.0014348784877126694`}], 
          Offset[{-1.5, 0}, {102.4, 0.0014348784877126694`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {102.4, -0.031837121512287334`}], 
          Offset[{-1.5, 0}, {102.4, -0.031837121512287334`}]}]}, {
        LineBox[{{106.4, 0.04303025691381146}, {106.4, 
         0.010962256913811457`}}], 
        LineBox[{
         Offset[{1.5, 0}, {106.4, 0.04303025691381146}], 
          Offset[{-1.5, 0}, {106.4, 0.04303025691381146}]}], 
        LineBox[{
         Offset[{1.5, 0}, {106.4, 0.010962256913811457`}], 
          Offset[{-1.5, 0}, {106.4, 0.010962256913811457`}]}]}, {
        LineBox[{{112.4, 0.04133533153346701}, {112.4, 0.00835733153346701}}],
         LineBox[{
         Offset[{1.5, 0}, {112.4, 0.04133533153346701}], 
          Offset[{-1.5, 0}, {112.4, 0.04133533153346701}]}], 
        LineBox[{
         Offset[{1.5, 0}, {112.4, 0.00835733153346701}], 
          Offset[{-1.5, 0}, {112.4, 0.00835733153346701}]}]}, {
        LineBox[{{116.4, 0.05404807826086957}, {116.4, 0.02201007826086957}}],
         LineBox[{
         Offset[{1.5, 0}, {116.4, 0.05404807826086957}], 
          Offset[{-1.5, 0}, {116.4, 0.05404807826086957}]}], 
        LineBox[{
         Offset[{1.5, 0}, {116.4, 0.02201007826086957}], 
          Offset[{-1.5, 0}, {116.4, 0.02201007826086957}]}]}, {
        LineBox[{{122.4, -0.001936173913043477}, {
         122.4, -0.03360017391304347}}], 
        LineBox[{
         Offset[{1.5, 0}, {122.4, -0.001936173913043477}], 
          Offset[{-1.5, 0}, {122.4, -0.001936173913043477}]}], 
        LineBox[{
         Offset[{1.5, 0}, {122.4, -0.03360017391304347}], 
          Offset[{-1.5, 0}, {122.4, -0.03360017391304347}]}]}, {
        LineBox[{{126.4, -0.03862012349277934}, {
         126.4, -0.07275012349277934}}], 
        LineBox[{
         Offset[{1.5, 0}, {126.4, -0.03862012349277934}], 
          Offset[{-1.5, 0}, {126.4, -0.03862012349277934}]}], 
        LineBox[{
         Offset[{1.5, 0}, {126.4, -0.07275012349277934}], 
          Offset[{-1.5, 0}, {126.4, -0.07275012349277934}]}]}, {
        LineBox[{{132.4, 0.01829396989702743}, {
         132.4, -0.01480203010297257}}], 
        LineBox[{
         Offset[{1.5, 0}, {132.4, 0.01829396989702743}], 
          Offset[{-1.5, 0}, {132.4, 0.01829396989702743}]}], 
        LineBox[{
         Offset[{1.5, 0}, {132.4, -0.01480203010297257}], 
          Offset[{-1.5, 0}, {132.4, -0.01480203010297257}]}]}, {
        LineBox[{{136.4, 0.007215060869565219}, {
         136.4, -0.03172293913043478}}], 
        LineBox[{
         Offset[{1.5, 0}, {136.4, 0.007215060869565219}], 
          Offset[{-1.5, 0}, {136.4, 0.007215060869565219}]}], 
        LineBox[{
         Offset[{1.5, 0}, {136.4, -0.03172293913043478}], 
          Offset[{-1.5, 0}, {136.4, -0.03172293913043478}]}]}, {
        LineBox[{{142.4, 0.027796845141776935`}, {
         142.4, -0.004957154858223064}}], 
        LineBox[{
         Offset[{1.5, 0}, {142.4, 0.027796845141776935`}], 
          Offset[{-1.5, 0}, {142.4, 0.027796845141776935`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {142.4, -0.004957154858223064}], 
          Offset[{-1.5, 0}, {142.4, -0.004957154858223064}]}]}, {
        LineBox[{{152.4, 0.02277859147043657}, {
         152.4, -0.00885140852956343}}], 
        LineBox[{
         Offset[{1.5, 0}, {152.4, 0.02277859147043657}], 
          Offset[{-1.5, 0}, {152.4, 0.02277859147043657}]}], 
        LineBox[{
         Offset[{1.5, 0}, {152.4, -0.00885140852956343}], 
          Offset[{-1.5, 0}, {152.4, -0.00885140852956343}]}]}, {
        LineBox[{{158.5, 0.014967274641947697`}, {
         158.5, -0.0173427253580523}}], 
        LineBox[{
         Offset[{1.5, 0}, {158.5, 0.014967274641947697`}], 
          Offset[{-1.5, 0}, {158.5, 0.014967274641947697`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {158.5, -0.0173427253580523}], 
          Offset[{-1.5, 0}, {158.5, -0.0173427253580523}]}]}, {
        LineBox[{{162.4, 0.002446779928493653}, {
         162.4, -0.03618522007150635}}], 
        LineBox[{
         Offset[{1.5, 0}, {162.4, 0.002446779928493653}], 
          Offset[{-1.5, 0}, {162.4, 0.002446779928493653}]}], 
        LineBox[{
         Offset[{1.5, 0}, {162.4, -0.03618522007150635}], 
          Offset[{-1.5, 0}, {162.4, -0.03618522007150635}]}]}, {
        LineBox[{{168.5, 0.02173110412049518}, {
         168.5, -0.009448895879504818}}], 
        LineBox[{
         Offset[{1.5, 0}, {168.5, 0.02173110412049518}], 
          Offset[{-1.5, 0}, {168.5, 0.02173110412049518}]}], 
        LineBox[{
         Offset[{1.5, 0}, {168.5, -0.009448895879504818}], 
          Offset[{-1.5, 0}, {168.5, -0.009448895879504818}]}]}, {
        LineBox[{{172.4, 0.029753426086956525`}, {
         172.4, -0.003204573913043478}}], 
        LineBox[{
         Offset[{1.5, 0}, {172.4, 0.029753426086956525`}], 
          Offset[{-1.5, 0}, {172.4, 0.029753426086956525`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {172.4, -0.003204573913043478}], 
          Offset[{-1.5, 0}, {172.4, -0.003204573913043478}]}]}, {
        LineBox[{{178.5, 0.015099420956578083`}, {
         178.5, -0.016076579043421916`}}], 
        LineBox[{
         Offset[{1.5, 0}, {178.5, 0.015099420956578083`}], 
          Offset[{-1.5, 0}, {178.5, 0.015099420956578083`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {178.5, -0.016076579043421916`}], 
          Offset[{-1.5, 0}, {178.5, -0.016076579043421916`}]}]}, {
        LineBox[{{188.5, 0.017161867977330603`}, {
         188.5, -0.013904132022669399`}}], 
        LineBox[{
         Offset[{1.5, 0}, {188.5, 0.017161867977330603`}], 
          Offset[{-1.5, 0}, {188.5, 0.017161867977330603`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {188.5, -0.013904132022669399`}], 
          Offset[{-1.5, 0}, {188.5, -0.013904132022669399`}]}]}, {
        LineBox[{{198.5, 0.010644809401406856`}, {
         198.5, -0.029701190598593143`}}], 
        LineBox[{
         Offset[{1.5, 0}, {198.5, 0.010644809401406856`}], 
          Offset[{-1.5, 0}, {198.5, 0.010644809401406856`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {198.5, -0.029701190598593143`}], 
          Offset[{-1.5, 0}, {198.5, -0.029701190598593143`}]}]}, {
        LineBox[{{208.5, 0.022316025801813015`}, {
         208.5, -0.012647974198186987`}}], 
        LineBox[{
         Offset[{1.5, 0}, {208.5, 0.022316025801813015`}], 
          Offset[{-1.5, 0}, {208.5, 0.022316025801813015`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {208.5, -0.012647974198186987`}], 
          Offset[{-1.5, 0}, {208.5, -0.012647974198186987`}]}]}, {
        LineBox[{{218.5, 0.002000914276405478}, {
         218.5, -0.03458508572359452}}], 
        LineBox[{
         Offset[{1.5, 0}, {218.5, 0.002000914276405478}], 
          Offset[{-1.5, 0}, {218.5, 0.002000914276405478}]}], 
        LineBox[{
         Offset[{1.5, 0}, {218.5, -0.03458508572359452}], 
          Offset[{-1.5, 0}, {218.5, -0.03458508572359452}]}]}, {
        LineBox[{{228.5, 0.00878163165052119}, {
         228.5, -0.023708368349478808`}}], 
        LineBox[{
         Offset[{1.5, 0}, {228.5, 0.00878163165052119}], 
          Offset[{-1.5, 0}, {228.5, 0.00878163165052119}]}], 
        LineBox[{
         Offset[{1.5, 0}, {228.5, -0.023708368349478808`}], 
          Offset[{-1.5, 0}, {228.5, -0.023708368349478808`}]}]}, {
        LineBox[{{25.3, 0.012589567738118722`}, {
         25.3, -0.10046243226188128`}}], 
        LineBox[{
         Offset[{1.5, 0}, {25.3, 0.012589567738118722`}], 
          Offset[{-1.5, 0}, {25.3, 0.012589567738118722`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {25.3, -0.10046243226188128`}], 
          Offset[{-1.5, 0}, {25.3, -0.10046243226188128`}]}]}, {
        LineBox[{{35.3, 0.07185473275047259}, {35.3, 0.007664732750472594}}], 
        LineBox[{
         Offset[{1.5, 0}, {35.3, 0.07185473275047259}], 
          Offset[{-1.5, 0}, {35.3, 0.07185473275047259}]}], 
        LineBox[{
         Offset[{1.5, 0}, {35.3, 0.007664732750472594}], 
          Offset[{-1.5, 0}, {35.3, 0.007664732750472594}]}]}, {
        LineBox[{{45.3, 0.05420717391304347}, {45.3, -0.01083682608695653}}], 
        LineBox[{
         Offset[{1.5, 0}, {45.3, 0.05420717391304347}], 
          Offset[{-1.5, 0}, {45.3, 0.05420717391304347}]}], 
        LineBox[{
         Offset[{1.5, 0}, {45.3, -0.01083682608695653}], 
          Offset[{-1.5, 0}, {45.3, -0.01083682608695653}]}]}, {
        LineBox[{{55.3, 0.007238347826086955}, {55.3, -0.06152965217391304}}],
         LineBox[{
         Offset[{1.5, 0}, {55.3, 0.007238347826086955}], 
          Offset[{-1.5, 0}, {55.3, 0.007238347826086955}]}], 
        LineBox[{
         Offset[{1.5, 0}, {55.3, -0.06152965217391304}], 
          Offset[{-1.5, 0}, {55.3, -0.06152965217391304}]}]}, {
        LineBox[{{64.9, 0.07165564106805293}, {64.9, -0.04690435893194707}}], 
        LineBox[{
         Offset[{1.5, 0}, {64.9, 0.07165564106805293}], 
          Offset[{-1.5, 0}, {64.9, 0.07165564106805293}]}], 
        LineBox[{
         Offset[{1.5, 0}, {64.9, -0.04690435893194707}], 
          Offset[{-1.5, 0}, {64.9, -0.04690435893194707}]}]}, {
        LineBox[{{65.3, 0.054704735113421554`}, {
         65.3, -0.01691326488657845}}], 
        LineBox[{
         Offset[{1.5, 0}, {65.3, 0.054704735113421554`}], 
          Offset[{-1.5, 0}, {65.3, 0.054704735113421554`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {65.3, -0.01691326488657845}], 
          Offset[{-1.5, 0}, {65.3, -0.01691326488657845}]}]}, {
        LineBox[{{74.9, -0.018441832466918717`}, {
         74.9, -0.10249983246691871`}}], 
        LineBox[{
         Offset[{1.5, 0}, {74.9, -0.018441832466918717`}], 
          Offset[{-1.5, 0}, {74.9, -0.018441832466918717`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {74.9, -0.10249983246691871`}], 
          Offset[{-1.5, 0}, {74.9, -0.10249983246691871`}]}]}, {
        LineBox[{{75.3, -0.014333891304347823`}, {
         75.3, -0.06316989130434782}}], 
        LineBox[{
         Offset[{1.5, 0}, {75.3, -0.014333891304347823`}], 
          Offset[{-1.5, 0}, {75.3, -0.014333891304347823`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {75.3, -0.06316989130434782}], 
          Offset[{-1.5, 0}, {75.3, -0.06316989130434782}]}]}, {
        LineBox[{{84.9, 0.04561846644612476}, {
         84.9, -0.022483533553875234`}}], 
        LineBox[{
         Offset[{1.5, 0}, {84.9, 0.04561846644612476}], 
          Offset[{-1.5, 0}, {84.9, 0.04561846644612476}]}], 
        LineBox[{
         Offset[{1.5, 0}, {84.9, -0.022483533553875234`}], 
          Offset[{-1.5, 0}, {84.9, -0.022483533553875234`}]}]}, {
        LineBox[{{85.3, -0.02107429040642722}, {85.3, -0.05787429040642722}}],
         LineBox[{
         Offset[{1.5, 0}, {85.3, -0.02107429040642722}], 
          Offset[{-1.5, 0}, {85.3, -0.02107429040642722}]}], 
        LineBox[{
         Offset[{1.5, 0}, {85.3, -0.05787429040642722}], 
          Offset[{-1.5, 0}, {85.3, -0.05787429040642722}]}]}, {
        LineBox[{{94.9, 0.03195804465973535}, {
         94.9, -0.040859955340264646`}}], 
        LineBox[{
         Offset[{1.5, 0}, {94.9, 0.03195804465973535}], 
          Offset[{-1.5, 0}, {94.9, 0.03195804465973535}]}], 
        LineBox[{
         Offset[{1.5, 0}, {94.9, -0.040859955340264646`}], 
          Offset[{-1.5, 0}, {94.9, -0.040859955340264646`}]}]}, {
        LineBox[{{95.3, 0.05819155504874264}, {
         95.3, -0.021234444951257356`}}], 
        LineBox[{
         Offset[{1.5, 0}, {95.3, 0.05819155504874264}], 
          Offset[{-1.5, 0}, {95.3, 0.05819155504874264}]}], 
        LineBox[{
         Offset[{1.5, 0}, {95.3, -0.021234444951257356`}], 
          Offset[{-1.5, 0}, {95.3, -0.021234444951257356`}]}]}, {
        LineBox[{{104.9, 0.04503741706049149}, {104.9, 
         0.002407417060491489}}], 
        LineBox[{
         Offset[{1.5, 0}, {104.9, 0.04503741706049149}], 
          Offset[{-1.5, 0}, {104.9, 0.04503741706049149}]}], 
        LineBox[{
         Offset[{1.5, 0}, {104.9, 0.002407417060491489}], 
          Offset[{-1.5, 0}, {104.9, 0.002407417060491489}]}]}, {
        LineBox[{{106.1, 0.010123843478260869`}, {
         106.1, -0.02680015652173913}}], 
        LineBox[{
         Offset[{1.5, 0}, {106.1, 0.010123843478260869`}], 
          Offset[{-1.5, 0}, {106.1, 0.010123843478260869`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {106.1, -0.02680015652173913}], 
          Offset[{-1.5, 0}, {106.1, -0.02680015652173913}]}]}, {
        LineBox[{{114.9, 0.02273917391304348}, {
         114.9, -0.03151282608695652}}], 
        LineBox[{
         Offset[{1.5, 0}, {114.9, 0.02273917391304348}], 
          Offset[{-1.5, 0}, {114.9, 0.02273917391304348}]}], 
        LineBox[{
         Offset[{1.5, 0}, {114.9, -0.03151282608695652}], 
          Offset[{-1.5, 0}, {114.9, -0.03151282608695652}]}]}, {
        LineBox[{{116.1, 0.06654145217391304}, {116.1, 
         0.029859452173913042`}}], 
        LineBox[{
         Offset[{1.5, 0}, {116.1, 0.06654145217391304}], 
          Offset[{-1.5, 0}, {116.1, 0.06654145217391304}]}], 
        LineBox[{
         Offset[{1.5, 0}, {116.1, 0.029859452173913042`}], 
          Offset[{-1.5, 0}, {116.1, 0.029859452173913042`}]}]}, {
        LineBox[{{124.9, 0.007323035680529298}, {
         124.9, -0.0423809643194707}}], 
        LineBox[{
         Offset[{1.5, 0}, {124.9, 0.007323035680529298}], 
          Offset[{-1.5, 0}, {124.9, 0.007323035680529298}]}], 
        LineBox[{
         Offset[{1.5, 0}, {124.9, -0.0423809643194707}], 
          Offset[{-1.5, 0}, {124.9, -0.0423809643194707}]}]}, {
        LineBox[{{126.1, 0.005115217391304348}, {
         126.1, -0.03484278260869565}}], 
        LineBox[{
         Offset[{1.5, 0}, {126.1, 0.005115217391304348}], 
          Offset[{-1.5, 0}, {126.1, 0.005115217391304348}]}], 
        LineBox[{
         Offset[{1.5, 0}, {126.1, -0.03484278260869565}], 
          Offset[{-1.5, 0}, {126.1, -0.03484278260869565}]}]}, {
        LineBox[{{134.9, 0.02862535656899811}, {
         134.9, -0.01586264343100189}}], 
        LineBox[{
         Offset[{1.5, 0}, {134.9, 0.02862535656899811}], 
          Offset[{-1.5, 0}, {134.9, 0.02862535656899811}]}], 
        LineBox[{
         Offset[{1.5, 0}, {134.9, -0.01586264343100189}], 
          Offset[{-1.5, 0}, {134.9, -0.01586264343100189}]}]}, {
        LineBox[{{136.1, 0.014230113043478262`}, {
         136.1, -0.04761988695652174}}], 
        LineBox[{
         Offset[{1.5, 0}, {136.1, 0.014230113043478262`}], 
          Offset[{-1.5, 0}, {136.1, 0.014230113043478262`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {136.1, -0.04761988695652174}], 
          Offset[{-1.5, 0}, {136.1, -0.04761988695652174}]}]}, {
        LineBox[{{146.1, 0.058614852173913046`}, {
         146.1, -0.02346914782608696}}], 
        LineBox[{
         Offset[{1.5, 0}, {146.1, 0.058614852173913046`}], 
          Offset[{-1.5, 0}, {146.1, 0.058614852173913046`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {146.1, -0.02346914782608696}], 
          Offset[{-1.5, 0}, {146.1, -0.02346914782608696}]}]}, {
        LineBox[{{156.1, 0.042280528317580335`}, {
         156.1, -0.02791547168241966}}], 
        LineBox[{
         Offset[{1.5, 0}, {156.1, 0.042280528317580335`}], 
          Offset[{-1.5, 0}, {156.1, 0.042280528317580335`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {156.1, -0.02791547168241966}], 
          Offset[{-1.5, 0}, {156.1, -0.02791547168241966}]}]}, {
        LineBox[{{159.1, 0.0689095347826087}, {159.1, 
         0.026619534782608697`}}], 
        LineBox[{
         Offset[{1.5, 0}, {159.1, 0.0689095347826087}], 
          Offset[{-1.5, 0}, {159.1, 0.0689095347826087}]}], 
        LineBox[{
         Offset[{1.5, 0}, {159.1, 0.026619534782608697`}], 
          Offset[{-1.5, 0}, {159.1, 0.026619534782608697`}]}]}, {
        LineBox[{{166.1, 0.05230274782608696}, {
         166.1, -0.013679252173913043`}}], 
        LineBox[{
         Offset[{1.5, 0}, {166.1, 0.05230274782608696}], 
          Offset[{-1.5, 0}, {166.1, 0.05230274782608696}]}], 
        LineBox[{
         Offset[{1.5, 0}, {166.1, -0.013679252173913043`}], 
          Offset[{-1.5, 0}, {166.1, -0.013679252173913043`}]}]}, {
        LineBox[{{169.1, 0.012278839130434782`}, {
         169.1, -0.03034316086956522}}], 
        LineBox[{
         Offset[{1.5, 0}, {169.1, 0.012278839130434782`}], 
          Offset[{-1.5, 0}, {169.1, 0.012278839130434782`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {169.1, -0.03034316086956522}], 
          Offset[{-1.5, 0}, {169.1, -0.03034316086956522}]}]}, {
        LineBox[{{176.1, 0.03451304332703214}, {
         176.1, -0.0044329566729678655`}}], 
        LineBox[{
         Offset[{1.5, 0}, {176.1, 0.03451304332703214}], 
          Offset[{-1.5, 0}, {176.1, 0.03451304332703214}]}], 
        LineBox[{
         Offset[{1.5, 0}, {176.1, -0.0044329566729678655`}], 
          Offset[{-1.5, 0}, {176.1, -0.0044329566729678655`}]}]}, {
        LineBox[{{179.1, 0.023473120708884687`}, {
         179.1, -0.017650879291115314`}}], 
        LineBox[{
         Offset[{1.5, 0}, {179.1, 0.023473120708884687`}], 
          Offset[{-1.5, 0}, {179.1, 0.023473120708884687`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {179.1, -0.017650879291115314`}], 
          Offset[{-1.5, 0}, {179.1, -0.017650879291115314`}]}]}, {
        LineBox[{{189.1, -0.001594677022684312}, {
         189.1, -0.04336867702268431}}], 
        LineBox[{
         Offset[{1.5, 0}, {189.1, -0.001594677022684312}], 
          Offset[{-1.5, 0}, {189.1, -0.001594677022684312}]}], 
        LineBox[{
         Offset[{1.5, 0}, {189.1, -0.04336867702268431}], 
          Offset[{-1.5, 0}, {189.1, -0.04336867702268431}]}]}, {
        LineBox[{{199.1, 0.03252483478260869}, {
         199.1, -0.011149165217391305`}}], 
        LineBox[{
         Offset[{1.5, 0}, {199.1, 0.03252483478260869}], 
          Offset[{-1.5, 0}, {199.1, 0.03252483478260869}]}], 
        LineBox[{
         Offset[{1.5, 0}, {199.1, -0.011149165217391305`}], 
          Offset[{-1.5, 0}, {199.1, -0.011149165217391305`}]}]}, {
        LineBox[{{209.1, -0.00043929565217391484`}, {
         209.1, -0.04709729565217391}}], 
        LineBox[{
         Offset[{1.5, 0}, {209.1, -0.00043929565217391484`}], 
          Offset[{-1.5, 0}, {209.1, -0.00043929565217391484`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {209.1, -0.04709729565217391}], 
          Offset[{-1.5, 0}, {209.1, -0.04709729565217391}]}]}, {
        LineBox[{{219.1, 0.02654057391304348}, {
         219.1, -0.020073426086956524`}}], 
        LineBox[{
         Offset[{1.5, 0}, {219.1, 0.02654057391304348}], 
          Offset[{-1.5, 0}, {219.1, 0.02654057391304348}]}], 
        LineBox[{
         Offset[{1.5, 0}, {219.1, -0.020073426086956524`}], 
          Offset[{-1.5, 0}, {219.1, -0.020073426086956524`}]}]}, {
        LineBox[{{229.1, 0.004369578931947067}, {
         229.1, -0.03604442106805293}}], 
        LineBox[{
         Offset[{1.5, 0}, {229.1, 0.004369578931947067}], 
          Offset[{-1.5, 0}, {229.1, 0.004369578931947067}]}], 
        LineBox[{
         Offset[{1.5, 0}, {229.1, -0.03604442106805293}], 
          Offset[{-1.5, 0}, {229.1, -0.03604442106805293}]}]}, {
        LineBox[{{25.8, 0.039510310321361056`}, {
         25.8, -0.03702168967863895}}], 
        LineBox[{
         Offset[{1.5, 0}, {25.8, 0.039510310321361056`}], 
          Offset[{-1.5, 0}, {25.8, 0.039510310321361056`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {25.8, -0.03702168967863895}], 
          Offset[{-1.5, 0}, {25.8, -0.03702168967863895}]}]}, {
        LineBox[{{35.8, 0.05051539463137996}, {35.8, -0.06522860536862005}}], 
        LineBox[{
         Offset[{1.5, 0}, {35.8, 0.05051539463137996}], 
          Offset[{-1.5, 0}, {35.8, 0.05051539463137996}]}], 
        LineBox[{
         Offset[{1.5, 0}, {35.8, -0.06522860536862005}], 
          Offset[{-1.5, 0}, {35.8, -0.06522860536862005}]}]}, {
        LineBox[{{45.8, 0.0412138024952741}, {45.8, -0.0392541975047259}}], 
        LineBox[{
         Offset[{1.5, 0}, {45.8, 0.0412138024952741}], 
          Offset[{-1.5, 0}, {45.8, 0.0412138024952741}]}], 
        LineBox[{
         Offset[{1.5, 0}, {45.8, -0.0392541975047259}], 
          Offset[{-1.5, 0}, {45.8, -0.0392541975047259}]}]}, {
        LineBox[{{55.8, -0.0008163358790170133}, {
         55.8, -0.09298433587901701}}], 
        LineBox[{
         Offset[{1.5, 0}, {55.8, -0.0008163358790170133}], 
          Offset[{-1.5, 0}, {55.8, -0.0008163358790170133}]}], 
        LineBox[{
         Offset[{1.5, 0}, {55.8, -0.09298433587901701}], 
          Offset[{-1.5, 0}, {55.8, -0.09298433587901701}]}]}, {
        LineBox[{{63.9, 0.0026410869565217394`}, {
         63.9, -0.02720491304347826}}], 
        LineBox[{
         Offset[{1.5, 0}, {63.9, 0.0026410869565217394`}], 
          Offset[{-1.5, 0}, {63.9, 0.0026410869565217394`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {63.9, -0.02720491304347826}], 
          Offset[{-1.5, 0}, {63.9, -0.02720491304347826}]}]}, {
        LineBox[{{65.8, 0.014309104347826083`}, {
         65.8, -0.024912895652173916`}}], 
        LineBox[{
         Offset[{1.5, 0}, {65.8, 0.014309104347826083`}], 
          Offset[{-1.5, 0}, {65.8, 0.014309104347826083`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {65.8, -0.024912895652173916`}], 
          Offset[{-1.5, 0}, {65.8, -0.024912895652173916`}]}]}, {
        LineBox[{{73.9, 0.00877450434782609}, {73.9, -0.01974149565217391}}], 
        LineBox[{
         Offset[{1.5, 0}, {73.9, 0.00877450434782609}], 
          Offset[{-1.5, 0}, {73.9, 0.00877450434782609}]}], 
        LineBox[{
         Offset[{1.5, 0}, {73.9, -0.01974149565217391}], 
          Offset[{-1.5, 0}, {73.9, -0.01974149565217391}]}]}, {
        LineBox[{{75.8, 0.021448860869565215`}, {
         75.8, -0.018501139130434784`}}], 
        LineBox[{
         Offset[{1.5, 0}, {75.8, 0.021448860869565215`}], 
          Offset[{-1.5, 0}, {75.8, 0.021448860869565215`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {75.8, -0.018501139130434784`}], 
          Offset[{-1.5, 0}, {75.8, -0.018501139130434784`}]}]}, {
        LineBox[{{83.9, 0.05800440869565217}, {83.9, -0.004743591304347827}}],
         LineBox[{
         Offset[{1.5, 0}, {83.9, 0.05800440869565217}], 
          Offset[{-1.5, 0}, {83.9, 0.05800440869565217}]}], 
        LineBox[{
         Offset[{1.5, 0}, {83.9, -0.004743591304347827}], 
          Offset[{-1.5, 0}, {83.9, -0.004743591304347827}]}]}, {
        LineBox[{{85.8, -0.010379719999999999`}, {
         85.8, -0.038979719999999995`}}], 
        LineBox[{
         Offset[{1.5, 0}, {85.8, -0.010379719999999999`}], 
          Offset[{-1.5, 0}, {85.8, -0.010379719999999999`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {85.8, -0.038979719999999995`}], 
          Offset[{-1.5, 0}, {85.8, -0.038979719999999995`}]}]}, {
        LineBox[{{93.9, 0.014471695803402646`}, {
         93.9, -0.018102304196597353`}}], 
        LineBox[{
         Offset[{1.5, 0}, {93.9, 0.014471695803402646`}], 
          Offset[{-1.5, 0}, {93.9, 0.014471695803402646`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {93.9, -0.018102304196597353`}], 
          Offset[{-1.5, 0}, {93.9, -0.018102304196597353`}]}]}, {
        LineBox[{{95.8, 0.057186991304347824`}, {95.8, 
         0.016002991304347826`}}], 
        LineBox[{
         Offset[{1.5, 0}, {95.8, 0.057186991304347824`}], 
          Offset[{-1.5, 0}, {95.8, 0.057186991304347824`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {95.8, 0.016002991304347826`}], 
          Offset[{-1.5, 0}, {95.8, 0.016002991304347826`}]}]}, {
        LineBox[{{103.9, 0.04827167826086957}, {103.9, 
         0.014867678260869564`}}], 
        LineBox[{
         Offset[{1.5, 0}, {103.9, 0.04827167826086957}], 
          Offset[{-1.5, 0}, {103.9, 0.04827167826086957}]}], 
        LineBox[{
         Offset[{1.5, 0}, {103.9, 0.014867678260869564`}], 
          Offset[{-1.5, 0}, {103.9, 0.014867678260869564`}]}]}, {
        LineBox[{{108., 0.05226152990548204}, {108., 0.02156752990548204}}], 
        LineBox[{
         Offset[{1.5, 0}, {108., 0.05226152990548204}], 
          Offset[{-1.5, 0}, {108., 0.05226152990548204}]}], 
        LineBox[{
         Offset[{1.5, 0}, {108., 0.02156752990548204}], 
          Offset[{-1.5, 0}, {108., 0.02156752990548204}]}]}, {
        LineBox[{{113.9, 0.027238867448015125`}, {
         113.9, -0.006279132551984874}}], 
        LineBox[{
         Offset[{1.5, 0}, {113.9, 0.027238867448015125`}], 
          Offset[{-1.5, 0}, {113.9, 0.027238867448015125`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {113.9, -0.006279132551984874}], 
          Offset[{-1.5, 0}, {113.9, -0.006279132551984874}]}]}, {
        LineBox[{{118., 0.022441800982986766`}, {
         118., -0.014168199017013232`}}], 
        LineBox[{
         Offset[{1.5, 0}, {118., 0.022441800982986766`}], 
          Offset[{-1.5, 0}, {118., 0.022441800982986766`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {118., -0.014168199017013232`}], 
          Offset[{-1.5, 0}, {118., -0.014168199017013232`}]}]}, {
        LineBox[{{123.9, 0.013723628128544423`}, {
         123.9, -0.018796371871455577`}}], 
        LineBox[{
         Offset[{1.5, 0}, {123.9, 0.013723628128544423`}], 
          Offset[{-1.5, 0}, {123.9, 0.013723628128544423`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {123.9, -0.018796371871455577`}], 
          Offset[{-1.5, 0}, {123.9, -0.018796371871455577`}]}]}, {
        LineBox[{{128., 0.05432119107750472}, {
         128., -0.022706808922495277`}}], 
        LineBox[{
         Offset[{1.5, 0}, {128., 0.05432119107750472}], 
          Offset[{-1.5, 0}, {128., 0.05432119107750472}]}], 
        LineBox[{
         Offset[{1.5, 0}, {128., -0.022706808922495277`}], 
          Offset[{-1.5, 0}, {128., -0.022706808922495277`}]}]}, {
        LineBox[{{133.9, 0.025954660869565216`}, {
         133.9, -0.027905339130434782`}}], 
        LineBox[{
         Offset[{1.5, 0}, {133.9, 0.025954660869565216`}], 
          Offset[{-1.5, 0}, {133.9, 0.025954660869565216`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {133.9, -0.027905339130434782`}], 
          Offset[{-1.5, 0}, {133.9, -0.027905339130434782`}]}]}, {
        LineBox[{{138., 0.014366365217391302`}, {
         138., -0.04902963478260869}}], 
        LineBox[{
         Offset[{1.5, 0}, {138., 0.014366365217391302`}], 
          Offset[{-1.5, 0}, {138., 0.014366365217391302`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {138., -0.04902963478260869}], 
          Offset[{-1.5, 0}, {138., -0.04902963478260869}]}]}, {
        LineBox[{{148., 0.03613761739130435}, {
         148., -0.016578382608695652`}}], 
        LineBox[{
         Offset[{1.5, 0}, {148., 0.03613761739130435}], 
          Offset[{-1.5, 0}, {148., 0.03613761739130435}]}], 
        LineBox[{
         Offset[{1.5, 0}, {148., -0.016578382608695652`}], 
          Offset[{-1.5, 0}, {148., -0.016578382608695652`}]}]}, {
        LineBox[{{158., 0.0024849999999999976`}, {
         158., -0.049113000000000004`}}], 
        LineBox[{
         Offset[{1.5, 0}, {158., 0.0024849999999999976`}], 
          Offset[{-1.5, 0}, {158., 0.0024849999999999976`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {158., -0.049113000000000004`}], 
          Offset[{-1.5, 0}, {158., -0.049113000000000004`}]}]}, {
        LineBox[{{164.6, 0.01704558695652174}, {
         164.6, -0.025390413043478263`}}], 
        LineBox[{
         Offset[{1.5, 0}, {164.6, 0.01704558695652174}], 
          Offset[{-1.5, 0}, {164.6, 0.01704558695652174}]}], 
        LineBox[{
         Offset[{1.5, 0}, {164.6, -0.025390413043478263`}], 
          Offset[{-1.5, 0}, {164.6, -0.025390413043478263`}]}]}, {
        LineBox[{{168., -0.00469448695652174}, {168., -0.03394448695652174}}],
         LineBox[{
         Offset[{1.5, 0}, {168., -0.00469448695652174}], 
          Offset[{-1.5, 0}, {168., -0.00469448695652174}]}], 
        LineBox[{
         Offset[{1.5, 0}, {168., -0.03394448695652174}], 
          Offset[{-1.5, 0}, {168., -0.03394448695652174}]}]}, {
        LineBox[{{174.6, 0.007478640392145812}, {
         174.6, -0.03548735960785419}}], 
        LineBox[{
         Offset[{1.5, 0}, {174.6, 0.007478640392145812}], 
          Offset[{-1.5, 0}, {174.6, 0.007478640392145812}]}], 
        LineBox[{
         Offset[{1.5, 0}, {174.6, -0.03548735960785419}], 
          Offset[{-1.5, 0}, {174.6, -0.03548735960785419}]}]}, {
        LineBox[{{178., 0.019463524536862002`}, {
         178., -0.007638475463137997}}], 
        LineBox[{
         Offset[{1.5, 0}, {178., 0.019463524536862002`}], 
          Offset[{-1.5, 0}, {178., 0.019463524536862002`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {178., -0.007638475463137997}], 
          Offset[{-1.5, 0}, {178., -0.007638475463137997}]}]}, {
        LineBox[{{184.6, 0.008892479461215953}, {
         184.6, -0.04449552053878404}}], 
        LineBox[{
         Offset[{1.5, 0}, {184.6, 0.008892479461215953}], 
          Offset[{-1.5, 0}, {184.6, 0.008892479461215953}]}], 
        LineBox[{
         Offset[{1.5, 0}, {184.6, -0.04449552053878404}], 
          Offset[{-1.5, 0}, {184.6, -0.04449552053878404}]}]}, {
        LineBox[{{194.6, 0.024654586956521743`}, {
         194.6, -0.02680141304347826}}], 
        LineBox[{
         Offset[{1.5, 0}, {194.6, 0.024654586956521743`}], 
          Offset[{-1.5, 0}, {194.6, 0.024654586956521743`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {194.6, -0.02680141304347826}], 
          Offset[{-1.5, 0}, {194.6, -0.02680141304347826}]}]}, {
        LineBox[{{204.6, 0.009841559815832571}, {
         204.6, -0.049816440184167435`}}], 
        LineBox[{
         Offset[{1.5, 0}, {204.6, 0.009841559815832571}], 
          Offset[{-1.5, 0}, {204.6, 0.009841559815832571}]}], 
        LineBox[{
         Offset[{1.5, 0}, {204.6, -0.049816440184167435`}], 
          Offset[{-1.5, 0}, {204.6, -0.049816440184167435`}]}]}, {
        LineBox[{{214.6, 0.030024434782608696`}, {
         214.6, -0.03170156521739131}}], 
        LineBox[{
         Offset[{1.5, 0}, {214.6, 0.030024434782608696`}], 
          Offset[{-1.5, 0}, {214.6, 0.030024434782608696`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {214.6, -0.03170156521739131}], 
          Offset[{-1.5, 0}, {214.6, -0.03170156521739131}]}]}, {
        LineBox[{{224.6, 0.020737263888803828`}, {
         224.6, -0.02366473611119617}}], 
        LineBox[{
         Offset[{1.5, 0}, {224.6, 0.020737263888803828`}], 
          Offset[{-1.5, 0}, {224.6, 0.020737263888803828`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {224.6, -0.02366473611119617}], 
          Offset[{-1.5, 0}, {224.6, -0.02366473611119617}]}]}, {
        LineBox[{{234.6, -0.010128456521739132`}, {
         234.6, -0.05087045652173913}}], 
        LineBox[{
         Offset[{1.5, 0}, {234.6, -0.010128456521739132`}], 
          Offset[{-1.5, 0}, {234.6, -0.010128456521739132`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {234.6, -0.05087045652173913}], 
          Offset[{-1.5, 0}, {
           234.6, -0.05087045652173913}]}]}}}, {}}, {}, {}, {{}, {}}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJwUl3k41d8Tx0UpkbQgKlESWkj27Yw1+861c6/rUmTf14tr35cSKUuSFFL2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        "]]},
      Annotation[#, "Charting`Private`Tag$6684#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, False},
  AxesLabel->{None, None},
  AxesOrigin->{22.0296875, 0},
  BaseStyle->{20, FontFamily -> "Times", Bold, Italic},
  DisplayFunction->Identity,
  Epilog->{
    InsetBox[
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(bf\\)]\\)=33\[Mu]m\"", 
      TraditionalForm], {200, 0.09}, 
     BaseStyle -> {16, FontFamily -> "Times", Bold}], 
    InsetBox[
     FormBox[
     "\"Source Integral Oscillating Ansatz (Best Fit)\"", TraditionalForm], {
     200, 0.07}, BaseStyle -> {16, FontFamily -> "Times", Bold}]},
  Frame->True,
  FrameLabel->{
    FormBox["\"distance  r (\[Mu]m)\"", TraditionalForm], 
    FormBox["\"Residual Force  dF (fN)\"", TraditionalForm]},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{837., Automatic},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.706238640877026*^9, 3.7062388850980496`*^9, 
  3.706240173298553*^9, 3.7062414421161575`*^9, 3.710506897436204*^9, 
  3.710835918706892*^9, 3.710848548919131*^9, 3.7108519345625744`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"chi2osc", "[", 
   RowBox[{"\[Lambda]_", ",", "th_", ",", "a_"}], "]"}], ":=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"dfdataall", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "2"}], "]"}], "]"}], "-", 
         RowBox[{"foscfn", "[", 
          RowBox[{
           RowBox[{"dfdataall", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", "\[Lambda]", ",", 
           "th", ",", "a"}], "]"}]}], ")"}], "/", 
       RowBox[{"dfdataall", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "3"}], "]"}], "]"}]}], ")"}], "^", "2"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "ndata"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lmin", "=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lmax", "=", "60"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"tabcb2", "=", 
   RowBox[{"{", "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Clear", "[", "ll", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"imax", "=", "1000"}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dll", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"lmax", "-", "lmin"}], ")"}], "/", "imax"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"ll", "=", 
     RowBox[{"lmin", "+", 
      RowBox[{"i", "  ", "dll"}]}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"fminall", "=", 
     RowBox[{
      RowBox[{"FindMinimum", "[", 
       RowBox[{
        RowBox[{"chi2osc", "[", 
         RowBox[{"ll", ",", "th", ",", "a"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"a", ",", "0.1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"th", ",", "Pi"}], "}"}]}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"AppendTo", "[", 
     RowBox[{"tabcb2", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"ll", "//", "N"}], ",", "fminall"}], "}"}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "0", ",", "imax"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi2osc", "[", 
   RowBox[{"2", ",", "1", ",", "0"}], "]"}], "-", 
  RowBox[{"Min", "[", 
   RowBox[{"Last", "/@", 
    RowBox[{"Level", "[", 
     RowBox[{
      RowBox[{"Cases", "[", 
       RowBox[{
        RowBox[{"ListPlot", "[", 
         RowBox[{"tabcb2", ",", 
          RowBox[{"Joined", "\[Rule]", "True"}], ",", 
          RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", "_Line", ",",
         "Infinity"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"-", "2"}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.695712319055604*^9, 3.6957123668226943`*^9}, {
   3.6957308577508373`*^9, 3.695730858020838*^9}, {3.695730943859003*^9, 
   3.695730976567071*^9}, {3.695731014150135*^9, 3.6957310232481585`*^9}, {
   3.695731576704853*^9, 3.695731605978527*^9}, {3.6957316363502645`*^9, 
   3.6957316777126303`*^9}, {3.695732000993121*^9, 3.695732002320197*^9}, {
   3.695837479624255*^9, 3.6958375029435887`*^9}, {3.69583993547243*^9, 
   3.6958399545215197`*^9}, {3.6958415210201178`*^9, 3.695841545273505*^9}, {
   3.69592264272902*^9, 3.695922662813169*^9}, {3.696004889597986*^9, 
   3.696004905910919*^9}, {3.6974392656470766`*^9, 3.697439266910149*^9}, {
   3.697439427584339*^9, 3.6974394433942437`*^9}, {3.6976088184718723`*^9, 
   3.697608840631913*^9}, {3.6976090068892365`*^9, 3.697609007709238*^9}, {
   3.697609103342428*^9, 3.697609104112429*^9}, {3.698427801935717*^9, 
   3.698427803088219*^9}, {3.6984278608673396`*^9, 3.6984278650973454`*^9}, {
   3.6984670033661156`*^9, 3.698467070807973*^9}, 3.698467168201544*^9, {
   3.6984672241987467`*^9, 3.6984672320371947`*^9}, {3.6984673558212748`*^9, 
   3.6984673569223375`*^9}, {3.6985160500662594`*^9, 3.698516051893364*^9}, {
   3.6985161234744577`*^9, 3.698516126215615*^9}, {3.698516399240391*^9, 
   3.6985164050897255`*^9}, {3.698516505893491*^9, 3.698516520634334*^9}, {
   3.698516663259492*^9, 3.6985166890639677`*^9}, {3.6985172002892084`*^9, 
   3.6985172220434523`*^9}, {3.6985172868731604`*^9, 
   3.6985172940015683`*^9}, {3.7006524531790705`*^9, 
   3.7006524572533035`*^9}, {3.703261677913437*^9, 3.703261679459525*^9}, {
   3.7037323791494136`*^9, 3.7037323983965144`*^9}, {3.7049578782593794`*^9, 
   3.704957982641553*^9}, {3.704958014999368*^9, 3.704958086866069*^9}, 
   3.704958144383046*^9, {3.704958242129367*^9, 3.7049582470758076`*^9}, {
   3.7049583162082977`*^9, 3.704958340010352*^9}, {3.7049583866003695`*^9, 
   3.704958387078661*^9}, {3.704958421215542*^9, 3.7049584318607244`*^9}, {
   3.704958517515497*^9, 3.7049585358549566`*^9}, {3.7049585682565875`*^9, 
   3.704958575223311*^9}, {3.7049586694969664`*^9, 3.704958743277722*^9}, 
   3.7062410526451287`*^9, {3.7062415466283765`*^9, 3.7062415626105614`*^9}}],

Cell[BoxData[
 TemplateBox[{
  "FindMinimum","sszero",
   "\"The step size in the search has become less than the tolerance \
prescribed by the PrecisionGoal option, but the gradient is larger than the \
tolerance specified by the AccuracyGoal option. There is a possibility that \
the method has stalled at a point that is not a local minimum.\"",2,67,1,
   33382514604285399427,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.7108520885996923`*^9}],

Cell[BoxData["13.566758000647155`"], "Output",
 CellChangeTimes->{3.7062419829054875`*^9, 3.710507323538709*^9, 
  3.7108367731857653`*^9, 3.7108489711877294`*^9, 3.7108523280120373`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"plchi2osc1", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"tabcb2", ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"22", ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Italic", 
        ",", "Bold"}], "}"}]}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", "20", ",", "Bold"}], "]"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Lambda] (\[Mu]m)\>\"", ",", 
        "\"\<\!\(\*SuperscriptBox[\(\[Chi]\), \(2\)]\)\>\""}], "}"}]}], ",", 
     " ", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<All data\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"0.300", ",", "91"}], "}"}], ",", 
         RowBox[{"BaseStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"20", ",", 
            RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
            "Italic"}], "}"}]}]}], "]"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"plchioscall", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"plchi2osc1", ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"chi2osc", "[", 
       RowBox[{"1", ",", "2", ",", "0"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"l", ",", "10", ",", "lmax"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Red", ",", "Thick"}], "}"}]}]}], "]"}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Text", "[", 
        RowBox[{"\"\<Zero Residual Line\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"50", ",", "98"}], "}"}], ",", 
         RowBox[{"BaseStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"16", ",", 
            RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Bold"}],
            "}"}]}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<Source Integral Oscillating Ansatz\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"50", ",", "97"}], "}"}], ",", 
         RowBox[{"BaseStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"16", ",", 
            RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Bold"}],
            "}"}]}]}], "]"}]}], "}"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<chioscall.pdf\>\"", ",", "plchioscall", ",", 
    RowBox[{"ImageResolution", "\[Rule]", "1000"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"Scaled", "[", "2", "]"}]}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.695712319055604*^9, 3.6957123668226943`*^9}, {
   3.6957308577508373`*^9, 3.695730858020838*^9}, {3.695730943859003*^9, 
   3.695730976567071*^9}, {3.695731014150135*^9, 3.6957310232481585`*^9}, {
   3.695731576704853*^9, 3.695731605978527*^9}, {3.6957316363502645`*^9, 
   3.6957316777126303`*^9}, {3.695732000993121*^9, 3.695732002320197*^9}, {
   3.695837479624255*^9, 3.6958375029435887`*^9}, {3.69583993547243*^9, 
   3.6958399545215197`*^9}, {3.6958415210201178`*^9, 3.695841545273505*^9}, {
   3.69592264272902*^9, 3.695922662813169*^9}, {3.696004889597986*^9, 
   3.696004905910919*^9}, {3.6974392656470766`*^9, 3.697439266910149*^9}, {
   3.697439427584339*^9, 3.6974394433942437`*^9}, {3.6976088184718723`*^9, 
   3.697608840631913*^9}, {3.6976090068892365`*^9, 3.697609007709238*^9}, {
   3.697609103342428*^9, 3.697609104112429*^9}, {3.698427801935717*^9, 
   3.698427803088219*^9}, {3.6984278608673396`*^9, 3.6984278650973454`*^9}, {
   3.6984670033661156`*^9, 3.698467070807973*^9}, 3.698467168201544*^9, {
   3.6984672241987467`*^9, 3.6984672320371947`*^9}, {3.6984673558212748`*^9, 
   3.6984673569223375`*^9}, {3.6985160500662594`*^9, 3.698516051893364*^9}, {
   3.6985161234744577`*^9, 3.698516126215615*^9}, {3.698516399240391*^9, 
   3.6985164050897255`*^9}, {3.698516505893491*^9, 3.698516520634334*^9}, {
   3.698516663259492*^9, 3.6985166890639677`*^9}, {3.6985172002892084`*^9, 
   3.6985172220434523`*^9}, {3.6985172868731604`*^9, 
   3.6985172940015683`*^9}, {3.7006524531790705`*^9, 
   3.7006524572533035`*^9}, {3.703261677913437*^9, 3.703261679459525*^9}, {
   3.7037323791494136`*^9, 3.7037323983965144`*^9}, {3.7049578782593794`*^9, 
   3.704957982641553*^9}, {3.704958014999368*^9, 3.704958086866069*^9}, 
   3.704958144383046*^9, {3.704958242129367*^9, 3.7049582470758076`*^9}, {
   3.7049583162082977`*^9, 3.704958340010352*^9}, {3.7049583866003695`*^9, 
   3.704958387078661*^9}, {3.704958421215542*^9, 3.7049584318607244`*^9}, {
   3.704958517515497*^9, 3.7049585358549566`*^9}, {3.7049585682565875`*^9, 
   3.704958575223311*^9}, {3.7049586694969664`*^9, 3.704958743277722*^9}, 
   3.7062410526451287`*^9, {3.706241132301508*^9, 3.7062411608270245`*^9}, {
   3.706241200901407*^9, 3.706241210899496*^9}, {3.706241283839796*^9, 
   3.706241309478203*^9}, {3.706241366202139*^9, 3.7062414168614397`*^9}, 
   3.7062420011461754`*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334],
       AbsoluteThickness[1.6], 
      StyleBox[LineBox[CompressedData["
1:eJw9mndcjvv/xxNSyUoUOYT23nu87r2NnJZzkBCRGZKZldAxKnuvDhk5hMIx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        "]],
       FontFamily->"Times"]}}, {}, {}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ7WFrq8TAoOLAtc2PPWhahEPfnT5n+98I/tXqByl1
31Th/JJmXyZHcQ04/2Ky4IeXwlpw/mbxv20z2HTg/BVTNlV0K+vB+bql8bFG
fAZwfn/LKe2D8oZw/pbak+eCdIzgfIvHn2deVzOG8111myfVmZnA+Rsf226W
MDGF8+8396zYqmMG50/ncDhdYmUO56/7KSembmYB5/udT+r77WYJ52/os7p9
KcgKzi/aZRsw18cazt97aumnzmgbOD/d3XJvZoQtnD9rheHW7Cw7hP8+720s
KLdHmHfVytrE0gHOT1T29HE8iOA3qOd+dHdwRPAVbjNc2IPgH+3+rfbS2QnO
t1xr+PD3QQT/k4PUpvleznB+z0mft0cuIPhhHFP3PPZ1gfNTdvYvmnwVwV+k
sEDGNsQVzj9Y84sh4wKCr+rN/kc53A3O33Fes/vmFQR/wrF/Bgqx7ojwL36Z
lXAHwW8QleNXivSA89dqsp4qeYDgc31hlDwY5wnnrzbYWDfvOYKvm7TK72+u
FyK+PXduCn2N4F9bXKVrX+wN5//ZHGij9AnBZ95ZtLUtzwfO9zdwc635iuCf
jtXPzC72hfNt2AM2bN2J4K/bUPD9/38EHwBkQzrl
        "]]},
      Annotation[#, "Charting`Private`Tag$6872#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{9.218750000000002, 84.11812748063481},
  BaseStyle->{22, FontFamily -> "Times", Italic, Bold},
  DisplayFunction->Identity,
  Epilog->{
    InsetBox[
     FormBox["\"Zero Residual Line\"", TraditionalForm], {50, 98}, 
     BaseStyle -> {16, FontFamily -> "Times", Bold}], 
    InsetBox[
     FormBox["\"Source Integral Oscillating Ansatz\"", TraditionalForm], {50, 
     97}, BaseStyle -> {16, FontFamily -> "Times", Bold}]},
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*SuperscriptBox[\\(\[Chi]\\), \\(2\\)]\\)\"", 
      TraditionalForm], None}, {
     FormBox["\"\[Lambda] (\[Mu]m)\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{521., Automatic},
  LabelStyle->Directive[
    GrayLevel[0], 20, Bold],
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{10., 60.}, {84.78199862440081, 98.05942149972122}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.710835954672949*^9, {3.710836986303955*^9, 3.7108370084642224`*^9}, 
   3.710848974799716*^9, 3.7108523314684143`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"(*", "   ", 
   RowBox[{"Yukawa", " ", "parametrization", " ", "best", " ", "fit"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"chi2yuk", "[", 
     RowBox[{"\[Lambda]_", ",", "a_"}], "]"}], ":=", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"dfdataall", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "2"}], "]"}], "]"}], "-", 
           RowBox[{"fyukfn", "[", 
            RowBox[{
             RowBox[{"dfdataall", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", "\[Lambda]", ",", 
             "a"}], "]"}]}], ")"}], "/", 
         RowBox[{"dfdataall", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "3"}], "]"}], "]"}]}], ")"}], "^", "2"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "ndata"}], "}"}]}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"fminyuk", "=", 
    RowBox[{"FindMinimum", "[", 
     RowBox[{
      RowBox[{"chi2yuk", "[", 
       RowBox[{"\[Lambda]", ",", "1"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Lambda]", ",", "1"}], "}"}]}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"bfityuk", "=", 
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"ErrorListPlot", "[", 
       RowBox[{"dfdataall", ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"PointSize", "[", ".005", "]"}]}]}], "]"}], ",", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"fyukfn", "[", 
          RowBox[{"x", ",", "\[Lambda]", ",", "1"}], "]"}], "/.", 
         RowBox[{"fminyuk", "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "20", ",", "250"}], "}"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", "Red"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
        "\"\<distance  r (\[Mu]m)\>\"", ",", 
         "\"\<Residual Force  dF (fN)\>\""}], "}"}]}], ",", 
      RowBox[{"Axes", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"True", ",", "False"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"Epilog", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Text", "[", 
         RowBox[{"\"\<Source Integral Yukawa Ansatz (Best Fit)\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"200", ",", "0.08"}], "}"}], ",", 
          RowBox[{"BaseStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"16", ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
             "Bold"}], "}"}]}]}], "]"}], "}"}]}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"20", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Bold", ",",
          "Italic"}], "}"}]}]}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{"fmint", "=", 
    RowBox[{"FindMinimum", "[", 
     RowBox[{
      RowBox[{"chi2yuk", "[", 
       RowBox[{"0.8", ",", "a"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "100000"}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Export", "[", 
     RowBox[{"\"\<bfityuk.pdf\>\"", ",", "bfityuk", ",", 
      RowBox[{"ImageResolution", "\[Rule]", "1000"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", 
       RowBox[{"Scaled", "[", "2", "]"}]}]}], "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.6870690796733513`*^9, 3.687069081960446*^9}, 
   3.6944308961360793`*^9, 3.6945833618837023`*^9, {3.6955350152486086`*^9, 
   3.6955350309971437`*^9}, {3.6955508115440016`*^9, 
   3.6955508188504195`*^9}, {3.695712631290213*^9, 3.6957126400952377`*^9}, {
   3.6958372126499853`*^9, 3.695837231215047*^9}, {3.6958397938713307`*^9, 
   3.695839801952793*^9}, {3.6958412696147385`*^9, 3.6958412927100596`*^9}, {
   3.7048994778718777`*^9, 3.7048995104301367`*^9}, {3.7048996067896175`*^9, 
   3.7048996929022355`*^9}, 3.704900459047296*^9, {3.704900543606284*^9, 
   3.7049005893975725`*^9}, {3.704945012541088*^9, 3.704945245165514*^9}, {
   3.7049452828069334`*^9, 3.7049453151457434`*^9}, {3.7049458465602846`*^9, 
   3.704945861741825*^9}, {3.704945914114027*^9, 3.704945937388079*^9}, {
   3.7049460103247786`*^9, 3.7049460272584105`*^9}, {3.7049460625916257`*^9, 
   3.7049461643113155`*^9}, 3.7062539839579372`*^9, {3.706254058826868*^9, 
   3.706254124733215*^9}, {3.7062542175636597`*^9, 3.7062542190386953`*^9}, {
   3.7063410965834455`*^9, 3.706341115686923*^9}, {3.710835466216011*^9, 
   3.7108354921064916`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"98.08833307879213`", ",", 
   RowBox[{"{", 
    RowBox[{"\[Lambda]", "\[Rule]", "5.571918665471226`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.706280573813799*^9, 3.706341122378434*^9, 
  3.7105035680825276`*^9, 3.7105036411548357`*^9, 3.7108370173137283`*^9, 
  3.7108489756343603`*^9, 3.71085233230287*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.005], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwtVAswnFcY3YaQJojWKLapUqPIdKpJmWTF2JMYVDcz1rLWYzfYh/WsV3Y9
6pV4pBoRrGDj/SiCsJM2IxrJGmmlTaSTMqJUG2q6dERHiIhmJinu/Wb++efM
+c6Z757/u7+tOJEn28VgMCK2nu33pzvlhuiv3Y3YZgXay+qtsjqBHodsV69+
FZtgH3zk4hRtyGyl+CTameJJjDVoH4xuVQkX1z0cPtb82E54NRd1VjZvO+9T
Ed4oAP8lCW52R6upfwCYRWHMxBgVm+j5GOm6svxGYwfV82FZd3iVV95CeKNg
BCrvf+K60Ez1wZBqWb16mUqC1SH4YmP/qzu2FykOxR8d7h8sttXSeYVQ5KaY
+yerKRbh2e/T1iXp9DzqUzi0ptz49VAF1YfDbrFEM3y2h54vAsHjczqbWiGd
JxIxd3P/rLYsJvxoJDQ+3t2+knOUlyDPzXh6ujCLzdiuhxIEv5si7VUEkP6T
Utz4yvTwQe9y7Q5vKkPB3C3zWIcMmocMHA7fr9H5PNFzo/Abu+tM7i6Q/jI5
uBucno2+UOofDdWFdywL8vOpXyxSGc1Lk6OpVB8Ha8800ePeMqqPR+GbXX2L
5Tl0HhauzfANH+W0a6O2q/04hGM32JKwNjbB3tA+NZG0ulRRzMELa8+5t0Zr
SV4sLiyN3ROigovZO+sUwAUrUOwvD6H7M8DDtKA+cc/zXu0OP85D6F8N3/pO
tlI9H0xxt2mf5hzV81Fi3ynddG0j/IAAl3nrrIPHUqhegDZRyqO9TyqIPysU
HlPjCs3nNWS+olDUrZbG15idoXohytzdrixtJJPzGYhQVJp5//urnVQfjtv5
K3MH1soJXxQO3fNq24WkUpLPTAQcK3yFQXaZZD69SGzIn/2ttCwn83iKoWss
tm94VU74fAmmHZs8E+KyCZ6XwKVSPVF9upPgO1JcmBQpFCMqgu1ksPeIOHA6
9yzx04vC7vrhZO6DUsJLouC+0GloOiUnuFUON7HvL4m7q0n/fDRePJzS5c0X
Ur9YlP5ryOsPqiG8JA42npdGONmxVB8PV3enoL4jZXR/WWj6cmCPviSQ5Kc7
DsZ7Wf3rtjkkD5038iqtl6qMuZTnoMDxvC1Pr5P4r/nhB+aE8oRDMcGpXHz3
/vJIUr+C5J/Bg+M9XceMQkn7eUhaWDMZsw8m+W8G4mfn6xkMr1oyXyof+wys
Nlu96P8iQ4Ch1wZ7V26JqF6A5ZfX7CsHW6g+BIGrIY06pyay74ww3H4Saa7U
UT5DiNIPv3mdpiwkfJ4IzIR/TIaeJlH9KWhWmnwc70rJ/WBEwGZktmXYuYzc
x8EINO1Pnxhc9yM8IpEf6ccTa+n9zRPDrmDBIMiwgPgPSbAy62DS9Jh+H5UU
OfpmaguLZOovg3Vq/VjWTyq6zzJ42dkF+veWUP8otLQLj948kk7yMJNDf9V2
7KJbBekPiMZn2Vczj1b5U/8YNM/2yavSKqlfLDT3LlnIMjkEm8UD4WW9oS8F
VJ+AIYbbHPtYo/Z/PgSasg==
       "]], {{
        LineBox[{{26.2, 0.007158665633270316}, {
         26.2, -0.026763334366729685`}}], 
        LineBox[{
         Offset[{1.5, 0}, {26.2, 0.007158665633270316}], 
          Offset[{-1.5, 0}, {26.2, 0.007158665633270316}]}], 
        LineBox[{
         Offset[{1.5, 0}, {26.2, -0.026763334366729685`}], 
          Offset[{-1.5, 0}, {26.2, -0.026763334366729685`}]}]}, {
        LineBox[{{36.2, 0.042802808393194725`}, {
         36.2, -0.0042951916068052765`}}], 
        LineBox[{
         Offset[{1.5, 0}, {36.2, 0.042802808393194725`}], 
          Offset[{-1.5, 0}, {36.2, 0.042802808393194725`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {36.2, -0.0042951916068052765`}], 
          Offset[{-1.5, 0}, {36.2, -0.0042951916068052765`}]}]}, {
        LineBox[{{46.2, 0.07285296}, {46.2, 0.001762960000000001}}], 
        LineBox[{
         Offset[{1.5, 0}, {46.2, 0.07285296}], 
          Offset[{-1.5, 0}, {46.2, 0.07285296}]}], 
        LineBox[{
         Offset[{1.5, 0}, {46.2, 0.001762960000000001}], 
          Offset[{-1.5, 0}, {46.2, 0.001762960000000001}]}]}, {
        LineBox[{{56.2, 0.00582207236294896}, {56.2, -0.06601992763705104}}], 
        LineBox[{
         Offset[{1.5, 0}, {56.2, 0.00582207236294896}], 
          Offset[{-1.5, 0}, {56.2, 0.00582207236294896}]}], 
        LineBox[{
         Offset[{1.5, 0}, {56.2, -0.06601992763705104}], 
          Offset[{-1.5, 0}, {56.2, -0.06601992763705104}]}]}, {
        LineBox[{{66.2, 0.10172299130434782`}, {
         66.2, -0.012769008695652173`}}], 
        LineBox[{
         Offset[{1.5, 0}, {66.2, 0.10172299130434782`}], 
          Offset[{-1.5, 0}, {66.2, 0.10172299130434782`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {66.2, -0.012769008695652173`}], 
          Offset[{-1.5, 0}, {66.2, -0.012769008695652173`}]}]}, {
        LineBox[{{66.4, 0.0032836494204654156`}, {
         66.4, -0.04047835057953458}}], 
        LineBox[{
         Offset[{1.5, 0}, {66.4, 0.0032836494204654156`}], 
          Offset[{-1.5, 0}, {66.4, 0.0032836494204654156`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {66.4, -0.04047835057953458}], 
          Offset[{-1.5, 0}, {66.4, -0.04047835057953458}]}]}, {
        LineBox[{{76.2, 0.051402649981096414`}, {
         76.2, -0.10102935001890359`}}], 
        LineBox[{
         Offset[{1.5, 0}, {76.2, 0.051402649981096414`}], 
          Offset[{-1.5, 0}, {76.2, 0.051402649981096414`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {76.2, -0.10102935001890359`}], 
          Offset[{-1.5, 0}, {76.2, -0.10102935001890359`}]}]}, {
        LineBox[{{76.4, 0.039498886275992434`}, {
         76.4, -0.0015851137240075648`}}], 
        LineBox[{
         Offset[{1.5, 0}, {76.4, 0.039498886275992434`}], 
          Offset[{-1.5, 0}, {76.4, 0.039498886275992434`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {76.4, -0.0015851137240075648`}], 
          Offset[{-1.5, 0}, {76.4, -0.0015851137240075648`}]}]}, {
        LineBox[{{86.2, 0.09651100620037806}, {86.2, -0.00424099379962193}}], 
        LineBox[{
         Offset[{1.5, 0}, {86.2, 0.09651100620037806}], 
          Offset[{-1.5, 0}, {86.2, 0.09651100620037806}]}], 
        LineBox[{
         Offset[{1.5, 0}, {86.2, -0.00424099379962193}], 
          Offset[{-1.5, 0}, {86.2, -0.00424099379962193}]}]}, {
        LineBox[{{86.4, 0.058046984192989565`}, {86.4, 0.01448298419298957}}],
         LineBox[{
         Offset[{1.5, 0}, {86.4, 0.058046984192989565`}], 
          Offset[{-1.5, 0}, {86.4, 0.058046984192989565`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {86.4, 0.01448298419298957}], 
          Offset[{-1.5, 0}, {86.4, 0.01448298419298957}]}]}, {
        LineBox[{{96.2, -0.01765510034026465}, {96.2, -0.05227910034026465}}],
         LineBox[{
         Offset[{1.5, 0}, {96.2, -0.01765510034026465}], 
          Offset[{-1.5, 0}, {96.2, -0.01765510034026465}]}], 
        LineBox[{
         Offset[{1.5, 0}, {96.2, -0.05227910034026465}], 
          Offset[{-1.5, 0}, {96.2, -0.05227910034026465}]}]}, {
        LineBox[{{96.4, 0.012768544272211722`}, {
         96.4, -0.02374345572778828}}], 
        LineBox[{
         Offset[{1.5, 0}, {96.4, 0.012768544272211722`}], 
          Offset[{-1.5, 0}, {96.4, 0.012768544272211722`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {96.4, -0.02374345572778828}], 
          Offset[{-1.5, 0}, {96.4, -0.02374345572778828}]}]}, {
        LineBox[{{102.4, 0.0014348784877126694`}, {
         102.4, -0.031837121512287334`}}], 
        LineBox[{
         Offset[{1.5, 0}, {102.4, 0.0014348784877126694`}], 
          Offset[{-1.5, 0}, {102.4, 0.0014348784877126694`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {102.4, -0.031837121512287334`}], 
          Offset[{-1.5, 0}, {102.4, -0.031837121512287334`}]}]}, {
        LineBox[{{106.4, 0.04303025691381146}, {106.4, 
         0.010962256913811457`}}], 
        LineBox[{
         Offset[{1.5, 0}, {106.4, 0.04303025691381146}], 
          Offset[{-1.5, 0}, {106.4, 0.04303025691381146}]}], 
        LineBox[{
         Offset[{1.5, 0}, {106.4, 0.010962256913811457`}], 
          Offset[{-1.5, 0}, {106.4, 0.010962256913811457`}]}]}, {
        LineBox[{{112.4, 0.04133533153346701}, {112.4, 0.00835733153346701}}],
         LineBox[{
         Offset[{1.5, 0}, {112.4, 0.04133533153346701}], 
          Offset[{-1.5, 0}, {112.4, 0.04133533153346701}]}], 
        LineBox[{
         Offset[{1.5, 0}, {112.4, 0.00835733153346701}], 
          Offset[{-1.5, 0}, {112.4, 0.00835733153346701}]}]}, {
        LineBox[{{116.4, 0.05404807826086957}, {116.4, 0.02201007826086957}}],
         LineBox[{
         Offset[{1.5, 0}, {116.4, 0.05404807826086957}], 
          Offset[{-1.5, 0}, {116.4, 0.05404807826086957}]}], 
        LineBox[{
         Offset[{1.5, 0}, {116.4, 0.02201007826086957}], 
          Offset[{-1.5, 0}, {116.4, 0.02201007826086957}]}]}, {
        LineBox[{{122.4, -0.001936173913043477}, {
         122.4, -0.03360017391304347}}], 
        LineBox[{
         Offset[{1.5, 0}, {122.4, -0.001936173913043477}], 
          Offset[{-1.5, 0}, {122.4, -0.001936173913043477}]}], 
        LineBox[{
         Offset[{1.5, 0}, {122.4, -0.03360017391304347}], 
          Offset[{-1.5, 0}, {122.4, -0.03360017391304347}]}]}, {
        LineBox[{{126.4, -0.03862012349277934}, {
         126.4, -0.07275012349277934}}], 
        LineBox[{
         Offset[{1.5, 0}, {126.4, -0.03862012349277934}], 
          Offset[{-1.5, 0}, {126.4, -0.03862012349277934}]}], 
        LineBox[{
         Offset[{1.5, 0}, {126.4, -0.07275012349277934}], 
          Offset[{-1.5, 0}, {126.4, -0.07275012349277934}]}]}, {
        LineBox[{{132.4, 0.01829396989702743}, {
         132.4, -0.01480203010297257}}], 
        LineBox[{
         Offset[{1.5, 0}, {132.4, 0.01829396989702743}], 
          Offset[{-1.5, 0}, {132.4, 0.01829396989702743}]}], 
        LineBox[{
         Offset[{1.5, 0}, {132.4, -0.01480203010297257}], 
          Offset[{-1.5, 0}, {132.4, -0.01480203010297257}]}]}, {
        LineBox[{{136.4, 0.007215060869565219}, {
         136.4, -0.03172293913043478}}], 
        LineBox[{
         Offset[{1.5, 0}, {136.4, 0.007215060869565219}], 
          Offset[{-1.5, 0}, {136.4, 0.007215060869565219}]}], 
        LineBox[{
         Offset[{1.5, 0}, {136.4, -0.03172293913043478}], 
          Offset[{-1.5, 0}, {136.4, -0.03172293913043478}]}]}, {
        LineBox[{{142.4, 0.027796845141776935`}, {
         142.4, -0.004957154858223064}}], 
        LineBox[{
         Offset[{1.5, 0}, {142.4, 0.027796845141776935`}], 
          Offset[{-1.5, 0}, {142.4, 0.027796845141776935`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {142.4, -0.004957154858223064}], 
          Offset[{-1.5, 0}, {142.4, -0.004957154858223064}]}]}, {
        LineBox[{{152.4, 0.02277859147043657}, {
         152.4, -0.00885140852956343}}], 
        LineBox[{
         Offset[{1.5, 0}, {152.4, 0.02277859147043657}], 
          Offset[{-1.5, 0}, {152.4, 0.02277859147043657}]}], 
        LineBox[{
         Offset[{1.5, 0}, {152.4, -0.00885140852956343}], 
          Offset[{-1.5, 0}, {152.4, -0.00885140852956343}]}]}, {
        LineBox[{{158.5, 0.014967274641947697`}, {
         158.5, -0.0173427253580523}}], 
        LineBox[{
         Offset[{1.5, 0}, {158.5, 0.014967274641947697`}], 
          Offset[{-1.5, 0}, {158.5, 0.014967274641947697`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {158.5, -0.0173427253580523}], 
          Offset[{-1.5, 0}, {158.5, -0.0173427253580523}]}]}, {
        LineBox[{{162.4, 0.002446779928493653}, {
         162.4, -0.03618522007150635}}], 
        LineBox[{
         Offset[{1.5, 0}, {162.4, 0.002446779928493653}], 
          Offset[{-1.5, 0}, {162.4, 0.002446779928493653}]}], 
        LineBox[{
         Offset[{1.5, 0}, {162.4, -0.03618522007150635}], 
          Offset[{-1.5, 0}, {162.4, -0.03618522007150635}]}]}, {
        LineBox[{{168.5, 0.02173110412049518}, {
         168.5, -0.009448895879504818}}], 
        LineBox[{
         Offset[{1.5, 0}, {168.5, 0.02173110412049518}], 
          Offset[{-1.5, 0}, {168.5, 0.02173110412049518}]}], 
        LineBox[{
         Offset[{1.5, 0}, {168.5, -0.009448895879504818}], 
          Offset[{-1.5, 0}, {168.5, -0.009448895879504818}]}]}, {
        LineBox[{{172.4, 0.029753426086956525`}, {
         172.4, -0.003204573913043478}}], 
        LineBox[{
         Offset[{1.5, 0}, {172.4, 0.029753426086956525`}], 
          Offset[{-1.5, 0}, {172.4, 0.029753426086956525`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {172.4, -0.003204573913043478}], 
          Offset[{-1.5, 0}, {172.4, -0.003204573913043478}]}]}, {
        LineBox[{{178.5, 0.015099420956578083`}, {
         178.5, -0.016076579043421916`}}], 
        LineBox[{
         Offset[{1.5, 0}, {178.5, 0.015099420956578083`}], 
          Offset[{-1.5, 0}, {178.5, 0.015099420956578083`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {178.5, -0.016076579043421916`}], 
          Offset[{-1.5, 0}, {178.5, -0.016076579043421916`}]}]}, {
        LineBox[{{188.5, 0.017161867977330603`}, {
         188.5, -0.013904132022669399`}}], 
        LineBox[{
         Offset[{1.5, 0}, {188.5, 0.017161867977330603`}], 
          Offset[{-1.5, 0}, {188.5, 0.017161867977330603`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {188.5, -0.013904132022669399`}], 
          Offset[{-1.5, 0}, {188.5, -0.013904132022669399`}]}]}, {
        LineBox[{{198.5, 0.010644809401406856`}, {
         198.5, -0.029701190598593143`}}], 
        LineBox[{
         Offset[{1.5, 0}, {198.5, 0.010644809401406856`}], 
          Offset[{-1.5, 0}, {198.5, 0.010644809401406856`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {198.5, -0.029701190598593143`}], 
          Offset[{-1.5, 0}, {198.5, -0.029701190598593143`}]}]}, {
        LineBox[{{208.5, 0.022316025801813015`}, {
         208.5, -0.012647974198186987`}}], 
        LineBox[{
         Offset[{1.5, 0}, {208.5, 0.022316025801813015`}], 
          Offset[{-1.5, 0}, {208.5, 0.022316025801813015`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {208.5, -0.012647974198186987`}], 
          Offset[{-1.5, 0}, {208.5, -0.012647974198186987`}]}]}, {
        LineBox[{{218.5, 0.002000914276405478}, {
         218.5, -0.03458508572359452}}], 
        LineBox[{
         Offset[{1.5, 0}, {218.5, 0.002000914276405478}], 
          Offset[{-1.5, 0}, {218.5, 0.002000914276405478}]}], 
        LineBox[{
         Offset[{1.5, 0}, {218.5, -0.03458508572359452}], 
          Offset[{-1.5, 0}, {218.5, -0.03458508572359452}]}]}, {
        LineBox[{{228.5, 0.00878163165052119}, {
         228.5, -0.023708368349478808`}}], 
        LineBox[{
         Offset[{1.5, 0}, {228.5, 0.00878163165052119}], 
          Offset[{-1.5, 0}, {228.5, 0.00878163165052119}]}], 
        LineBox[{
         Offset[{1.5, 0}, {228.5, -0.023708368349478808`}], 
          Offset[{-1.5, 0}, {228.5, -0.023708368349478808`}]}]}, {
        LineBox[{{25.3, 0.012589567738118722`}, {
         25.3, -0.10046243226188128`}}], 
        LineBox[{
         Offset[{1.5, 0}, {25.3, 0.012589567738118722`}], 
          Offset[{-1.5, 0}, {25.3, 0.012589567738118722`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {25.3, -0.10046243226188128`}], 
          Offset[{-1.5, 0}, {25.3, -0.10046243226188128`}]}]}, {
        LineBox[{{35.3, 0.07185473275047259}, {35.3, 0.007664732750472594}}], 
        LineBox[{
         Offset[{1.5, 0}, {35.3, 0.07185473275047259}], 
          Offset[{-1.5, 0}, {35.3, 0.07185473275047259}]}], 
        LineBox[{
         Offset[{1.5, 0}, {35.3, 0.007664732750472594}], 
          Offset[{-1.5, 0}, {35.3, 0.007664732750472594}]}]}, {
        LineBox[{{45.3, 0.05420717391304347}, {45.3, -0.01083682608695653}}], 
        LineBox[{
         Offset[{1.5, 0}, {45.3, 0.05420717391304347}], 
          Offset[{-1.5, 0}, {45.3, 0.05420717391304347}]}], 
        LineBox[{
         Offset[{1.5, 0}, {45.3, -0.01083682608695653}], 
          Offset[{-1.5, 0}, {45.3, -0.01083682608695653}]}]}, {
        LineBox[{{55.3, 0.007238347826086955}, {55.3, -0.06152965217391304}}],
         LineBox[{
         Offset[{1.5, 0}, {55.3, 0.007238347826086955}], 
          Offset[{-1.5, 0}, {55.3, 0.007238347826086955}]}], 
        LineBox[{
         Offset[{1.5, 0}, {55.3, -0.06152965217391304}], 
          Offset[{-1.5, 0}, {55.3, -0.06152965217391304}]}]}, {
        LineBox[{{64.9, 0.07165564106805293}, {64.9, -0.04690435893194707}}], 
        LineBox[{
         Offset[{1.5, 0}, {64.9, 0.07165564106805293}], 
          Offset[{-1.5, 0}, {64.9, 0.07165564106805293}]}], 
        LineBox[{
         Offset[{1.5, 0}, {64.9, -0.04690435893194707}], 
          Offset[{-1.5, 0}, {64.9, -0.04690435893194707}]}]}, {
        LineBox[{{65.3, 0.054704735113421554`}, {
         65.3, -0.01691326488657845}}], 
        LineBox[{
         Offset[{1.5, 0}, {65.3, 0.054704735113421554`}], 
          Offset[{-1.5, 0}, {65.3, 0.054704735113421554`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {65.3, -0.01691326488657845}], 
          Offset[{-1.5, 0}, {65.3, -0.01691326488657845}]}]}, {
        LineBox[{{74.9, -0.018441832466918717`}, {
         74.9, -0.10249983246691871`}}], 
        LineBox[{
         Offset[{1.5, 0}, {74.9, -0.018441832466918717`}], 
          Offset[{-1.5, 0}, {74.9, -0.018441832466918717`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {74.9, -0.10249983246691871`}], 
          Offset[{-1.5, 0}, {74.9, -0.10249983246691871`}]}]}, {
        LineBox[{{75.3, -0.014333891304347823`}, {
         75.3, -0.06316989130434782}}], 
        LineBox[{
         Offset[{1.5, 0}, {75.3, -0.014333891304347823`}], 
          Offset[{-1.5, 0}, {75.3, -0.014333891304347823`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {75.3, -0.06316989130434782}], 
          Offset[{-1.5, 0}, {75.3, -0.06316989130434782}]}]}, {
        LineBox[{{84.9, 0.04561846644612476}, {
         84.9, -0.022483533553875234`}}], 
        LineBox[{
         Offset[{1.5, 0}, {84.9, 0.04561846644612476}], 
          Offset[{-1.5, 0}, {84.9, 0.04561846644612476}]}], 
        LineBox[{
         Offset[{1.5, 0}, {84.9, -0.022483533553875234`}], 
          Offset[{-1.5, 0}, {84.9, -0.022483533553875234`}]}]}, {
        LineBox[{{85.3, -0.02107429040642722}, {85.3, -0.05787429040642722}}],
         LineBox[{
         Offset[{1.5, 0}, {85.3, -0.02107429040642722}], 
          Offset[{-1.5, 0}, {85.3, -0.02107429040642722}]}], 
        LineBox[{
         Offset[{1.5, 0}, {85.3, -0.05787429040642722}], 
          Offset[{-1.5, 0}, {85.3, -0.05787429040642722}]}]}, {
        LineBox[{{94.9, 0.03195804465973535}, {
         94.9, -0.040859955340264646`}}], 
        LineBox[{
         Offset[{1.5, 0}, {94.9, 0.03195804465973535}], 
          Offset[{-1.5, 0}, {94.9, 0.03195804465973535}]}], 
        LineBox[{
         Offset[{1.5, 0}, {94.9, -0.040859955340264646`}], 
          Offset[{-1.5, 0}, {94.9, -0.040859955340264646`}]}]}, {
        LineBox[{{95.3, 0.05819155504874264}, {
         95.3, -0.021234444951257356`}}], 
        LineBox[{
         Offset[{1.5, 0}, {95.3, 0.05819155504874264}], 
          Offset[{-1.5, 0}, {95.3, 0.05819155504874264}]}], 
        LineBox[{
         Offset[{1.5, 0}, {95.3, -0.021234444951257356`}], 
          Offset[{-1.5, 0}, {95.3, -0.021234444951257356`}]}]}, {
        LineBox[{{104.9, 0.04503741706049149}, {104.9, 
         0.002407417060491489}}], 
        LineBox[{
         Offset[{1.5, 0}, {104.9, 0.04503741706049149}], 
          Offset[{-1.5, 0}, {104.9, 0.04503741706049149}]}], 
        LineBox[{
         Offset[{1.5, 0}, {104.9, 0.002407417060491489}], 
          Offset[{-1.5, 0}, {104.9, 0.002407417060491489}]}]}, {
        LineBox[{{106.1, 0.010123843478260869`}, {
         106.1, -0.02680015652173913}}], 
        LineBox[{
         Offset[{1.5, 0}, {106.1, 0.010123843478260869`}], 
          Offset[{-1.5, 0}, {106.1, 0.010123843478260869`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {106.1, -0.02680015652173913}], 
          Offset[{-1.5, 0}, {106.1, -0.02680015652173913}]}]}, {
        LineBox[{{114.9, 0.02273917391304348}, {
         114.9, -0.03151282608695652}}], 
        LineBox[{
         Offset[{1.5, 0}, {114.9, 0.02273917391304348}], 
          Offset[{-1.5, 0}, {114.9, 0.02273917391304348}]}], 
        LineBox[{
         Offset[{1.5, 0}, {114.9, -0.03151282608695652}], 
          Offset[{-1.5, 0}, {114.9, -0.03151282608695652}]}]}, {
        LineBox[{{116.1, 0.06654145217391304}, {116.1, 
         0.029859452173913042`}}], 
        LineBox[{
         Offset[{1.5, 0}, {116.1, 0.06654145217391304}], 
          Offset[{-1.5, 0}, {116.1, 0.06654145217391304}]}], 
        LineBox[{
         Offset[{1.5, 0}, {116.1, 0.029859452173913042`}], 
          Offset[{-1.5, 0}, {116.1, 0.029859452173913042`}]}]}, {
        LineBox[{{124.9, 0.007323035680529298}, {
         124.9, -0.0423809643194707}}], 
        LineBox[{
         Offset[{1.5, 0}, {124.9, 0.007323035680529298}], 
          Offset[{-1.5, 0}, {124.9, 0.007323035680529298}]}], 
        LineBox[{
         Offset[{1.5, 0}, {124.9, -0.0423809643194707}], 
          Offset[{-1.5, 0}, {124.9, -0.0423809643194707}]}]}, {
        LineBox[{{126.1, 0.005115217391304348}, {
         126.1, -0.03484278260869565}}], 
        LineBox[{
         Offset[{1.5, 0}, {126.1, 0.005115217391304348}], 
          Offset[{-1.5, 0}, {126.1, 0.005115217391304348}]}], 
        LineBox[{
         Offset[{1.5, 0}, {126.1, -0.03484278260869565}], 
          Offset[{-1.5, 0}, {126.1, -0.03484278260869565}]}]}, {
        LineBox[{{134.9, 0.02862535656899811}, {
         134.9, -0.01586264343100189}}], 
        LineBox[{
         Offset[{1.5, 0}, {134.9, 0.02862535656899811}], 
          Offset[{-1.5, 0}, {134.9, 0.02862535656899811}]}], 
        LineBox[{
         Offset[{1.5, 0}, {134.9, -0.01586264343100189}], 
          Offset[{-1.5, 0}, {134.9, -0.01586264343100189}]}]}, {
        LineBox[{{136.1, 0.014230113043478262`}, {
         136.1, -0.04761988695652174}}], 
        LineBox[{
         Offset[{1.5, 0}, {136.1, 0.014230113043478262`}], 
          Offset[{-1.5, 0}, {136.1, 0.014230113043478262`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {136.1, -0.04761988695652174}], 
          Offset[{-1.5, 0}, {136.1, -0.04761988695652174}]}]}, {
        LineBox[{{146.1, 0.058614852173913046`}, {
         146.1, -0.02346914782608696}}], 
        LineBox[{
         Offset[{1.5, 0}, {146.1, 0.058614852173913046`}], 
          Offset[{-1.5, 0}, {146.1, 0.058614852173913046`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {146.1, -0.02346914782608696}], 
          Offset[{-1.5, 0}, {146.1, -0.02346914782608696}]}]}, {
        LineBox[{{156.1, 0.042280528317580335`}, {
         156.1, -0.02791547168241966}}], 
        LineBox[{
         Offset[{1.5, 0}, {156.1, 0.042280528317580335`}], 
          Offset[{-1.5, 0}, {156.1, 0.042280528317580335`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {156.1, -0.02791547168241966}], 
          Offset[{-1.5, 0}, {156.1, -0.02791547168241966}]}]}, {
        LineBox[{{159.1, 0.0689095347826087}, {159.1, 
         0.026619534782608697`}}], 
        LineBox[{
         Offset[{1.5, 0}, {159.1, 0.0689095347826087}], 
          Offset[{-1.5, 0}, {159.1, 0.0689095347826087}]}], 
        LineBox[{
         Offset[{1.5, 0}, {159.1, 0.026619534782608697`}], 
          Offset[{-1.5, 0}, {159.1, 0.026619534782608697`}]}]}, {
        LineBox[{{166.1, 0.05230274782608696}, {
         166.1, -0.013679252173913043`}}], 
        LineBox[{
         Offset[{1.5, 0}, {166.1, 0.05230274782608696}], 
          Offset[{-1.5, 0}, {166.1, 0.05230274782608696}]}], 
        LineBox[{
         Offset[{1.5, 0}, {166.1, -0.013679252173913043`}], 
          Offset[{-1.5, 0}, {166.1, -0.013679252173913043`}]}]}, {
        LineBox[{{169.1, 0.012278839130434782`}, {
         169.1, -0.03034316086956522}}], 
        LineBox[{
         Offset[{1.5, 0}, {169.1, 0.012278839130434782`}], 
          Offset[{-1.5, 0}, {169.1, 0.012278839130434782`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {169.1, -0.03034316086956522}], 
          Offset[{-1.5, 0}, {169.1, -0.03034316086956522}]}]}, {
        LineBox[{{176.1, 0.03451304332703214}, {
         176.1, -0.0044329566729678655`}}], 
        LineBox[{
         Offset[{1.5, 0}, {176.1, 0.03451304332703214}], 
          Offset[{-1.5, 0}, {176.1, 0.03451304332703214}]}], 
        LineBox[{
         Offset[{1.5, 0}, {176.1, -0.0044329566729678655`}], 
          Offset[{-1.5, 0}, {176.1, -0.0044329566729678655`}]}]}, {
        LineBox[{{179.1, 0.023473120708884687`}, {
         179.1, -0.017650879291115314`}}], 
        LineBox[{
         Offset[{1.5, 0}, {179.1, 0.023473120708884687`}], 
          Offset[{-1.5, 0}, {179.1, 0.023473120708884687`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {179.1, -0.017650879291115314`}], 
          Offset[{-1.5, 0}, {179.1, -0.017650879291115314`}]}]}, {
        LineBox[{{189.1, -0.001594677022684312}, {
         189.1, -0.04336867702268431}}], 
        LineBox[{
         Offset[{1.5, 0}, {189.1, -0.001594677022684312}], 
          Offset[{-1.5, 0}, {189.1, -0.001594677022684312}]}], 
        LineBox[{
         Offset[{1.5, 0}, {189.1, -0.04336867702268431}], 
          Offset[{-1.5, 0}, {189.1, -0.04336867702268431}]}]}, {
        LineBox[{{199.1, 0.03252483478260869}, {
         199.1, -0.011149165217391305`}}], 
        LineBox[{
         Offset[{1.5, 0}, {199.1, 0.03252483478260869}], 
          Offset[{-1.5, 0}, {199.1, 0.03252483478260869}]}], 
        LineBox[{
         Offset[{1.5, 0}, {199.1, -0.011149165217391305`}], 
          Offset[{-1.5, 0}, {199.1, -0.011149165217391305`}]}]}, {
        LineBox[{{209.1, -0.00043929565217391484`}, {
         209.1, -0.04709729565217391}}], 
        LineBox[{
         Offset[{1.5, 0}, {209.1, -0.00043929565217391484`}], 
          Offset[{-1.5, 0}, {209.1, -0.00043929565217391484`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {209.1, -0.04709729565217391}], 
          Offset[{-1.5, 0}, {209.1, -0.04709729565217391}]}]}, {
        LineBox[{{219.1, 0.02654057391304348}, {
         219.1, -0.020073426086956524`}}], 
        LineBox[{
         Offset[{1.5, 0}, {219.1, 0.02654057391304348}], 
          Offset[{-1.5, 0}, {219.1, 0.02654057391304348}]}], 
        LineBox[{
         Offset[{1.5, 0}, {219.1, -0.020073426086956524`}], 
          Offset[{-1.5, 0}, {219.1, -0.020073426086956524`}]}]}, {
        LineBox[{{229.1, 0.004369578931947067}, {
         229.1, -0.03604442106805293}}], 
        LineBox[{
         Offset[{1.5, 0}, {229.1, 0.004369578931947067}], 
          Offset[{-1.5, 0}, {229.1, 0.004369578931947067}]}], 
        LineBox[{
         Offset[{1.5, 0}, {229.1, -0.03604442106805293}], 
          Offset[{-1.5, 0}, {229.1, -0.03604442106805293}]}]}, {
        LineBox[{{25.8, 0.039510310321361056`}, {
         25.8, -0.03702168967863895}}], 
        LineBox[{
         Offset[{1.5, 0}, {25.8, 0.039510310321361056`}], 
          Offset[{-1.5, 0}, {25.8, 0.039510310321361056`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {25.8, -0.03702168967863895}], 
          Offset[{-1.5, 0}, {25.8, -0.03702168967863895}]}]}, {
        LineBox[{{35.8, 0.05051539463137996}, {35.8, -0.06522860536862005}}], 
        LineBox[{
         Offset[{1.5, 0}, {35.8, 0.05051539463137996}], 
          Offset[{-1.5, 0}, {35.8, 0.05051539463137996}]}], 
        LineBox[{
         Offset[{1.5, 0}, {35.8, -0.06522860536862005}], 
          Offset[{-1.5, 0}, {35.8, -0.06522860536862005}]}]}, {
        LineBox[{{45.8, 0.0412138024952741}, {45.8, -0.0392541975047259}}], 
        LineBox[{
         Offset[{1.5, 0}, {45.8, 0.0412138024952741}], 
          Offset[{-1.5, 0}, {45.8, 0.0412138024952741}]}], 
        LineBox[{
         Offset[{1.5, 0}, {45.8, -0.0392541975047259}], 
          Offset[{-1.5, 0}, {45.8, -0.0392541975047259}]}]}, {
        LineBox[{{55.8, -0.0008163358790170133}, {
         55.8, -0.09298433587901701}}], 
        LineBox[{
         Offset[{1.5, 0}, {55.8, -0.0008163358790170133}], 
          Offset[{-1.5, 0}, {55.8, -0.0008163358790170133}]}], 
        LineBox[{
         Offset[{1.5, 0}, {55.8, -0.09298433587901701}], 
          Offset[{-1.5, 0}, {55.8, -0.09298433587901701}]}]}, {
        LineBox[{{63.9, 0.0026410869565217394`}, {
         63.9, -0.02720491304347826}}], 
        LineBox[{
         Offset[{1.5, 0}, {63.9, 0.0026410869565217394`}], 
          Offset[{-1.5, 0}, {63.9, 0.0026410869565217394`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {63.9, -0.02720491304347826}], 
          Offset[{-1.5, 0}, {63.9, -0.02720491304347826}]}]}, {
        LineBox[{{65.8, 0.014309104347826083`}, {
         65.8, -0.024912895652173916`}}], 
        LineBox[{
         Offset[{1.5, 0}, {65.8, 0.014309104347826083`}], 
          Offset[{-1.5, 0}, {65.8, 0.014309104347826083`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {65.8, -0.024912895652173916`}], 
          Offset[{-1.5, 0}, {65.8, -0.024912895652173916`}]}]}, {
        LineBox[{{73.9, 0.00877450434782609}, {73.9, -0.01974149565217391}}], 
        LineBox[{
         Offset[{1.5, 0}, {73.9, 0.00877450434782609}], 
          Offset[{-1.5, 0}, {73.9, 0.00877450434782609}]}], 
        LineBox[{
         Offset[{1.5, 0}, {73.9, -0.01974149565217391}], 
          Offset[{-1.5, 0}, {73.9, -0.01974149565217391}]}]}, {
        LineBox[{{75.8, 0.021448860869565215`}, {
         75.8, -0.018501139130434784`}}], 
        LineBox[{
         Offset[{1.5, 0}, {75.8, 0.021448860869565215`}], 
          Offset[{-1.5, 0}, {75.8, 0.021448860869565215`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {75.8, -0.018501139130434784`}], 
          Offset[{-1.5, 0}, {75.8, -0.018501139130434784`}]}]}, {
        LineBox[{{83.9, 0.05800440869565217}, {83.9, -0.004743591304347827}}],
         LineBox[{
         Offset[{1.5, 0}, {83.9, 0.05800440869565217}], 
          Offset[{-1.5, 0}, {83.9, 0.05800440869565217}]}], 
        LineBox[{
         Offset[{1.5, 0}, {83.9, -0.004743591304347827}], 
          Offset[{-1.5, 0}, {83.9, -0.004743591304347827}]}]}, {
        LineBox[{{85.8, -0.010379719999999999`}, {
         85.8, -0.038979719999999995`}}], 
        LineBox[{
         Offset[{1.5, 0}, {85.8, -0.010379719999999999`}], 
          Offset[{-1.5, 0}, {85.8, -0.010379719999999999`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {85.8, -0.038979719999999995`}], 
          Offset[{-1.5, 0}, {85.8, -0.038979719999999995`}]}]}, {
        LineBox[{{93.9, 0.014471695803402646`}, {
         93.9, -0.018102304196597353`}}], 
        LineBox[{
         Offset[{1.5, 0}, {93.9, 0.014471695803402646`}], 
          Offset[{-1.5, 0}, {93.9, 0.014471695803402646`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {93.9, -0.018102304196597353`}], 
          Offset[{-1.5, 0}, {93.9, -0.018102304196597353`}]}]}, {
        LineBox[{{95.8, 0.057186991304347824`}, {95.8, 
         0.016002991304347826`}}], 
        LineBox[{
         Offset[{1.5, 0}, {95.8, 0.057186991304347824`}], 
          Offset[{-1.5, 0}, {95.8, 0.057186991304347824`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {95.8, 0.016002991304347826`}], 
          Offset[{-1.5, 0}, {95.8, 0.016002991304347826`}]}]}, {
        LineBox[{{103.9, 0.04827167826086957}, {103.9, 
         0.014867678260869564`}}], 
        LineBox[{
         Offset[{1.5, 0}, {103.9, 0.04827167826086957}], 
          Offset[{-1.5, 0}, {103.9, 0.04827167826086957}]}], 
        LineBox[{
         Offset[{1.5, 0}, {103.9, 0.014867678260869564`}], 
          Offset[{-1.5, 0}, {103.9, 0.014867678260869564`}]}]}, {
        LineBox[{{108., 0.05226152990548204}, {108., 0.02156752990548204}}], 
        LineBox[{
         Offset[{1.5, 0}, {108., 0.05226152990548204}], 
          Offset[{-1.5, 0}, {108., 0.05226152990548204}]}], 
        LineBox[{
         Offset[{1.5, 0}, {108., 0.02156752990548204}], 
          Offset[{-1.5, 0}, {108., 0.02156752990548204}]}]}, {
        LineBox[{{113.9, 0.027238867448015125`}, {
         113.9, -0.006279132551984874}}], 
        LineBox[{
         Offset[{1.5, 0}, {113.9, 0.027238867448015125`}], 
          Offset[{-1.5, 0}, {113.9, 0.027238867448015125`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {113.9, -0.006279132551984874}], 
          Offset[{-1.5, 0}, {113.9, -0.006279132551984874}]}]}, {
        LineBox[{{118., 0.022441800982986766`}, {
         118., -0.014168199017013232`}}], 
        LineBox[{
         Offset[{1.5, 0}, {118., 0.022441800982986766`}], 
          Offset[{-1.5, 0}, {118., 0.022441800982986766`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {118., -0.014168199017013232`}], 
          Offset[{-1.5, 0}, {118., -0.014168199017013232`}]}]}, {
        LineBox[{{123.9, 0.013723628128544423`}, {
         123.9, -0.018796371871455577`}}], 
        LineBox[{
         Offset[{1.5, 0}, {123.9, 0.013723628128544423`}], 
          Offset[{-1.5, 0}, {123.9, 0.013723628128544423`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {123.9, -0.018796371871455577`}], 
          Offset[{-1.5, 0}, {123.9, -0.018796371871455577`}]}]}, {
        LineBox[{{128., 0.05432119107750472}, {
         128., -0.022706808922495277`}}], 
        LineBox[{
         Offset[{1.5, 0}, {128., 0.05432119107750472}], 
          Offset[{-1.5, 0}, {128., 0.05432119107750472}]}], 
        LineBox[{
         Offset[{1.5, 0}, {128., -0.022706808922495277`}], 
          Offset[{-1.5, 0}, {128., -0.022706808922495277`}]}]}, {
        LineBox[{{133.9, 0.025954660869565216`}, {
         133.9, -0.027905339130434782`}}], 
        LineBox[{
         Offset[{1.5, 0}, {133.9, 0.025954660869565216`}], 
          Offset[{-1.5, 0}, {133.9, 0.025954660869565216`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {133.9, -0.027905339130434782`}], 
          Offset[{-1.5, 0}, {133.9, -0.027905339130434782`}]}]}, {
        LineBox[{{138., 0.014366365217391302`}, {
         138., -0.04902963478260869}}], 
        LineBox[{
         Offset[{1.5, 0}, {138., 0.014366365217391302`}], 
          Offset[{-1.5, 0}, {138., 0.014366365217391302`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {138., -0.04902963478260869}], 
          Offset[{-1.5, 0}, {138., -0.04902963478260869}]}]}, {
        LineBox[{{148., 0.03613761739130435}, {
         148., -0.016578382608695652`}}], 
        LineBox[{
         Offset[{1.5, 0}, {148., 0.03613761739130435}], 
          Offset[{-1.5, 0}, {148., 0.03613761739130435}]}], 
        LineBox[{
         Offset[{1.5, 0}, {148., -0.016578382608695652`}], 
          Offset[{-1.5, 0}, {148., -0.016578382608695652`}]}]}, {
        LineBox[{{158., 0.0024849999999999976`}, {
         158., -0.049113000000000004`}}], 
        LineBox[{
         Offset[{1.5, 0}, {158., 0.0024849999999999976`}], 
          Offset[{-1.5, 0}, {158., 0.0024849999999999976`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {158., -0.049113000000000004`}], 
          Offset[{-1.5, 0}, {158., -0.049113000000000004`}]}]}, {
        LineBox[{{164.6, 0.01704558695652174}, {
         164.6, -0.025390413043478263`}}], 
        LineBox[{
         Offset[{1.5, 0}, {164.6, 0.01704558695652174}], 
          Offset[{-1.5, 0}, {164.6, 0.01704558695652174}]}], 
        LineBox[{
         Offset[{1.5, 0}, {164.6, -0.025390413043478263`}], 
          Offset[{-1.5, 0}, {164.6, -0.025390413043478263`}]}]}, {
        LineBox[{{168., -0.00469448695652174}, {168., -0.03394448695652174}}],
         LineBox[{
         Offset[{1.5, 0}, {168., -0.00469448695652174}], 
          Offset[{-1.5, 0}, {168., -0.00469448695652174}]}], 
        LineBox[{
         Offset[{1.5, 0}, {168., -0.03394448695652174}], 
          Offset[{-1.5, 0}, {168., -0.03394448695652174}]}]}, {
        LineBox[{{174.6, 0.007478640392145812}, {
         174.6, -0.03548735960785419}}], 
        LineBox[{
         Offset[{1.5, 0}, {174.6, 0.007478640392145812}], 
          Offset[{-1.5, 0}, {174.6, 0.007478640392145812}]}], 
        LineBox[{
         Offset[{1.5, 0}, {174.6, -0.03548735960785419}], 
          Offset[{-1.5, 0}, {174.6, -0.03548735960785419}]}]}, {
        LineBox[{{178., 0.019463524536862002`}, {
         178., -0.007638475463137997}}], 
        LineBox[{
         Offset[{1.5, 0}, {178., 0.019463524536862002`}], 
          Offset[{-1.5, 0}, {178., 0.019463524536862002`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {178., -0.007638475463137997}], 
          Offset[{-1.5, 0}, {178., -0.007638475463137997}]}]}, {
        LineBox[{{184.6, 0.008892479461215953}, {
         184.6, -0.04449552053878404}}], 
        LineBox[{
         Offset[{1.5, 0}, {184.6, 0.008892479461215953}], 
          Offset[{-1.5, 0}, {184.6, 0.008892479461215953}]}], 
        LineBox[{
         Offset[{1.5, 0}, {184.6, -0.04449552053878404}], 
          Offset[{-1.5, 0}, {184.6, -0.04449552053878404}]}]}, {
        LineBox[{{194.6, 0.024654586956521743`}, {
         194.6, -0.02680141304347826}}], 
        LineBox[{
         Offset[{1.5, 0}, {194.6, 0.024654586956521743`}], 
          Offset[{-1.5, 0}, {194.6, 0.024654586956521743`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {194.6, -0.02680141304347826}], 
          Offset[{-1.5, 0}, {194.6, -0.02680141304347826}]}]}, {
        LineBox[{{204.6, 0.009841559815832571}, {
         204.6, -0.049816440184167435`}}], 
        LineBox[{
         Offset[{1.5, 0}, {204.6, 0.009841559815832571}], 
          Offset[{-1.5, 0}, {204.6, 0.009841559815832571}]}], 
        LineBox[{
         Offset[{1.5, 0}, {204.6, -0.049816440184167435`}], 
          Offset[{-1.5, 0}, {204.6, -0.049816440184167435`}]}]}, {
        LineBox[{{214.6, 0.030024434782608696`}, {
         214.6, -0.03170156521739131}}], 
        LineBox[{
         Offset[{1.5, 0}, {214.6, 0.030024434782608696`}], 
          Offset[{-1.5, 0}, {214.6, 0.030024434782608696`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {214.6, -0.03170156521739131}], 
          Offset[{-1.5, 0}, {214.6, -0.03170156521739131}]}]}, {
        LineBox[{{224.6, 0.020737263888803828`}, {
         224.6, -0.02366473611119617}}], 
        LineBox[{
         Offset[{1.5, 0}, {224.6, 0.020737263888803828`}], 
          Offset[{-1.5, 0}, {224.6, 0.020737263888803828`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {224.6, -0.02366473611119617}], 
          Offset[{-1.5, 0}, {224.6, -0.02366473611119617}]}]}, {
        LineBox[{{234.6, -0.010128456521739132`}, {
         234.6, -0.05087045652173913}}], 
        LineBox[{
         Offset[{1.5, 0}, {234.6, -0.010128456521739132`}], 
          Offset[{-1.5, 0}, {234.6, -0.010128456521739132`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {234.6, -0.05087045652173913}], 
          Offset[{-1.5, 0}, {
           234.6, -0.05087045652173913}]}]}}}, {}}, {}, {}, {{}, {}}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJwVV3c41t8bNkIyQ2ZZSUYhs7Iee++9va+ZraxQWcneW0pSGUkUhfdzPnah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        "]]},
      Annotation[#, "Charting`Private`Tag$7091#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, False},
  AxesLabel->{None, None},
  AxesOrigin->{22.0296875, 0},
  BaseStyle->{20, FontFamily -> "Times", Bold, Italic},
  DisplayFunction->Identity,
  Epilog->{
    InsetBox[
     FormBox[
     "\"Source Integral Yukawa Ansatz (Best Fit)\"", TraditionalForm], {
     200, 0.08}, BaseStyle -> {16, FontFamily -> "Times", Bold}]},
  Frame->True,
  FrameLabel->{
    FormBox["\"distance  r (\[Mu]m)\"", TraditionalForm], 
    FormBox["\"Residual Force  dF (fN)\"", TraditionalForm]},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{756., Automatic},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.706280573813799*^9, 3.706341122378434*^9, 
  3.7105035680825276`*^9, 3.7105036411548357`*^9, 3.7108370173137283`*^9, 
  3.7108489756343603`*^9, 3.710852333399833*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"97.67069267880359`", ",", 
   RowBox[{"{", 
    RowBox[{"a", "\[Rule]", "3.3968065418625283`*^12"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.706280573813799*^9, 3.706341122378434*^9, 
  3.7105035680825276`*^9, 3.7105036411548357`*^9, 3.7108370173137283`*^9, 
  3.7108489756343603`*^9, 3.710852333460874*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"        ", 
  RowBox[{"(*", "   ", 
   RowBox[{"Yukawa", " ", "parametrization", " ", "minimization"}], "  ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"chi2yuk", "[", 
     RowBox[{"\[Lambda]_", ",", "a_"}], "]"}], ":=", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"dfdataall", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "2"}], "]"}], "]"}], "-", 
           RowBox[{"fyukfn", "[", 
            RowBox[{
             RowBox[{"dfdataall", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", "\[Lambda]", ",", 
             "a"}], "]"}]}], ")"}], "/", 
         RowBox[{"dfdataall", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "3"}], "]"}], "]"}]}], ")"}], "^", "2"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "ndata"}], "}"}]}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"lmin", "=", "0.5"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"lmax", "=", "10"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"tabcb", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Clear", "[", "ll", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"imax", "=", "1000"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dll", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"lmax", "-", "lmin"}], ")"}], "/", "imax"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Do", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"ll", "=", 
       RowBox[{"lmin", "+", 
        RowBox[{"i", "  ", "dll"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"fminall", "=", 
       RowBox[{
        RowBox[{"FindMinimum", "[", 
         RowBox[{
          RowBox[{"chi2yuk", "[", 
           RowBox[{"ll", ",", "a"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"a", ",", "1000000000000"}], "}"}]}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"AppendTo", "[", 
       RowBox[{"tabcb", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"ll", "//", "N"}], ",", "fminall"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", "imax"}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"chi2yuk", "[", 
     RowBox[{"2", ",", "0"}], "]"}], "-", 
    RowBox[{"Min", "[", 
     RowBox[{"Last", "/@", 
      RowBox[{"Level", "[", 
       RowBox[{
        RowBox[{"Cases", "[", 
         RowBox[{
          RowBox[{"ListPlot", "[", 
           RowBox[{"tabcb", ",", 
            RowBox[{"Joined", "\[Rule]", "True"}], ",", 
            RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", "_Line", 
          ",", "Infinity"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"-", "2"}], "}"}]}], "]"}]}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"plall", "=", 
     RowBox[{"ListPlot", "[", 
      RowBox[{"tabcb", ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"BaseStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"22", ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Italic", 
          ",", "Bold"}], "}"}]}], ",", 
       RowBox[{"LabelStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{"Black", ",", "20", ",", "Bold"}], "]"}]}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<\[Lambda] (\[Mu]m)\>\"", ",", 
          "\"\<\!\(\*SuperscriptBox[\(\[Chi]\), \(2\)]\)\>\""}], "}"}]}], ",",
        " ", 
       RowBox[{"Epilog", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Text", "[", 
          RowBox[{"\"\<All data\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"0.300", ",", "91"}], "}"}], ",", 
           RowBox[{"BaseStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"20", ",", 
              RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
              "Italic"}], "}"}]}]}], "]"}], "}"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"plchiall", "=", 
    RowBox[{"Show", "[", 
     RowBox[{"plall", ",", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"chi2yuk", "[", 
         RowBox[{"1", ",", "0"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "lmin", ",", "lmax"}], "}"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Red", ",", "Thick"}], "}"}]}]}], "]"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.695712319055604*^9, 3.6957123668226943`*^9}, {
   3.6957308577508373`*^9, 3.695730858020838*^9}, {3.695730943859003*^9, 
   3.695730976567071*^9}, {3.695731014150135*^9, 3.6957310232481585`*^9}, {
   3.695731576704853*^9, 3.695731605978527*^9}, {3.6957316363502645`*^9, 
   3.6957316777126303`*^9}, {3.695732000993121*^9, 3.695732002320197*^9}, {
   3.695837479624255*^9, 3.6958375029435887`*^9}, {3.69583993547243*^9, 
   3.6958399545215197`*^9}, {3.6958415210201178`*^9, 3.695841545273505*^9}, {
   3.69592264272902*^9, 3.695922662813169*^9}, {3.696004889597986*^9, 
   3.696004905910919*^9}, {3.6974392656470766`*^9, 3.697439266910149*^9}, {
   3.697439427584339*^9, 3.6974394433942437`*^9}, {3.6976088184718723`*^9, 
   3.697608840631913*^9}, {3.6976090068892365`*^9, 3.697609007709238*^9}, {
   3.697609103342428*^9, 3.697609104112429*^9}, {3.698427801935717*^9, 
   3.698427803088219*^9}, {3.6984278608673396`*^9, 3.6984278650973454`*^9}, {
   3.6984670033661156`*^9, 3.698467070807973*^9}, 3.698467168201544*^9, {
   3.6984672241987467`*^9, 3.6984672320371947`*^9}, {3.6984673558212748`*^9, 
   3.6984673569223375`*^9}, {3.6985160500662594`*^9, 3.698516051893364*^9}, {
   3.6985161234744577`*^9, 3.698516126215615*^9}, {3.698516399240391*^9, 
   3.6985164050897255`*^9}, {3.698516505893491*^9, 3.698516520634334*^9}, {
   3.698516663259492*^9, 3.6985166890639677`*^9}, {3.6985172002892084`*^9, 
   3.6985172220434523`*^9}, {3.6985172868731604`*^9, 
   3.6985172940015683`*^9}, {3.7006524531790705`*^9, 
   3.7006524572533035`*^9}, {3.703261677913437*^9, 3.703261679459525*^9}, {
   3.7037323791494136`*^9, 3.7037323983965144`*^9}, {3.7049578782593794`*^9, 
   3.704957982641553*^9}, {3.704958014999368*^9, 3.704958086866069*^9}, 
   3.704958144383046*^9, {3.704958242129367*^9, 3.7049582470758076`*^9}, {
   3.7049583162082977`*^9, 3.704958340010352*^9}, {3.7049583866003695`*^9, 
   3.704958387078661*^9}, {3.704958421215542*^9, 3.7049584318607244`*^9}, {
   3.704958517515497*^9, 3.7049585358549566`*^9}, {3.7049585682565875`*^9, 
   3.704958575223311*^9}, {3.7049586694969664`*^9, 3.704958743277722*^9}, {
   3.7049593647626257`*^9, 3.7049595026305914`*^9}, {3.704959619783313*^9, 
   3.7049596215841*^9}, {3.704959825991267*^9, 3.7049598265376477`*^9}, 
   3.7049608935637407`*^9, {3.7049609706926427`*^9, 3.704960978625806*^9}, {
   3.7049612001682405`*^9, 3.704961222975854*^9}, {3.7049613648924713`*^9, 
   3.7049613920572124`*^9}, {3.7049614831945486`*^9, 3.70496148349469*^9}, {
   3.704961707577463*^9, 3.704961713649104*^9}, {3.7108355225202312`*^9, 
   3.710835551210872*^9}}],

Cell[BoxData["0.7268322299035503`"], "Output",
 CellChangeTimes->{3.7049617762408314`*^9, 3.7105035425019608`*^9, 
  3.710503713107415*^9, 3.7108371518254223`*^9, 3.710849038850355*^9, 
  3.71085239303037*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.0055000000000000005`], AbsoluteThickness[1.6], 
      StyleBox[LineBox[CompressedData["
1:eJw1m3dcje8bx9t7nuq0TqczsrK/yIrnsqMkK1mJsintvdfZ5xAio5CMjGSL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        "]],
       FontFamily->"Times"]}}, {}, {}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ/TRYLIOB4YE91zY/9qBpEQ5me9/3n/r9CM5vUzu5
fcr3p3A+z1n3F8vy38D526eX6f+1+Qjn6zX4Bv0x+gLnTwvqSrXK/A7nv226
JT0z4xecbz53wiGzFX/h/OTy1BchOQwOML6iP89BuZeMcP4N6WeCHG3McH77
dM8tjeysCHm9fK60RjY4X2n38RuZ0hxwfsq3lT/+zuSE8+er7Z+w0YIbzq8p
mnbn/HkeOD8g93tlnTcfnC8X293v85wfzv9UG1J9dbMAnH/p+J8skRZBOL9Z
vm1LR4AQnL/e74qaK78wnB/xwzpU8B6CX1uZsUZ1vgicX8xRFpsfIwrnPxWc
e+qEphicf/lTR0LWSwTfzq9vk/ROcTi/antJHFOrBJxv+EPe2NBZEs5P3fzk
cL6gFJwv6pZX++0igj/t2Y0Jm/qk4fwpjLEJddEycD7vl6URk6Rk4XzmRA7e
bS8R/JKl+q8UV8vB+du/mysezpCH860f6XBZSSsgwsNEYYZZNYK/xVmBxfox
gv/jpoBslKcinP/rdrLX3BUIvtXsw6Ev+JXgfItjraXhBQi+fIWF08NzCL7L
8+9vikyV4Xz1Q5JrNKYi+CV6Z4KmnELwD82q+/n/P4IPAD8GOkc=
        "]]},
      Annotation[#, "Charting`Private`Tag$7259#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.3515625, 97.58993976337358},
  BaseStyle->{22, FontFamily -> "Times", Italic, Bold},
  DisplayFunction->Identity,
  Epilog->{
    InsetBox[
     FormBox["\"All data\"", TraditionalForm], {0.3, 91}, 
     BaseStyle -> {20, FontFamily -> "Times", Italic}]},
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*SuperscriptBox[\\(\[Chi]\\), \\(2\\)]\\)\"", 
      TraditionalForm], None}, {
     FormBox["\"\[Lambda] (\[Mu]m)\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageMargins->0.,
  ImagePadding->All,
  ImageSize->{637., Automatic},
  ImageSizeRaw->Automatic,
  LabelStyle->Directive[
    GrayLevel[0], 20, Bold],
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.7049617762408314`*^9, 3.7105035425019608`*^9, 
  3.710503713107415*^9, 3.7108371518254223`*^9, 3.710849038850355*^9, 
  3.710852396086121*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<chi2yuk.pdf\>\"", ",", "plchiall", ",", 
    RowBox[{"ImageResolution", "\[Rule]", "1000"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"Scaled", "[", "2", "]"}]}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.7105037581127443`*^9, 3.710503772831581*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ptlosccart", "[", 
   RowBox[{"z0_", ",", "\[Lambda]_", ",", "th_"}], "]"}], ":=", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    FractionBox[
     RowBox[{"Cos", "[", 
      RowBox[{
       RowBox[{"2", " ", "Pi", " ", 
        FractionBox[
         SqrtBox[
          RowBox[{
           RowBox[{"x", "^", "2"}], "+", 
           RowBox[{"y", "^", "2"}], "+", 
           RowBox[{"z", "^", "2"}]}]], "\[Lambda]"]}], "+", "th"}], "]"}], 
     SqrtBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["x", "2"], "+", 
        SuperscriptBox["y", "2"], "+", " ", 
        SuperscriptBox["z", "2"]}], ")"}]]], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"-", "50"}], ",", "50"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", "z0", ",", 
      RowBox[{"z0", "+", "200"}]}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fosccart", "[", 
   RowBox[{"z_", ",", "\[Lambda]_", ",", "th_", ",", "dz_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"ptlosccart", "[", 
      RowBox[{
       RowBox[{"z", "+", 
        RowBox[{"dz", "/", "2"}]}], ",", "\[Lambda]", ",", "th"}], "]"}], "-", 
     RowBox[{"ptlosccart", "[", 
      RowBox[{
       RowBox[{"z", "-", 
        RowBox[{"dz", "/", "2"}]}], ",", "\[Lambda]", ",", "th"}], "]"}]}], 
    ")"}], "/", "dz"}]}]}], "Input",
 CellChangeTimes->{{3.7062538285429096`*^9, 3.706253829485552*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "this", " ", "cell", " ", "takes", " ", "a", " ", "few", " ", "hours", " ",
     "so", " ", "you", " ", "may", " ", "want", " ", "to", " ", "skip", " ", 
    "it", " ", "and", " ", "go", " ", "directly", " ", "to", " ", "the", " ", 
    "result", " ", "which", " ", "is", " ", "the", " ", "table", " ", "shown",
     " ", "in", " ", "the", " ", "following", " ", "cell", " ", 
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"Off", "[", 
     StyleBox[
      RowBox[{"NIntegrate", "::", "eincr"}], "MessageName"], 
     StyleBox["]", "MessageName"]}]}], 
   StyleBox[";", "MessageName"], "\[IndentingNewLine]", 
   RowBox[{"dfosccart", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"dfdataall", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
          RowBox[{"fosccart", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"dfdataall", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "1"}], "]"}], "]"}], "/", "10"}], ",", 
            RowBox[{"34", "/", "10"}], ",", "0.8", ",", "0.01"}], "]"}]}], 
         "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", 
          RowBox[{"Length", "[", "dfdataall", "]"}]}], "}"}]}], "]"}], 
      "\[IndentingNewLine]", 
      RowBox[{"chi2osc", "[", "a_", "]"}]}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"Sum", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"dfdataall", "[", 
               RowBox[{"[", 
                RowBox[{"i", ",", "2"}], "]"}], "]"}], "-", 
              RowBox[{"a", " ", 
               RowBox[{"dfosccart", "[", 
                RowBox[{"[", 
                 RowBox[{"i", ",", "2"}], "]"}], "]"}]}]}], ")"}], "/", 
            RowBox[{"dfdataall", "[", 
             RowBox[{"[", 
              RowBox[{"i", ",", "3"}], "]"}], "]"}]}], ")"}], "^", "2"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", "ndata"}], "}"}]}], "]"}], 
       "\[IndentingNewLine]", "fminosc"}], "=", 
      RowBox[{"FindMinimum", "[", 
       RowBox[{
        RowBox[{"chi2osc", "[", "a", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"a", ",", "0.02"}], "}"}]}], "]"}]}]}]}]}], "  ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.7062534911603823`*^9, 3.7062535338079*^9}, {
   3.7062535679860897`*^9, 3.7062535743180275`*^9}, {3.7062536630107837`*^9, 
   3.70625366347935*^9}, {3.7062579427324767`*^9, 3.7062579430937176`*^9}, {
   3.706257977710821*^9, 3.7062579927102222`*^9}, {3.706272481724885*^9, 
   3.706272495591228*^9}, 3.7062725702004766`*^9, {3.70627615821122*^9, 
   3.7062761671281414`*^9}, 3.706278795815301*^9, {3.706278829306217*^9, 
   3.7062788315543118`*^9}, {3.706278864775882*^9, 3.7062790414324446`*^9}, {
   3.7062806561754766`*^9, 3.7062806611603937`*^9}, {3.7062807533119354`*^9, 
   3.706280754032329*^9}, {3.7108499940909543`*^9, 3.710850005369994*^9}, {
   3.7108516545924234`*^9, 3.7108517312118816`*^9}, {3.7108518706376233`*^9, 
   3.7108518747538557`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"dfosccart", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"25.3`", ",", 
       RowBox[{"-", "2.113291433570737`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25.8`", ",", 
       RowBox[{"-", "2.0529726374182182`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26.2`", ",", 
       RowBox[{"-", "1.9927278918420694`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35.3`", ",", "0.7936799067957856`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35.8`", ",", "0.9414120692849304`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36.2`", ",", "1.050187472453712`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45.3`", ",", "1.2589360218623447`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45.8`", ",", "1.146854183417112`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46.2`", ",", "1.0570879828837976`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55.3`", ",", 
       RowBox[{"-", "1.187159215381972`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55.8`", ",", 
       RowBox[{"-", "1.25709048262731`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56.2`", ",", 
       RowBox[{"-", "1.2916228252179862`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63.9`", ",", 
       RowBox[{"-", "0.6933851575847694`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64.9`", ",", 
       RowBox[{"-", "0.4774416534340409`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65.3`", ",", 
       RowBox[{"-", "0.38397834860902647`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65.8`", ",", 
       RowBox[{"-", "0.2641401267774568`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66.2`", ",", 
       RowBox[{"-", "0.1714231646808395`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66.4`", ",", 
       RowBox[{"-", "0.377628339806102`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73.9`", ",", "1.1984325663453643`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74.9`", ",", "1.2300908709380525`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75.3`", ",", "1.2357731137733334`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75.8`", ",", "1.2232119448783219`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76.2`", ",", "1.2090816411599536`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76.4`", ",", "1.1995073366026148`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84.9`", ",", 
       RowBox[{"-", "0.2323442344315252`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85.3`", ",", 
       RowBox[{"-", "0.31535884243042434`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85.8`", ",", 
       RowBox[{"-", "0.4161367446593567`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86.2`", ",", 
       RowBox[{"-", "0.4937735240158725`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86.4`", ",", 
       RowBox[{"-", "0.5315892137841338`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93.9`", ",", 
       RowBox[{"-", "1.0667386827446848`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94.9`", ",", 
       RowBox[{"-", "0.9969572515740044`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95.3`", ",", 
       RowBox[{"-", "0.9449346126626429`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95.8`", ",", 
       RowBox[{"-", "0.8866292593734254`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96.2`", ",", 
       RowBox[{"-", "0.8347965409192581`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96.4`", ",", 
       RowBox[{"-", "0.80725880018373`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"102.4`", ",", "0.2732347572521332`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"103.9`", ",", "0.5280310742650007`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"104.9`", ",", "0.672807772191536`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"106.1`", ",", "0.8123516284051585`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"106.4`", ",", "0.8406214876723606`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"108.`", ",", "0.9455625784583033`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"112.4`", ",", "0.7803011778226565`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"113.9`", ",", "0.5935196323065606`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"114.9`", ",", "0.4444268529500306`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"116.1`", ",", "0.242077893144943`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"116.4`", ",", "0.18973651708595884`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"118.`", ",", 
       RowBox[{"-", "0.09485872907371018`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"122.4`", ",", 
       RowBox[{"-", "0.7609031498460095`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"123.9`", ",", 
       RowBox[{"-", "0.8936303846077853`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"124.9`", ",", 
       RowBox[{"-", "0.9447640194300999`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"126.1`", ",", 
       RowBox[{"-", "0.9647518339413672`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"126.4`", ",", 
       RowBox[{"-", "0.9625601109835756`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"128.`", ",", 
       RowBox[{"-", "0.9021030756015902`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"132.4`", ",", 
       RowBox[{"-", "0.3687992386554484`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"133.9`", ",", 
       RowBox[{"-", "0.24375584714041443`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"134.9`", ",", "0.011052804520506054`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"136.1`", ",", "0.20651177854085212`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"136.4`", ",", "0.25359556901413116`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"138.`", ",", "0.45546820243413944`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"142.4`", ",", "0.8327172044297643`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"146.1`", ",", "0.705429292498494`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"148.`", ",", "0.5053440315758329`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"152.4`", ",", "0.2419953924640783`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"156.1`", ",", 
       RowBox[{"-", "0.6028567949197344`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"158.`", ",", 
       RowBox[{"-", "0.7426202449741182`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"158.5`", ",", 
       RowBox[{"-", "0.764290409103266`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"159.1`", ",", 
       RowBox[{"-", "0.78217783502859`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"162.4`", ",", 
       RowBox[{"-", "0.6979165092905054`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"164.6`", ",", 
       RowBox[{"-", "0.4919893305296408`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"166.1`", ",", 
       RowBox[{"-", "0.3046469707499999`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"168.`", ",", 
       RowBox[{"-", "0.033597933034490435`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"168.5`", ",", "0.039892702921440204`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"169.1`", ",", "0.12754396508418142`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"172.4`", ",", "0.5550751222312522`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"174.6`", ",", "0.7375668152177828`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"176.1`", ",", "0.7978005433805169`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"178.`", ",", "0.7873380621530799`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"178.5`", ",", "0.7665563264480924`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"179.1`", ",", "0.7374966550347084`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"184.6`", ",", "0.1472902890342742`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"188.5`", ",", 
       RowBox[{"-", "0.3668821768590902`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"189.1`", ",", 
       RowBox[{"-", "0.7591977708644893`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"194.6`", ",", 
       RowBox[{"-", "0.688546076187594`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"198.5`", ",", 
       RowBox[{"-", "0.4468502214323544`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"199.1`", ",", 
       RowBox[{"-", "0.3846504241782067`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"204.6`", ",", "0.2867710095778464`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"208.5`", ",", "0.6166997969035359`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"209.1`", ",", "0.6411603011118788`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"214.6`", ",", "0.481989885097972`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"218.5`", ",", "0.04901012279248107`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"219.1`", ",", 
       RowBox[{"-", "0.026686417871141233`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"224.6`", ",", 
       RowBox[{"-", "0.24641848937756172`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"228.5`", ",", 
       RowBox[{"-", "0.6902340963682307`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"229.1`", ",", 
       RowBox[{"-", "0.6732932973314398`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"234.6`", ",", 
       RowBox[{"-", "0.21110168487063485`"}]}], "}"}]}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{
  3.706287417311127*^9, 3.7062874924655457`*^9, {3.7062875305479355`*^9, 
   3.70628756512475*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dfosccarts", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{"dfosccart", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"#1", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "<", 
       RowBox[{"#2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "&"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"dfosccartsn", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"dfosccarts", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"a", " ", 
         RowBox[{"dfosccarts", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "2"}], "]"}], "]"}]}], "/.", " ", 
        RowBox[{"fminosc", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], " ", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"ndata", "-", "1"}]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"plosccart", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"dfosccartsn", ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "10"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"nlm", "=", 
   RowBox[{"NonlinearModelFit", "[", 
    RowBox[{"dfosccartsn", ",", 
     RowBox[{"a", " ", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{
         RowBox[{"2", " ", "Pi", " ", 
          RowBox[{"x", "/", "34"}]}], "+", "th"}], "]"}], "/", 
       RowBox[{"x", "^", "n"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "th", ",", "n"}], "}"}], ",", "x"}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{"bfitparams", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{"dfosccartsn", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"0", ",", "0.31", ",", "1"}], "]"}]}]}], "]"}], ",", 
    "bfitosc", ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"nlm", "[", "x", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "26", ",", "250"}], "}"}]}], "]"}], ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"cosmod", "[", 
        RowBox[{"x", ",", "\[Lambda]", ",", "th", ",", "a"}], "]"}], "/.", 
       RowBox[{"fmincos", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "20", ",", "250"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"RGBColor", "[", 
          RowBox[{"0", ",", "0", ",", "0"}], "]"}], "\[IndentingNewLine]", 
         ",", 
         RowBox[{"Dashing", "[", "0.01", "]"}], ",", 
         RowBox[{"Thickness", "[", "0.005", "]"}]}], "}"}]}]}], "]"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<distance  r (\[Mu]m)\>\"", ",", 
       "\"\<Residual Force  dF (fN)\>\""}], "}"}]}], ",", 
    RowBox[{"Axes", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"True", ",", "False"}], "}"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"20", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Bold", ",", 
       "Italic"}], "}"}]}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Text", "[", 
        RowBox[{"\"\<Best Fit Parametrizations\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"150", ",", "0.1"}], "}"}], ",", 
         RowBox[{"BaseStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"20", ",", 
            RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Bold"}],
            "}"}]}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{
        "\"\<Harmonic Oscillating Ansatz  \!\(\*SuperscriptBox[\(\[Chi]\), \
\(2\)]\)=85.2, \[Lambda]=35.2\[Mu]m\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"200", ",", 
           RowBox[{"-", "0.08"}]}], "}"}], ",", 
         RowBox[{"BaseStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"18", ",", 
            RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
            "Black"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{
        "\"\<Oscillating Source Integral Disk Approximation \
(\!\(\*SuperscriptBox[\(\[Chi]\), \(2\)]\)=84.9, \[Lambda]=33.2\[Mu]m)\>\"", 
         ",", 
         RowBox[{"{", 
          RowBox[{"90", ",", "0.05"}], "}"}], ",", 
         RowBox[{"BaseStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"18", ",", 
            RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Red"}], 
           "}"}]}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{
        "\"\<Oscillating Source Integral Orthogonal Cantilever \
(\!\(\*SuperscriptBox[\(\[Chi]\), \(2\)]\)=85.5, \[Lambda]=34\[Mu]m)\>\"", 
         ",", 
         RowBox[{"{", 
          RowBox[{"90", ",", 
           RowBox[{"-", "0.05"}]}], "}"}], ",", 
         RowBox[{"BaseStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"18", ",", 
            RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Blue"}],
            "}"}]}]}], "]"}], ",", 
       RowBox[{"Arrowheads", "[", "Medium", "]"}], ",", 
       RowBox[{"Arrow", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"32.12738889878818", ",", 
            RowBox[{"-", "0.04465941565163009"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"29.460551603296512`", ",", 
            RowBox[{"-", "0.014580155696881147`"}]}], "}"}]}], "}"}], "]"}], 
       ",", 
       RowBox[{"Arrow", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"19.59325360997732", ",", "0.04557836421261682"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"31.860705169239015`", ",", "0.010987215264655514`"}], 
           "}"}]}], "}"}], "]"}], ",", 
       RowBox[{"Arrow", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"204.1383944580011", ",", 
            RowBox[{"-", "0.07661862935355088"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"233.20692097886032`", ",", 
            RowBox[{"-", "0.012324211200274937`"}]}], "}"}]}], "}"}], "]"}]}],
       "}"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<bfitparams.pdf\>\"", ",", "bfitparams", ",", 
    RowBox[{"ImageResolution", "\[Rule]", "1000"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"Scaled", "[", "2.3", "]"}]}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.7062534911603823`*^9, 3.7062535338079*^9}, {
   3.7062535679860897`*^9, 3.7062535743180275`*^9}, {3.7062536630107837`*^9, 
   3.70625366347935*^9}, {3.7062579427324767`*^9, 3.7062579430937176`*^9}, {
   3.706257977710821*^9, 3.7062579927102222`*^9}, {3.706272481724885*^9, 
   3.706272495591228*^9}, 3.7062725702004766`*^9, {3.70627615821122*^9, 
   3.7062761671281414`*^9}, 3.706278795815301*^9, {3.706278829306217*^9, 
   3.7062788315543118`*^9}, {3.706278864775882*^9, 3.7062790414324446`*^9}, {
   3.7062853531899176`*^9, 3.706285366956542*^9}, {3.706287615548921*^9, 
   3.7062876157894316`*^9}, 3.7063166612941346`*^9, {3.706338860445185*^9, 
   3.7063389174126987`*^9}, {3.706338957176261*^9, 3.70633899139536*^9}, {
   3.70633909530431*^9, 3.706339118241906*^9}, {3.7063391617849827`*^9, 
   3.706339329650627*^9}, {3.7063394857832565`*^9, 3.7063395059904547`*^9}, 
   3.7063395413478723`*^9, {3.706339582316123*^9, 3.706339588616617*^9}, {
   3.706339633439846*^9, 3.7063396554865303`*^9}, {3.70633968729465*^9, 
   3.7063398675169024`*^9}, {3.706339911190942*^9, 3.706339964851343*^9}, {
   3.7063400155397415`*^9, 3.706340041993045*^9}, {3.706340076949692*^9, 
   3.7063401024563856`*^9}, {3.7063402123547473`*^9, 3.706340227219904*^9}, {
   3.7063402626601963`*^9, 3.7063403218152905`*^9}, {3.706340352361884*^9, 
   3.706340437127738*^9}, {3.706340546033743*^9, 3.70634057242933*^9}, {
   3.7063406751041336`*^9, 3.706340826320464*^9}, 3.7063409177337384`*^9, {
   3.706340953057449*^9, 3.7063410320463123`*^9}, {3.706341137622259*^9, 
   3.7063411799188848`*^9}, {3.7063413373108883`*^9, 
   3.7063413713855457`*^9}, {3.7063414209550815`*^9, 3.7063414402246113`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0, 0.31, 1], PointSize[0.011000000000000001`], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw1lAtMk2cUhlECQ9YMNpXBuGwIwjAYmQKOjawvIq0DHF27AuXWQmkpN4sC
ApNrKoUyBEqJBNgYRC4DN3AoZKilghAl1iDgjUhkzoxNmVGEyYhchnwfJ2ma
N+ec93/O+U9rHyPnSjYbGBgI1z5vvm/q1yLQC+edmRO61w26da33Qs75P/1a
8xp0+9bjM3RcuNLVbdigk76JFh/UpW+qOa5QMdf1tA/sn+1t3udbxqytWQur
A3hn3sxo96MKkm9h4fo5VYG1dxWtZ2GP2c20Z0cqaT0bO3dxetTLG/UBYNiL
Vwa3acjzpgPw4kOHPIV7lY7UB8Ja3BpcO1BF+OaCoJW05X7gryR5Lw4sGi1/
MuvKJXkeBznGfvuvdWYSncrBJe/O96WvU8i8pRxY7k6u15tKSX8NB6wDh2d9
2ZlEZ3FxgTF4z9lXQ3h7uTjb/iAwcUjDXPcb5yK7fm+vfpLqOS42c94KtW3T
MNf9GTz0VydYLx6h/VY8eAq//lfDptqLj/d+CLF0+T2Z8vIxczvSI5aVRnn5
0BbKHc37v6W8fCy5Z16e7MujvHz0MJdsGy0KKG8I/N2t+OydaqJ7QxCUvKnN
ybiC+I2H4JVqsMFNVEb3FwLejuZ3RfmlxJ8Riv8kcyfG75TQfYei/W6jzGNO
RZ8nwNsM9/rt6qOEf1EARsGQo2Axn84Thiyt/6OrDYXkfSrDMCXgFNnZlpB8
TRgGeUcXBoy+YxqsRzisTOwqwyUb9xMBK++OrMjtKqKzInBttrKJtU1B9x+B
AZFxcEdlNvE3jkRR3wkH9Udy2h+JLSY1iQ0SGfHPj8Rci9+t1dhQyh+F0ZVd
yZfSi4lejII6XJW43FtK70eIH+9rvYejysj9KYWI/+PODT/DctovhHzgYYb3
bJmO8IuQb136vGeV7q9UhBWZwH2uO4PoyyJMmDev6kPkRE+KYMPrVRzUOpF7
MYzG2a+4C2OnEui9RCOgbkE2cTiF8CMa/f1cT9mhHJLXRyPVlvFPz2AJ6feN
Qd9TN8NPf1HSeWPg/Pdzi5Yv8qmfGN2NxjMTtnJSrxBD//GowDZaQfiviPEN
+3o9a6qI6FtizHiWxdWpi8l9PBaj9fECY8RRRfgDYxGc+7AvVq4keU0sLFDv
mteYR/TVWDywGS63OJ1K9yMBw9M0ZYztQ7S5BFnyPe0tJw8SHgcJ0sqnwuOl
IsJbKkHVSL3TX/cK6O9Lgv3xsvxz3UV0X1JEBFpWC5tVdD9SvFqxcmEFUc2R
wjp9eotPUzGpF0thfFz3q81G/9Y4NI+xq2UvYkh9RRz0yqcjktMZhP9MHMa1
/M6uODo/T4aoQ8yX7B1Kuh8ZjG57GaovZtP9yPCbpXD+7kX6/6KJxxPWAc2U
/BjxN0/AJ6cMKkzGFXTeBAwHjQ7zvj9J50vATO999sxSLuVPREu1pamDx5eU
PxEvlwUdlamfE/+tSbiRPPDzsU454alIQvq8i52rG30fZ5IgqR3RDjQVUv5k
uA7JpU8cE3X/A7q/kv4=
       "]]}, {}}, {}, {}, {{}, {}}}, {{{}, {{}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.005], 
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwtVAswnFcY3YaQJojWKLapUqPIdKpJmWTF2JMYVDcz1rLWYzfYh/WsV3Y9
6pV4pBoRrGDj/SiCsJM2IxrJGmmlTaSTMqJUG2q6dERHiIhmJinu/Wb++efM
+c6Z757/u7+tOJEn28VgMCK2nu33pzvlhuiv3Y3YZgXay+qtsjqBHodsV69+
FZtgH3zk4hRtyGyl+CTameJJjDVoH4xuVQkX1z0cPtb82E54NRd1VjZvO+9T
Ed4oAP8lCW52R6upfwCYRWHMxBgVm+j5GOm6svxGYwfV82FZd3iVV95CeKNg
BCrvf+K60Ez1wZBqWb16mUqC1SH4YmP/qzu2FykOxR8d7h8sttXSeYVQ5KaY
+yerKRbh2e/T1iXp9DzqUzi0ptz49VAF1YfDbrFEM3y2h54vAsHjczqbWiGd
JxIxd3P/rLYsJvxoJDQ+3t2+knOUlyDPzXh6ujCLzdiuhxIEv5si7VUEkP6T
Utz4yvTwQe9y7Q5vKkPB3C3zWIcMmocMHA7fr9H5PNFzo/Abu+tM7i6Q/jI5
uBucno2+UOofDdWFdywL8vOpXyxSGc1Lk6OpVB8Ha8800ePeMqqPR+GbXX2L
5Tl0HhauzfANH+W0a6O2q/04hGM32JKwNjbB3tA+NZG0ulRRzMELa8+5t0Zr
SV4sLiyN3ROigovZO+sUwAUrUOwvD6H7M8DDtKA+cc/zXu0OP85D6F8N3/pO
tlI9H0xxt2mf5hzV81Fi3ynddG0j/IAAl3nrrIPHUqhegDZRyqO9TyqIPysU
HlPjCs3nNWS+olDUrZbG15idoXohytzdrixtJJPzGYhQVJp5//urnVQfjtv5
K3MH1soJXxQO3fNq24WkUpLPTAQcK3yFQXaZZD69SGzIn/2ttCwn83iKoWss
tm94VU74fAmmHZs8E+KyCZ6XwKVSPVF9upPgO1JcmBQpFCMqgu1ksPeIOHA6
9yzx04vC7vrhZO6DUsJLouC+0GloOiUnuFUON7HvL4m7q0n/fDRePJzS5c0X
Ur9YlP5ryOsPqiG8JA42npdGONmxVB8PV3enoL4jZXR/WWj6cmCPviSQ5Kc7
DsZ7Wf3rtjkkD5038iqtl6qMuZTnoMDxvC1Pr5P4r/nhB+aE8oRDMcGpXHz3
/vJIUr+C5J/Bg+M9XceMQkn7eUhaWDMZsw8m+W8G4mfn6xkMr1oyXyof+wys
Nlu96P8iQ4Ch1wZ7V26JqF6A5ZfX7CsHW6g+BIGrIY06pyay74ww3H4Saa7U
UT5DiNIPv3mdpiwkfJ4IzIR/TIaeJlH9KWhWmnwc70rJ/WBEwGZktmXYuYzc
x8EINO1Pnxhc9yM8IpEf6ccTa+n9zRPDrmDBIMiwgPgPSbAy62DS9Jh+H5UU
OfpmaguLZOovg3Vq/VjWTyq6zzJ42dkF+veWUP8otLQLj948kk7yMJNDf9V2
7KJbBekPiMZn2Vczj1b5U/8YNM/2yavSKqlfLDT3LlnIMjkEm8UD4WW9oS8F
VJ+AIYbbHPtYo/Z/PgSasg==
        "]], {{
         LineBox[{{26.2, 0.007158665633270316}, {
          26.2, -0.026763334366729685`}}], 
         LineBox[{
          Offset[{1.5, 0}, {26.2, 0.007158665633270316}], 
           Offset[{-1.5, 0}, {26.2, 0.007158665633270316}]}], 
         LineBox[{
          Offset[{1.5, 0}, {26.2, -0.026763334366729685`}], 
           Offset[{-1.5, 0}, {26.2, -0.026763334366729685`}]}]}, {
         LineBox[{{36.2, 0.042802808393194725`}, {
          36.2, -0.0042951916068052765`}}], 
         LineBox[{
          Offset[{1.5, 0}, {36.2, 0.042802808393194725`}], 
           Offset[{-1.5, 0}, {36.2, 0.042802808393194725`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {36.2, -0.0042951916068052765`}], 
           Offset[{-1.5, 0}, {36.2, -0.0042951916068052765`}]}]}, {
         LineBox[{{46.2, 0.07285296}, {46.2, 0.001762960000000001}}], 
         LineBox[{
          Offset[{1.5, 0}, {46.2, 0.07285296}], 
           Offset[{-1.5, 0}, {46.2, 0.07285296}]}], 
         LineBox[{
          Offset[{1.5, 0}, {46.2, 0.001762960000000001}], 
           Offset[{-1.5, 0}, {46.2, 0.001762960000000001}]}]}, {
         LineBox[{{56.2, 0.00582207236294896}, {56.2, -0.06601992763705104}}],
          LineBox[{
          Offset[{1.5, 0}, {56.2, 0.00582207236294896}], 
           Offset[{-1.5, 0}, {56.2, 0.00582207236294896}]}], 
         LineBox[{
          Offset[{1.5, 0}, {56.2, -0.06601992763705104}], 
           Offset[{-1.5, 0}, {56.2, -0.06601992763705104}]}]}, {
         LineBox[{{66.2, 0.10172299130434782`}, {
          66.2, -0.012769008695652173`}}], 
         LineBox[{
          Offset[{1.5, 0}, {66.2, 0.10172299130434782`}], 
           Offset[{-1.5, 0}, {66.2, 0.10172299130434782`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {66.2, -0.012769008695652173`}], 
           Offset[{-1.5, 0}, {66.2, -0.012769008695652173`}]}]}, {
         LineBox[{{66.4, 0.0032836494204654156`}, {
          66.4, -0.04047835057953458}}], 
         LineBox[{
          Offset[{1.5, 0}, {66.4, 0.0032836494204654156`}], 
           Offset[{-1.5, 0}, {66.4, 0.0032836494204654156`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {66.4, -0.04047835057953458}], 
           Offset[{-1.5, 0}, {66.4, -0.04047835057953458}]}]}, {
         LineBox[{{76.2, 0.051402649981096414`}, {
          76.2, -0.10102935001890359`}}], 
         LineBox[{
          Offset[{1.5, 0}, {76.2, 0.051402649981096414`}], 
           Offset[{-1.5, 0}, {76.2, 0.051402649981096414`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {76.2, -0.10102935001890359`}], 
           Offset[{-1.5, 0}, {76.2, -0.10102935001890359`}]}]}, {
         LineBox[{{76.4, 0.039498886275992434`}, {
          76.4, -0.0015851137240075648`}}], 
         LineBox[{
          Offset[{1.5, 0}, {76.4, 0.039498886275992434`}], 
           Offset[{-1.5, 0}, {76.4, 0.039498886275992434`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {76.4, -0.0015851137240075648`}], 
           Offset[{-1.5, 0}, {76.4, -0.0015851137240075648`}]}]}, {
         LineBox[{{86.2, 0.09651100620037806}, {86.2, -0.00424099379962193}}],
          LineBox[{
          Offset[{1.5, 0}, {86.2, 0.09651100620037806}], 
           Offset[{-1.5, 0}, {86.2, 0.09651100620037806}]}], 
         LineBox[{
          Offset[{1.5, 0}, {86.2, -0.00424099379962193}], 
           Offset[{-1.5, 0}, {86.2, -0.00424099379962193}]}]}, {
         LineBox[{{86.4, 0.058046984192989565`}, {86.4, 
          0.01448298419298957}}], 
         LineBox[{
          Offset[{1.5, 0}, {86.4, 0.058046984192989565`}], 
           Offset[{-1.5, 0}, {86.4, 0.058046984192989565`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {86.4, 0.01448298419298957}], 
           Offset[{-1.5, 0}, {86.4, 0.01448298419298957}]}]}, {
         LineBox[{{96.2, -0.01765510034026465}, {
          96.2, -0.05227910034026465}}], 
         LineBox[{
          Offset[{1.5, 0}, {96.2, -0.01765510034026465}], 
           Offset[{-1.5, 0}, {96.2, -0.01765510034026465}]}], 
         LineBox[{
          Offset[{1.5, 0}, {96.2, -0.05227910034026465}], 
           Offset[{-1.5, 0}, {96.2, -0.05227910034026465}]}]}, {
         LineBox[{{96.4, 0.012768544272211722`}, {
          96.4, -0.02374345572778828}}], 
         LineBox[{
          Offset[{1.5, 0}, {96.4, 0.012768544272211722`}], 
           Offset[{-1.5, 0}, {96.4, 0.012768544272211722`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {96.4, -0.02374345572778828}], 
           Offset[{-1.5, 0}, {96.4, -0.02374345572778828}]}]}, {
         LineBox[{{102.4, 0.0014348784877126694`}, {
          102.4, -0.031837121512287334`}}], 
         LineBox[{
          Offset[{1.5, 0}, {102.4, 0.0014348784877126694`}], 
           Offset[{-1.5, 0}, {102.4, 0.0014348784877126694`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {102.4, -0.031837121512287334`}], 
           Offset[{-1.5, 0}, {102.4, -0.031837121512287334`}]}]}, {
         LineBox[{{106.4, 0.04303025691381146}, {106.4, 
          0.010962256913811457`}}], 
         LineBox[{
          Offset[{1.5, 0}, {106.4, 0.04303025691381146}], 
           Offset[{-1.5, 0}, {106.4, 0.04303025691381146}]}], 
         LineBox[{
          Offset[{1.5, 0}, {106.4, 0.010962256913811457`}], 
           Offset[{-1.5, 0}, {106.4, 0.010962256913811457`}]}]}, {
         LineBox[{{112.4, 0.04133533153346701}, {112.4, 
          0.00835733153346701}}], 
         LineBox[{
          Offset[{1.5, 0}, {112.4, 0.04133533153346701}], 
           Offset[{-1.5, 0}, {112.4, 0.04133533153346701}]}], 
         LineBox[{
          Offset[{1.5, 0}, {112.4, 0.00835733153346701}], 
           Offset[{-1.5, 0}, {112.4, 0.00835733153346701}]}]}, {
         LineBox[{{116.4, 0.05404807826086957}, {116.4, 
          0.02201007826086957}}], 
         LineBox[{
          Offset[{1.5, 0}, {116.4, 0.05404807826086957}], 
           Offset[{-1.5, 0}, {116.4, 0.05404807826086957}]}], 
         LineBox[{
          Offset[{1.5, 0}, {116.4, 0.02201007826086957}], 
           Offset[{-1.5, 0}, {116.4, 0.02201007826086957}]}]}, {
         LineBox[{{122.4, -0.001936173913043477}, {
          122.4, -0.03360017391304347}}], 
         LineBox[{
          Offset[{1.5, 0}, {122.4, -0.001936173913043477}], 
           Offset[{-1.5, 0}, {122.4, -0.001936173913043477}]}], 
         LineBox[{
          Offset[{1.5, 0}, {122.4, -0.03360017391304347}], 
           Offset[{-1.5, 0}, {122.4, -0.03360017391304347}]}]}, {
         LineBox[{{126.4, -0.03862012349277934}, {
          126.4, -0.07275012349277934}}], 
         LineBox[{
          Offset[{1.5, 0}, {126.4, -0.03862012349277934}], 
           Offset[{-1.5, 0}, {126.4, -0.03862012349277934}]}], 
         LineBox[{
          Offset[{1.5, 0}, {126.4, -0.07275012349277934}], 
           Offset[{-1.5, 0}, {126.4, -0.07275012349277934}]}]}, {
         LineBox[{{132.4, 0.01829396989702743}, {
          132.4, -0.01480203010297257}}], 
         LineBox[{
          Offset[{1.5, 0}, {132.4, 0.01829396989702743}], 
           Offset[{-1.5, 0}, {132.4, 0.01829396989702743}]}], 
         LineBox[{
          Offset[{1.5, 0}, {132.4, -0.01480203010297257}], 
           Offset[{-1.5, 0}, {132.4, -0.01480203010297257}]}]}, {
         LineBox[{{136.4, 0.007215060869565219}, {
          136.4, -0.03172293913043478}}], 
         LineBox[{
          Offset[{1.5, 0}, {136.4, 0.007215060869565219}], 
           Offset[{-1.5, 0}, {136.4, 0.007215060869565219}]}], 
         LineBox[{
          Offset[{1.5, 0}, {136.4, -0.03172293913043478}], 
           Offset[{-1.5, 0}, {136.4, -0.03172293913043478}]}]}, {
         LineBox[{{142.4, 0.027796845141776935`}, {
          142.4, -0.004957154858223064}}], 
         LineBox[{
          Offset[{1.5, 0}, {142.4, 0.027796845141776935`}], 
           Offset[{-1.5, 0}, {142.4, 0.027796845141776935`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {142.4, -0.004957154858223064}], 
           Offset[{-1.5, 0}, {142.4, -0.004957154858223064}]}]}, {
         LineBox[{{152.4, 0.02277859147043657}, {
          152.4, -0.00885140852956343}}], 
         LineBox[{
          Offset[{1.5, 0}, {152.4, 0.02277859147043657}], 
           Offset[{-1.5, 0}, {152.4, 0.02277859147043657}]}], 
         LineBox[{
          Offset[{1.5, 0}, {152.4, -0.00885140852956343}], 
           Offset[{-1.5, 0}, {152.4, -0.00885140852956343}]}]}, {
         LineBox[{{158.5, 0.014967274641947697`}, {
          158.5, -0.0173427253580523}}], 
         LineBox[{
          Offset[{1.5, 0}, {158.5, 0.014967274641947697`}], 
           Offset[{-1.5, 0}, {158.5, 0.014967274641947697`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {158.5, -0.0173427253580523}], 
           Offset[{-1.5, 0}, {158.5, -0.0173427253580523}]}]}, {
         LineBox[{{162.4, 0.002446779928493653}, {
          162.4, -0.03618522007150635}}], 
         LineBox[{
          Offset[{1.5, 0}, {162.4, 0.002446779928493653}], 
           Offset[{-1.5, 0}, {162.4, 0.002446779928493653}]}], 
         LineBox[{
          Offset[{1.5, 0}, {162.4, -0.03618522007150635}], 
           Offset[{-1.5, 0}, {162.4, -0.03618522007150635}]}]}, {
         LineBox[{{168.5, 0.02173110412049518}, {
          168.5, -0.009448895879504818}}], 
         LineBox[{
          Offset[{1.5, 0}, {168.5, 0.02173110412049518}], 
           Offset[{-1.5, 0}, {168.5, 0.02173110412049518}]}], 
         LineBox[{
          Offset[{1.5, 0}, {168.5, -0.009448895879504818}], 
           Offset[{-1.5, 0}, {168.5, -0.009448895879504818}]}]}, {
         LineBox[{{172.4, 0.029753426086956525`}, {
          172.4, -0.003204573913043478}}], 
         LineBox[{
          Offset[{1.5, 0}, {172.4, 0.029753426086956525`}], 
           Offset[{-1.5, 0}, {172.4, 0.029753426086956525`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {172.4, -0.003204573913043478}], 
           Offset[{-1.5, 0}, {172.4, -0.003204573913043478}]}]}, {
         LineBox[{{178.5, 0.015099420956578083`}, {
          178.5, -0.016076579043421916`}}], 
         LineBox[{
          Offset[{1.5, 0}, {178.5, 0.015099420956578083`}], 
           Offset[{-1.5, 0}, {178.5, 0.015099420956578083`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {178.5, -0.016076579043421916`}], 
           Offset[{-1.5, 0}, {178.5, -0.016076579043421916`}]}]}, {
         LineBox[{{188.5, 0.017161867977330603`}, {
          188.5, -0.013904132022669399`}}], 
         LineBox[{
          Offset[{1.5, 0}, {188.5, 0.017161867977330603`}], 
           Offset[{-1.5, 0}, {188.5, 0.017161867977330603`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {188.5, -0.013904132022669399`}], 
           Offset[{-1.5, 0}, {188.5, -0.013904132022669399`}]}]}, {
         LineBox[{{198.5, 0.010644809401406856`}, {
          198.5, -0.029701190598593143`}}], 
         LineBox[{
          Offset[{1.5, 0}, {198.5, 0.010644809401406856`}], 
           Offset[{-1.5, 0}, {198.5, 0.010644809401406856`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {198.5, -0.029701190598593143`}], 
           Offset[{-1.5, 0}, {198.5, -0.029701190598593143`}]}]}, {
         LineBox[{{208.5, 0.022316025801813015`}, {
          208.5, -0.012647974198186987`}}], 
         LineBox[{
          Offset[{1.5, 0}, {208.5, 0.022316025801813015`}], 
           Offset[{-1.5, 0}, {208.5, 0.022316025801813015`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {208.5, -0.012647974198186987`}], 
           Offset[{-1.5, 0}, {208.5, -0.012647974198186987`}]}]}, {
         LineBox[{{218.5, 0.002000914276405478}, {
          218.5, -0.03458508572359452}}], 
         LineBox[{
          Offset[{1.5, 0}, {218.5, 0.002000914276405478}], 
           Offset[{-1.5, 0}, {218.5, 0.002000914276405478}]}], 
         LineBox[{
          Offset[{1.5, 0}, {218.5, -0.03458508572359452}], 
           Offset[{-1.5, 0}, {218.5, -0.03458508572359452}]}]}, {
         LineBox[{{228.5, 0.00878163165052119}, {
          228.5, -0.023708368349478808`}}], 
         LineBox[{
          Offset[{1.5, 0}, {228.5, 0.00878163165052119}], 
           Offset[{-1.5, 0}, {228.5, 0.00878163165052119}]}], 
         LineBox[{
          Offset[{1.5, 0}, {228.5, -0.023708368349478808`}], 
           Offset[{-1.5, 0}, {228.5, -0.023708368349478808`}]}]}, {
         LineBox[{{25.3, 0.012589567738118722`}, {
          25.3, -0.10046243226188128`}}], 
         LineBox[{
          Offset[{1.5, 0}, {25.3, 0.012589567738118722`}], 
           Offset[{-1.5, 0}, {25.3, 0.012589567738118722`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {25.3, -0.10046243226188128`}], 
           Offset[{-1.5, 0}, {25.3, -0.10046243226188128`}]}]}, {
         LineBox[{{35.3, 0.07185473275047259}, {35.3, 0.007664732750472594}}],
          LineBox[{
          Offset[{1.5, 0}, {35.3, 0.07185473275047259}], 
           Offset[{-1.5, 0}, {35.3, 0.07185473275047259}]}], 
         LineBox[{
          Offset[{1.5, 0}, {35.3, 0.007664732750472594}], 
           Offset[{-1.5, 0}, {35.3, 0.007664732750472594}]}]}, {
         LineBox[{{45.3, 0.05420717391304347}, {45.3, -0.01083682608695653}}],
          LineBox[{
          Offset[{1.5, 0}, {45.3, 0.05420717391304347}], 
           Offset[{-1.5, 0}, {45.3, 0.05420717391304347}]}], 
         LineBox[{
          Offset[{1.5, 0}, {45.3, -0.01083682608695653}], 
           Offset[{-1.5, 0}, {45.3, -0.01083682608695653}]}]}, {
         LineBox[{{55.3, 0.007238347826086955}, {
          55.3, -0.06152965217391304}}], 
         LineBox[{
          Offset[{1.5, 0}, {55.3, 0.007238347826086955}], 
           Offset[{-1.5, 0}, {55.3, 0.007238347826086955}]}], 
         LineBox[{
          Offset[{1.5, 0}, {55.3, -0.06152965217391304}], 
           Offset[{-1.5, 0}, {55.3, -0.06152965217391304}]}]}, {
         LineBox[{{64.9, 0.07165564106805293}, {64.9, -0.04690435893194707}}],
          LineBox[{
          Offset[{1.5, 0}, {64.9, 0.07165564106805293}], 
           Offset[{-1.5, 0}, {64.9, 0.07165564106805293}]}], 
         LineBox[{
          Offset[{1.5, 0}, {64.9, -0.04690435893194707}], 
           Offset[{-1.5, 0}, {64.9, -0.04690435893194707}]}]}, {
         LineBox[{{65.3, 0.054704735113421554`}, {
          65.3, -0.01691326488657845}}], 
         LineBox[{
          Offset[{1.5, 0}, {65.3, 0.054704735113421554`}], 
           Offset[{-1.5, 0}, {65.3, 0.054704735113421554`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {65.3, -0.01691326488657845}], 
           Offset[{-1.5, 0}, {65.3, -0.01691326488657845}]}]}, {
         LineBox[{{74.9, -0.018441832466918717`}, {
          74.9, -0.10249983246691871`}}], 
         LineBox[{
          Offset[{1.5, 0}, {74.9, -0.018441832466918717`}], 
           Offset[{-1.5, 0}, {74.9, -0.018441832466918717`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {74.9, -0.10249983246691871`}], 
           Offset[{-1.5, 0}, {74.9, -0.10249983246691871`}]}]}, {
         LineBox[{{75.3, -0.014333891304347823`}, {
          75.3, -0.06316989130434782}}], 
         LineBox[{
          Offset[{1.5, 0}, {75.3, -0.014333891304347823`}], 
           Offset[{-1.5, 0}, {75.3, -0.014333891304347823`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {75.3, -0.06316989130434782}], 
           Offset[{-1.5, 0}, {75.3, -0.06316989130434782}]}]}, {
         LineBox[{{84.9, 0.04561846644612476}, {
          84.9, -0.022483533553875234`}}], 
         LineBox[{
          Offset[{1.5, 0}, {84.9, 0.04561846644612476}], 
           Offset[{-1.5, 0}, {84.9, 0.04561846644612476}]}], 
         LineBox[{
          Offset[{1.5, 0}, {84.9, -0.022483533553875234`}], 
           Offset[{-1.5, 0}, {84.9, -0.022483533553875234`}]}]}, {
         LineBox[{{85.3, -0.02107429040642722}, {
          85.3, -0.05787429040642722}}], 
         LineBox[{
          Offset[{1.5, 0}, {85.3, -0.02107429040642722}], 
           Offset[{-1.5, 0}, {85.3, -0.02107429040642722}]}], 
         LineBox[{
          Offset[{1.5, 0}, {85.3, -0.05787429040642722}], 
           Offset[{-1.5, 0}, {85.3, -0.05787429040642722}]}]}, {
         LineBox[{{94.9, 0.03195804465973535}, {
          94.9, -0.040859955340264646`}}], 
         LineBox[{
          Offset[{1.5, 0}, {94.9, 0.03195804465973535}], 
           Offset[{-1.5, 0}, {94.9, 0.03195804465973535}]}], 
         LineBox[{
          Offset[{1.5, 0}, {94.9, -0.040859955340264646`}], 
           Offset[{-1.5, 0}, {94.9, -0.040859955340264646`}]}]}, {
         LineBox[{{95.3, 0.05819155504874264}, {
          95.3, -0.021234444951257356`}}], 
         LineBox[{
          Offset[{1.5, 0}, {95.3, 0.05819155504874264}], 
           Offset[{-1.5, 0}, {95.3, 0.05819155504874264}]}], 
         LineBox[{
          Offset[{1.5, 0}, {95.3, -0.021234444951257356`}], 
           Offset[{-1.5, 0}, {95.3, -0.021234444951257356`}]}]}, {
         LineBox[{{104.9, 0.04503741706049149}, {104.9, 
          0.002407417060491489}}], 
         LineBox[{
          Offset[{1.5, 0}, {104.9, 0.04503741706049149}], 
           Offset[{-1.5, 0}, {104.9, 0.04503741706049149}]}], 
         LineBox[{
          Offset[{1.5, 0}, {104.9, 0.002407417060491489}], 
           Offset[{-1.5, 0}, {104.9, 0.002407417060491489}]}]}, {
         LineBox[{{106.1, 0.010123843478260869`}, {
          106.1, -0.02680015652173913}}], 
         LineBox[{
          Offset[{1.5, 0}, {106.1, 0.010123843478260869`}], 
           Offset[{-1.5, 0}, {106.1, 0.010123843478260869`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {106.1, -0.02680015652173913}], 
           Offset[{-1.5, 0}, {106.1, -0.02680015652173913}]}]}, {
         LineBox[{{114.9, 0.02273917391304348}, {
          114.9, -0.03151282608695652}}], 
         LineBox[{
          Offset[{1.5, 0}, {114.9, 0.02273917391304348}], 
           Offset[{-1.5, 0}, {114.9, 0.02273917391304348}]}], 
         LineBox[{
          Offset[{1.5, 0}, {114.9, -0.03151282608695652}], 
           Offset[{-1.5, 0}, {114.9, -0.03151282608695652}]}]}, {
         LineBox[{{116.1, 0.06654145217391304}, {116.1, 
          0.029859452173913042`}}], 
         LineBox[{
          Offset[{1.5, 0}, {116.1, 0.06654145217391304}], 
           Offset[{-1.5, 0}, {116.1, 0.06654145217391304}]}], 
         LineBox[{
          Offset[{1.5, 0}, {116.1, 0.029859452173913042`}], 
           Offset[{-1.5, 0}, {116.1, 0.029859452173913042`}]}]}, {
         LineBox[{{124.9, 0.007323035680529298}, {
          124.9, -0.0423809643194707}}], 
         LineBox[{
          Offset[{1.5, 0}, {124.9, 0.007323035680529298}], 
           Offset[{-1.5, 0}, {124.9, 0.007323035680529298}]}], 
         LineBox[{
          Offset[{1.5, 0}, {124.9, -0.0423809643194707}], 
           Offset[{-1.5, 0}, {124.9, -0.0423809643194707}]}]}, {
         LineBox[{{126.1, 0.005115217391304348}, {
          126.1, -0.03484278260869565}}], 
         LineBox[{
          Offset[{1.5, 0}, {126.1, 0.005115217391304348}], 
           Offset[{-1.5, 0}, {126.1, 0.005115217391304348}]}], 
         LineBox[{
          Offset[{1.5, 0}, {126.1, -0.03484278260869565}], 
           Offset[{-1.5, 0}, {126.1, -0.03484278260869565}]}]}, {
         LineBox[{{134.9, 0.02862535656899811}, {
          134.9, -0.01586264343100189}}], 
         LineBox[{
          Offset[{1.5, 0}, {134.9, 0.02862535656899811}], 
           Offset[{-1.5, 0}, {134.9, 0.02862535656899811}]}], 
         LineBox[{
          Offset[{1.5, 0}, {134.9, -0.01586264343100189}], 
           Offset[{-1.5, 0}, {134.9, -0.01586264343100189}]}]}, {
         LineBox[{{136.1, 0.014230113043478262`}, {
          136.1, -0.04761988695652174}}], 
         LineBox[{
          Offset[{1.5, 0}, {136.1, 0.014230113043478262`}], 
           Offset[{-1.5, 0}, {136.1, 0.014230113043478262`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {136.1, -0.04761988695652174}], 
           Offset[{-1.5, 0}, {136.1, -0.04761988695652174}]}]}, {
         LineBox[{{146.1, 0.058614852173913046`}, {
          146.1, -0.02346914782608696}}], 
         LineBox[{
          Offset[{1.5, 0}, {146.1, 0.058614852173913046`}], 
           Offset[{-1.5, 0}, {146.1, 0.058614852173913046`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {146.1, -0.02346914782608696}], 
           Offset[{-1.5, 0}, {146.1, -0.02346914782608696}]}]}, {
         LineBox[{{156.1, 0.042280528317580335`}, {
          156.1, -0.02791547168241966}}], 
         LineBox[{
          Offset[{1.5, 0}, {156.1, 0.042280528317580335`}], 
           Offset[{-1.5, 0}, {156.1, 0.042280528317580335`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {156.1, -0.02791547168241966}], 
           Offset[{-1.5, 0}, {156.1, -0.02791547168241966}]}]}, {
         LineBox[{{159.1, 0.0689095347826087}, {159.1, 
          0.026619534782608697`}}], 
         LineBox[{
          Offset[{1.5, 0}, {159.1, 0.0689095347826087}], 
           Offset[{-1.5, 0}, {159.1, 0.0689095347826087}]}], 
         LineBox[{
          Offset[{1.5, 0}, {159.1, 0.026619534782608697`}], 
           Offset[{-1.5, 0}, {159.1, 0.026619534782608697`}]}]}, {
         LineBox[{{166.1, 0.05230274782608696}, {
          166.1, -0.013679252173913043`}}], 
         LineBox[{
          Offset[{1.5, 0}, {166.1, 0.05230274782608696}], 
           Offset[{-1.5, 0}, {166.1, 0.05230274782608696}]}], 
         LineBox[{
          Offset[{1.5, 0}, {166.1, -0.013679252173913043`}], 
           Offset[{-1.5, 0}, {166.1, -0.013679252173913043`}]}]}, {
         LineBox[{{169.1, 0.012278839130434782`}, {
          169.1, -0.03034316086956522}}], 
         LineBox[{
          Offset[{1.5, 0}, {169.1, 0.012278839130434782`}], 
           Offset[{-1.5, 0}, {169.1, 0.012278839130434782`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {169.1, -0.03034316086956522}], 
           Offset[{-1.5, 0}, {169.1, -0.03034316086956522}]}]}, {
         LineBox[{{176.1, 0.03451304332703214}, {
          176.1, -0.0044329566729678655`}}], 
         LineBox[{
          Offset[{1.5, 0}, {176.1, 0.03451304332703214}], 
           Offset[{-1.5, 0}, {176.1, 0.03451304332703214}]}], 
         LineBox[{
          Offset[{1.5, 0}, {176.1, -0.0044329566729678655`}], 
           Offset[{-1.5, 0}, {176.1, -0.0044329566729678655`}]}]}, {
         LineBox[{{179.1, 0.023473120708884687`}, {
          179.1, -0.017650879291115314`}}], 
         LineBox[{
          Offset[{1.5, 0}, {179.1, 0.023473120708884687`}], 
           Offset[{-1.5, 0}, {179.1, 0.023473120708884687`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {179.1, -0.017650879291115314`}], 
           Offset[{-1.5, 0}, {179.1, -0.017650879291115314`}]}]}, {
         LineBox[{{189.1, -0.001594677022684312}, {
          189.1, -0.04336867702268431}}], 
         LineBox[{
          Offset[{1.5, 0}, {189.1, -0.001594677022684312}], 
           Offset[{-1.5, 0}, {189.1, -0.001594677022684312}]}], 
         LineBox[{
          Offset[{1.5, 0}, {189.1, -0.04336867702268431}], 
           Offset[{-1.5, 0}, {189.1, -0.04336867702268431}]}]}, {
         LineBox[{{199.1, 0.03252483478260869}, {
          199.1, -0.011149165217391305`}}], 
         LineBox[{
          Offset[{1.5, 0}, {199.1, 0.03252483478260869}], 
           Offset[{-1.5, 0}, {199.1, 0.03252483478260869}]}], 
         LineBox[{
          Offset[{1.5, 0}, {199.1, -0.011149165217391305`}], 
           Offset[{-1.5, 0}, {199.1, -0.011149165217391305`}]}]}, {
         LineBox[{{209.1, -0.00043929565217391484`}, {
          209.1, -0.04709729565217391}}], 
         LineBox[{
          Offset[{1.5, 0}, {209.1, -0.00043929565217391484`}], 
           Offset[{-1.5, 0}, {209.1, -0.00043929565217391484`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {209.1, -0.04709729565217391}], 
           Offset[{-1.5, 0}, {209.1, -0.04709729565217391}]}]}, {
         LineBox[{{219.1, 0.02654057391304348}, {
          219.1, -0.020073426086956524`}}], 
         LineBox[{
          Offset[{1.5, 0}, {219.1, 0.02654057391304348}], 
           Offset[{-1.5, 0}, {219.1, 0.02654057391304348}]}], 
         LineBox[{
          Offset[{1.5, 0}, {219.1, -0.020073426086956524`}], 
           Offset[{-1.5, 0}, {219.1, -0.020073426086956524`}]}]}, {
         LineBox[{{229.1, 0.004369578931947067}, {
          229.1, -0.03604442106805293}}], 
         LineBox[{
          Offset[{1.5, 0}, {229.1, 0.004369578931947067}], 
           Offset[{-1.5, 0}, {229.1, 0.004369578931947067}]}], 
         LineBox[{
          Offset[{1.5, 0}, {229.1, -0.03604442106805293}], 
           Offset[{-1.5, 0}, {229.1, -0.03604442106805293}]}]}, {
         LineBox[{{25.8, 0.039510310321361056`}, {
          25.8, -0.03702168967863895}}], 
         LineBox[{
          Offset[{1.5, 0}, {25.8, 0.039510310321361056`}], 
           Offset[{-1.5, 0}, {25.8, 0.039510310321361056`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {25.8, -0.03702168967863895}], 
           Offset[{-1.5, 0}, {25.8, -0.03702168967863895}]}]}, {
         LineBox[{{35.8, 0.05051539463137996}, {35.8, -0.06522860536862005}}],
          LineBox[{
          Offset[{1.5, 0}, {35.8, 0.05051539463137996}], 
           Offset[{-1.5, 0}, {35.8, 0.05051539463137996}]}], 
         LineBox[{
          Offset[{1.5, 0}, {35.8, -0.06522860536862005}], 
           Offset[{-1.5, 0}, {35.8, -0.06522860536862005}]}]}, {
         LineBox[{{45.8, 0.0412138024952741}, {45.8, -0.0392541975047259}}], 
         LineBox[{
          Offset[{1.5, 0}, {45.8, 0.0412138024952741}], 
           Offset[{-1.5, 0}, {45.8, 0.0412138024952741}]}], 
         LineBox[{
          Offset[{1.5, 0}, {45.8, -0.0392541975047259}], 
           Offset[{-1.5, 0}, {45.8, -0.0392541975047259}]}]}, {
         LineBox[{{55.8, -0.0008163358790170133}, {
          55.8, -0.09298433587901701}}], 
         LineBox[{
          Offset[{1.5, 0}, {55.8, -0.0008163358790170133}], 
           Offset[{-1.5, 0}, {55.8, -0.0008163358790170133}]}], 
         LineBox[{
          Offset[{1.5, 0}, {55.8, -0.09298433587901701}], 
           Offset[{-1.5, 0}, {55.8, -0.09298433587901701}]}]}, {
         LineBox[{{63.9, 0.0026410869565217394`}, {
          63.9, -0.02720491304347826}}], 
         LineBox[{
          Offset[{1.5, 0}, {63.9, 0.0026410869565217394`}], 
           Offset[{-1.5, 0}, {63.9, 0.0026410869565217394`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {63.9, -0.02720491304347826}], 
           Offset[{-1.5, 0}, {63.9, -0.02720491304347826}]}]}, {
         LineBox[{{65.8, 0.014309104347826083`}, {
          65.8, -0.024912895652173916`}}], 
         LineBox[{
          Offset[{1.5, 0}, {65.8, 0.014309104347826083`}], 
           Offset[{-1.5, 0}, {65.8, 0.014309104347826083`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {65.8, -0.024912895652173916`}], 
           Offset[{-1.5, 0}, {65.8, -0.024912895652173916`}]}]}, {
         LineBox[{{73.9, 0.00877450434782609}, {73.9, -0.01974149565217391}}],
          LineBox[{
          Offset[{1.5, 0}, {73.9, 0.00877450434782609}], 
           Offset[{-1.5, 0}, {73.9, 0.00877450434782609}]}], 
         LineBox[{
          Offset[{1.5, 0}, {73.9, -0.01974149565217391}], 
           Offset[{-1.5, 0}, {73.9, -0.01974149565217391}]}]}, {
         LineBox[{{75.8, 0.021448860869565215`}, {
          75.8, -0.018501139130434784`}}], 
         LineBox[{
          Offset[{1.5, 0}, {75.8, 0.021448860869565215`}], 
           Offset[{-1.5, 0}, {75.8, 0.021448860869565215`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {75.8, -0.018501139130434784`}], 
           Offset[{-1.5, 0}, {75.8, -0.018501139130434784`}]}]}, {
         LineBox[{{83.9, 0.05800440869565217}, {
          83.9, -0.004743591304347827}}], 
         LineBox[{
          Offset[{1.5, 0}, {83.9, 0.05800440869565217}], 
           Offset[{-1.5, 0}, {83.9, 0.05800440869565217}]}], 
         LineBox[{
          Offset[{1.5, 0}, {83.9, -0.004743591304347827}], 
           Offset[{-1.5, 0}, {83.9, -0.004743591304347827}]}]}, {
         LineBox[{{85.8, -0.010379719999999999`}, {
          85.8, -0.038979719999999995`}}], 
         LineBox[{
          Offset[{1.5, 0}, {85.8, -0.010379719999999999`}], 
           Offset[{-1.5, 0}, {85.8, -0.010379719999999999`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {85.8, -0.038979719999999995`}], 
           Offset[{-1.5, 0}, {85.8, -0.038979719999999995`}]}]}, {
         LineBox[{{93.9, 0.014471695803402646`}, {
          93.9, -0.018102304196597353`}}], 
         LineBox[{
          Offset[{1.5, 0}, {93.9, 0.014471695803402646`}], 
           Offset[{-1.5, 0}, {93.9, 0.014471695803402646`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {93.9, -0.018102304196597353`}], 
           Offset[{-1.5, 0}, {93.9, -0.018102304196597353`}]}]}, {
         LineBox[{{95.8, 0.057186991304347824`}, {95.8, 
          0.016002991304347826`}}], 
         LineBox[{
          Offset[{1.5, 0}, {95.8, 0.057186991304347824`}], 
           Offset[{-1.5, 0}, {95.8, 0.057186991304347824`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {95.8, 0.016002991304347826`}], 
           Offset[{-1.5, 0}, {95.8, 0.016002991304347826`}]}]}, {
         LineBox[{{103.9, 0.04827167826086957}, {103.9, 
          0.014867678260869564`}}], 
         LineBox[{
          Offset[{1.5, 0}, {103.9, 0.04827167826086957}], 
           Offset[{-1.5, 0}, {103.9, 0.04827167826086957}]}], 
         LineBox[{
          Offset[{1.5, 0}, {103.9, 0.014867678260869564`}], 
           Offset[{-1.5, 0}, {103.9, 0.014867678260869564`}]}]}, {
         LineBox[{{108., 0.05226152990548204}, {108., 0.02156752990548204}}], 
         LineBox[{
          Offset[{1.5, 0}, {108., 0.05226152990548204}], 
           Offset[{-1.5, 0}, {108., 0.05226152990548204}]}], 
         LineBox[{
          Offset[{1.5, 0}, {108., 0.02156752990548204}], 
           Offset[{-1.5, 0}, {108., 0.02156752990548204}]}]}, {
         LineBox[{{113.9, 0.027238867448015125`}, {
          113.9, -0.006279132551984874}}], 
         LineBox[{
          Offset[{1.5, 0}, {113.9, 0.027238867448015125`}], 
           Offset[{-1.5, 0}, {113.9, 0.027238867448015125`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {113.9, -0.006279132551984874}], 
           Offset[{-1.5, 0}, {113.9, -0.006279132551984874}]}]}, {
         LineBox[{{118., 0.022441800982986766`}, {
          118., -0.014168199017013232`}}], 
         LineBox[{
          Offset[{1.5, 0}, {118., 0.022441800982986766`}], 
           Offset[{-1.5, 0}, {118., 0.022441800982986766`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {118., -0.014168199017013232`}], 
           Offset[{-1.5, 0}, {118., -0.014168199017013232`}]}]}, {
         LineBox[{{123.9, 0.013723628128544423`}, {
          123.9, -0.018796371871455577`}}], 
         LineBox[{
          Offset[{1.5, 0}, {123.9, 0.013723628128544423`}], 
           Offset[{-1.5, 0}, {123.9, 0.013723628128544423`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {123.9, -0.018796371871455577`}], 
           Offset[{-1.5, 0}, {123.9, -0.018796371871455577`}]}]}, {
         LineBox[{{128., 0.05432119107750472}, {
          128., -0.022706808922495277`}}], 
         LineBox[{
          Offset[{1.5, 0}, {128., 0.05432119107750472}], 
           Offset[{-1.5, 0}, {128., 0.05432119107750472}]}], 
         LineBox[{
          Offset[{1.5, 0}, {128., -0.022706808922495277`}], 
           Offset[{-1.5, 0}, {128., -0.022706808922495277`}]}]}, {
         LineBox[{{133.9, 0.025954660869565216`}, {
          133.9, -0.027905339130434782`}}], 
         LineBox[{
          Offset[{1.5, 0}, {133.9, 0.025954660869565216`}], 
           Offset[{-1.5, 0}, {133.9, 0.025954660869565216`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {133.9, -0.027905339130434782`}], 
           Offset[{-1.5, 0}, {133.9, -0.027905339130434782`}]}]}, {
         LineBox[{{138., 0.014366365217391302`}, {
          138., -0.04902963478260869}}], 
         LineBox[{
          Offset[{1.5, 0}, {138., 0.014366365217391302`}], 
           Offset[{-1.5, 0}, {138., 0.014366365217391302`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {138., -0.04902963478260869}], 
           Offset[{-1.5, 0}, {138., -0.04902963478260869}]}]}, {
         LineBox[{{148., 0.03613761739130435}, {
          148., -0.016578382608695652`}}], 
         LineBox[{
          Offset[{1.5, 0}, {148., 0.03613761739130435}], 
           Offset[{-1.5, 0}, {148., 0.03613761739130435}]}], 
         LineBox[{
          Offset[{1.5, 0}, {148., -0.016578382608695652`}], 
           Offset[{-1.5, 0}, {148., -0.016578382608695652`}]}]}, {
         LineBox[{{158., 0.0024849999999999976`}, {
          158., -0.049113000000000004`}}], 
         LineBox[{
          Offset[{1.5, 0}, {158., 0.0024849999999999976`}], 
           Offset[{-1.5, 0}, {158., 0.0024849999999999976`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {158., -0.049113000000000004`}], 
           Offset[{-1.5, 0}, {158., -0.049113000000000004`}]}]}, {
         LineBox[{{164.6, 0.01704558695652174}, {
          164.6, -0.025390413043478263`}}], 
         LineBox[{
          Offset[{1.5, 0}, {164.6, 0.01704558695652174}], 
           Offset[{-1.5, 0}, {164.6, 0.01704558695652174}]}], 
         LineBox[{
          Offset[{1.5, 0}, {164.6, -0.025390413043478263`}], 
           Offset[{-1.5, 0}, {164.6, -0.025390413043478263`}]}]}, {
         LineBox[{{168., -0.00469448695652174}, {
          168., -0.03394448695652174}}], 
         LineBox[{
          Offset[{1.5, 0}, {168., -0.00469448695652174}], 
           Offset[{-1.5, 0}, {168., -0.00469448695652174}]}], 
         LineBox[{
          Offset[{1.5, 0}, {168., -0.03394448695652174}], 
           Offset[{-1.5, 0}, {168., -0.03394448695652174}]}]}, {
         LineBox[{{174.6, 0.007478640392145812}, {
          174.6, -0.03548735960785419}}], 
         LineBox[{
          Offset[{1.5, 0}, {174.6, 0.007478640392145812}], 
           Offset[{-1.5, 0}, {174.6, 0.007478640392145812}]}], 
         LineBox[{
          Offset[{1.5, 0}, {174.6, -0.03548735960785419}], 
           Offset[{-1.5, 0}, {174.6, -0.03548735960785419}]}]}, {
         LineBox[{{178., 0.019463524536862002`}, {
          178., -0.007638475463137997}}], 
         LineBox[{
          Offset[{1.5, 0}, {178., 0.019463524536862002`}], 
           Offset[{-1.5, 0}, {178., 0.019463524536862002`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {178., -0.007638475463137997}], 
           Offset[{-1.5, 0}, {178., -0.007638475463137997}]}]}, {
         LineBox[{{184.6, 0.008892479461215953}, {
          184.6, -0.04449552053878404}}], 
         LineBox[{
          Offset[{1.5, 0}, {184.6, 0.008892479461215953}], 
           Offset[{-1.5, 0}, {184.6, 0.008892479461215953}]}], 
         LineBox[{
          Offset[{1.5, 0}, {184.6, -0.04449552053878404}], 
           Offset[{-1.5, 0}, {184.6, -0.04449552053878404}]}]}, {
         LineBox[{{194.6, 0.024654586956521743`}, {
          194.6, -0.02680141304347826}}], 
         LineBox[{
          Offset[{1.5, 0}, {194.6, 0.024654586956521743`}], 
           Offset[{-1.5, 0}, {194.6, 0.024654586956521743`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {194.6, -0.02680141304347826}], 
           Offset[{-1.5, 0}, {194.6, -0.02680141304347826}]}]}, {
         LineBox[{{204.6, 0.009841559815832571}, {
          204.6, -0.049816440184167435`}}], 
         LineBox[{
          Offset[{1.5, 0}, {204.6, 0.009841559815832571}], 
           Offset[{-1.5, 0}, {204.6, 0.009841559815832571}]}], 
         LineBox[{
          Offset[{1.5, 0}, {204.6, -0.049816440184167435`}], 
           Offset[{-1.5, 0}, {204.6, -0.049816440184167435`}]}]}, {
         LineBox[{{214.6, 0.030024434782608696`}, {
          214.6, -0.03170156521739131}}], 
         LineBox[{
          Offset[{1.5, 0}, {214.6, 0.030024434782608696`}], 
           Offset[{-1.5, 0}, {214.6, 0.030024434782608696`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {214.6, -0.03170156521739131}], 
           Offset[{-1.5, 0}, {214.6, -0.03170156521739131}]}]}, {
         LineBox[{{224.6, 0.020737263888803828`}, {
          224.6, -0.02366473611119617}}], 
         LineBox[{
          Offset[{1.5, 0}, {224.6, 0.020737263888803828`}], 
           Offset[{-1.5, 0}, {224.6, 0.020737263888803828`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {224.6, -0.02366473611119617}], 
           Offset[{-1.5, 0}, {224.6, -0.02366473611119617}]}]}, {
         LineBox[{{234.6, -0.010128456521739132`}, {
          234.6, -0.05087045652173913}}], 
         LineBox[{
          Offset[{1.5, 0}, {234.6, -0.010128456521739132`}], 
           Offset[{-1.5, 0}, {234.6, -0.010128456521739132`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {234.6, -0.05087045652173913}], 
           Offset[{-1.5, 0}, {
            234.6, -0.05087045652173913}]}]}}}, {}}, {}, {}, {{}, {}}}, {{{}, \
{}, 
      TagBox[
       {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwUl3k41d8Tx0UpkbQgKlESWkj27Yw1+861c6/rUmTf14tr35cSKUuSFFL2
5EhShJJdkkSqb2Qvlfrd31+f5/Wc+czMec+c85wRIHmaODMyMDB4bWNg+P93
ma3NgIFBEk5ckYtONE3BVxtalXfvlQRhz5xLOZYpWJn0+AyfoCSILnHVV9um
4Bm2Fr7T0pKQ4tW1ZdwhBSc1NLMraklCs8E0w15SChYnNf3VsZaEbNvRSxZO
KXiYrXHByl0Sbr/y21VG57CG+knXCEl42zFT9Y9uL0Cq6wvMkIQSq+6TJGIK
7mSrbY0rkYQyXX3XHvsU7N7woOpyrSS4njppqmSTgveSam6UdkqCDP/z2YcW
KbiR7X7aw1FJqD0lJyhmnILtG6oi2r/S19ntDlfppOCtpEqP/j+SUHVt6quY
WgquYLtnP8UuBfx1xjUP5VOwUUOFwXd+Kfj76GSR7NkUvE68o/xXQgpys2aW
Hgul4AK28jO7NKQgWGjjP9WDKVi1oYzvEEEKaqI3JjvZU/Ac8Rb7yQtS8NQ5
R0h7SwpOYSv9KxcqBe/JJSJdy8lYoqFkQSuV7i9d3FrzYzKOYCvqo9RIAU+a
urr0k2Qs2HCj1f+pFHxkUuctr0rG3cTrVbQhKeAbfmHBeS0ZczXkp5VsSMEE
WDRNeSXjFmJeRA2rNFTlf7FQtk7GJLarHm2HpSF//LjOFdVkXEm8bDCpIg1J
Dks3JDmSsQlbjvK8qTSU//kzELKWhH/WZ5354ywNmeq12x6NJWF1tgx23iRp
eLxXP1akMAlP1Cf1mb+RhrsRA4nth5NwNDGxlTwjDaju69zbX4lYmC2hyndd
Gj7+fNuyOJyIfYmxaZm8MrBb1NSZPSUR72SjGvSSZODC6hmfE18T8P36COUJ
PxmI7hH8IYITsAUx/Mx/cTKwrKhqfio7AZfUh7Cz3JUB66XoinOyCViO6N+n
viIDc/vlb5AD4rFr/UWDlhhZONB/30uyIxaHFt/jMcqVhaODenL3abE4LWVh
5mOFLARZrifuU4/FtSSfUNY3slA9nap3FdPwP/aQcmt+OejY20V5cycGX3FJ
ZNxokQPtqmdqv/Si8B2Tl70pr+WA+4VD6vc/VNyitCuPf0YOGp6tyy3dpeLp
fZliWqzysLisPye4nYpPt121zbWSh8Oj7J5KzuG440B5vdS6PMwnbI7wPwnE
I0xfo7pYFGBFLqPafVsg/rpwUt/usAJQEqwCpbUCMMez6o80dQUgrHwId+zy
wzbeDRyDWQpgeuj8u7fN3ni5q/Oij5giuE/3x6u1U7BA6CxftasSGNu/V3ht
C6ibr7R7PUQJCriOSkX1aCK/dlKAcqoS5BVdHQtH+ugFy1Rvb40S/Kf6SlyS
2xx5XR0P+/ZLCaJtsKTFTiJqrXs1LpKqDME9K95u3B7IerHpSmkNguSTP9YO
bglDW3OCVL89ReC6BSlL9YahKhmZhXPDCGxmDlx4fDUcbYms1Xj6C4GGdlX3
r9ORaDCO8GtRAKDW/XGGkHAUCuU0ubPbDcAlrFizRZqGuiTOb9ffBHgjV3pZ
5msiki0R/6HKrAK3H0RF71ZOQmV7eOdkd6tAJ6m6/XRmEqItfusUFFABV97f
4uJSyUi5Kivuj7oKqAi86lr2TUG1IpPb7qWoAP/sUnltVxo6mvd8rfiyCpwg
f34ZyJGOMnfUzObeUIEag49cRhbpyGMu5lnMfRUosY1+K/k+HYncEom1GVSB
A6pFq20+GegGv/9W1kOqgA4NaS44ZiK2DPtVhuOqwMx44bJlWCYK/Xd+Zv20
KpRfejkum5uJLCd5O6aRKjjyOXVYvMxE+wraYpqdVKGniRD95VQWimat8L3v
rgpT9tuHZtSy0GJItlOZvyqMfzl6Rd86C/VZUdSy4lXBsIcS5RSbhRK42Zgu
3lUFPv0XP+IGs9CPuLVlh1pVUDy/kTPwKQtR1ienzR+rwp1nOq5xP7OQ2lBN
u8orVZh2Lwo/yJuNHqhfeyAzqgoE9PHcH5FsxF9LKzn9QRVMYHgHyGWjv1mE
aJ4VVTBO3yG9YJ6N3BlVfHb/UQXxC2biBKds9NZblLRtmxrc2hOSyu+VjRqN
NlWWuNRAx6tgtT8+G51o+3R27ogamO4Pe9WYlY2uiL0WeCesBvJ7d1ZvFmQj
X/abW7rk1eD4Nm+HwupsdIDvjEOUuhqEvbZnvtOYjVpPN7XIGaiBV6F/1VJb
NnJSUuddJqiBM+uOrqAX2WiH/qvACqIa9OWOvVJ6lY0qba2HSG5qwLgqpAFD
2cjEfVbioL8anBurfBg5no1+hHplDESoQQS1tur3ZDYqSP49n5ygBvYPOd48
nM5GKtfidNWz1AAHnmm/PZuNPlXsufPnmhrQDLhOjcxlo5TmAua6W2pweq/v
M5Uv2ehs9wnypWo1eO+aqzdH5+GxB0+ON6lBcl90wnM6h31ROjLZrgbssp+0
pj9nI4GNF2FXetSgWF+YIkP317nDbNxgWA0q5S486ZzJRm4H3stsn1IDyt44
9YwP2YhD+OJl/EUNbgwdnM5+l43qZdaWA1fUoOpf4uX+0Wxkc55qJL6pBgce
rpK0B7IRA4G16jOzOvCEahJ+92SjMsoV1mIOdXhcfDZh7lk20g0QuGDFqw5p
vGf3s7dmo8XYe517BNVBjznxqGddNrp8WUaw+7Q6mHRpftx5LxvJ32qPipZR
h/UGSP9QnI3e1+q/l1dRhxlrTteVK9mI1jGquKJD968u2gjJ2Uhk0Cn/rpk6
hFEr3nRFZKO+jws/nOzVoTWHti/dOxvxMG17OOitDn+X22++MqPXd28GR2qo
Ouj/fjysq5GNyEcPemjEqsNPf7kf26SyUZXKWZH6q+rwY7TqhPTebGRq3BLn
UaIOX0NHHCv/ZaGfjudnhO6pw6mhgTHytyykSrUrzMXqoM1SpJj7NAvNpX/+
Y9ilDpCYnbOvKgulFPpa7xhQB8n0nB0DuVlopDWRM/iTOryynIngu5CF3Dfr
kq13aUBdGhcnA1MW2rNL5ctebg049XEhqnIuE9Uf6tF8ya8BYSYjVrfo53eL
4vQWRUkNcHiqmxGUmYmuhLAHHbbRgCLKm2c9+zMR/kEhT5VrgGHt+mL8ejq6
7yT+YLlGA4wNdFq9q9NR0auNf1sfacDUxjS3mks6ir6dck2kVwNE/VXiygbS
kDrhwRufJQ3Q/vLKtKkwFb2o34Rt8prwvJ9zJHh7Mnrjn3NY9KUm7Cg8adEj
GovaP9i5KQ5qgr/GpqR+Jw091D/RZPBOE17cMHLgIdJQzvFmM9/vmiCbXGRe
khODCEPvk1v2nYet5e7p71ei0ITkyV8GtudhSOiMbOepcPRp5cmw7/x56Hrc
uWzD54F2MZzO0vpxHgS5zKWrRNyRJNtV/cNbtOCn4zZLdsmLKFrQo6NzvxYI
vOuNMdSkoCPmvA94FLXgn9vKJ/9OW2RZ75OKk7RAraeA2X5KCHcHHVNnFdaG
lE2tDS1jL7xES/v3/qw2SFiu9wRoeOMDmRvNtQraQNi+ooVlfTDlzquz9oba
cGsqr8b/kB9mGg89UhOgDeI7WlaNRgKxosLgL4tn2tBX3c9yf08krtqk1ZSQ
dODvkGjRW5E47HniV5y2uw4UlHuQ2ZPisLixp+2ivw6Yxde+U/wShx+UWm1X
TtSBY/oabOGl8bhe94zdWLUOfPZvazzMnogD/W9KUJt0oMYlQuqJcyKWLTyw
48RTHfjQtGNMpSURNy8zPvQb1oFYNyb5Huck/DhvZAfHpg6cFlroullBf789
1ZusZ9YFniutSX0/k7Hy/JOHdhy6ML52n/uRRgpug3v2d4/pwtu6lPmetym4
Y45aq6mjCyXj3Hsifqbi2D3rifOmujCx3ceKqJiGNRXcHHLsdIEQtXF5ISIN
v0gz3zntpQs6l3t5/vxLwz1Soo7hubpQsXBuPn8pHac6FEoJFutC5zvZeFXO
DGyQuJ/1ZYUuHHn9NJHxbAZ+PfG37kCrLsjuub9uT8nAmcx+yfi5Lmiqmypv
RGZgE/EvjpR+Xfj4MUJi/GoGHogZYK2d0YVjhGVJ9xcZOKdS64P1gi5s8IiS
Dr7PwGYjj+u3/NSF3Q3vg3etZeBh0XKiIase9N5KYGzgy8S5Zodl1vfrAfMf
nyF3iUxsGZHFdp1PD0rq3lqQNDLxeH9Yw9ezesCtXxDHciETX/u9lJKpoAem
h3nfNgVnYtvjLiRZDT3Yme0tejsxE08GGe+Ks9SDP7ITZOnbmbiwpHP6FEkP
KnbKK4zUZmLHHoXGATc9qFne+/HBk0w8fUTISSBSD1guPXt3YCwT39S+Jvsi
QQ+0VfqJJR8zMdmXg90zSw8W7jzjcZ7PxMevx37kLNCD7DdytY7rmfhT56/G
llt6QLuS+znnbya+veiZ5lStB9bpfIFbmLOwK++s084mPch99km4jC0LC6tb
y9W068G2/6ZfRe/Nwl8uvWK37NGDnwrTmrncWXh9JXrQckgPgg8EvSg8mIUZ
Q6TzrSb14FCm9/IGXxZmZ/jqYD2nBymdEY9uCWRh3rjrx20W9SByYLvAzWNZ
WIjN+D+bDT348fDUiWXBLHwua2uNLaM+/P7WMZp1PAvDgcYAO1Z9eLdgfz6W
zno33BTt9+uD61mU3EW3txQ8wuhwWB+WWByeOtD9kSvePHcQ0oc9Km6cWvR4
XuJxqY5i+pDp0F4ZTc8nvF7OlCirD52NPng3Pd8kxfkDJBV94DorS/vOlYWv
tBdNknT0oRgHKx6l77dEy6zUyVQfoso1xcrpelT1bb9IttUH/hDTiii6Xs1m
j8ScnfXhe+v6lup/mfj5uMeas4c+sHoezxT/mYkHHY8+ogTqw/QRzybmxUw8
9WmI6kLVh69fN6bPzmXib+6Jmq6J+qDHHRH24F0m/rmsyHYhSx+0g1V+Jwxk
4j3/buZeLNWHEzFqN+QeZ2K+WIKdW6U+2ASV9u6vycSirKzH3Ov1IVY84uf5
0kysyu1TdemFPlRcX7vemJCJDa4f9/Po14ed3VqEH/T+szk2Juc5rg/kVJ/E
jIuZ2E8Mnnl90weZ6vsHh7QzMbVuJcl7TR8YNhXmo2QzcarCbSOfv/pAuBHG
myKUicvOs0/4chhAwZMn1Y8YMvGIw8RygKQBNDRNnyuszMAzs+mNgUoGwO/9
7LhBbgZedFOLCNI0AL6AXiKRmoF3BFWwhFgawP2yP8WNRhlYPiOIPzzMABR/
MU2mDqZjTa5Tn8JjDYBJLM/1wo10bFLw/m5EmgGQP1615XNJx27lmjLUIgNo
lFl+engtDRe07TeI6TAAFs7SvjqmNPxv8X5oIpshqB/5/iF+PpmuB3O1Hpch
nL7Ew8xZlIxpSjbTu/kNQS/cUDfYOBnvTNqmfeWcIUha11sO30/CXMesuW5a
G4KVZo+IISkRnzFnqmkpN4T+wB3zL7LjcNWE6ErgUSNol+dejzWk4teeQylW
J4xAu2F/sVZ3JF5ipAopnDICM0FjR8PVCCwpMmT1V8oIpLarbfuoHo6b/SPb
aNpGkCW82qg0FoyfsQ+mZnoZAeOtdGLTiA+egHDhu61GoFfwj11r0BgfYzzf
LPfUCN7sreAfntPDF59y6L14bgRFwezy7Sc08U+NUs/Z10ZQwZ5pqmJ+FnPq
vqw/8tEI5JZkixkVVZGBOY9GznZjkJNqDm59T0RtF+qI4UbGwH+H3+9jmz/a
fjJyhdXcGHzkp0dY4wKQwTet2HwrY1he2Bzn0glEEx4T5Q0kYxDZd02kvi8I
bfgyLS75GcO/yzptml2hSCLCOIKSZww3195PlrRSUTA6yLF23Rj4VGq+pnNF
oTaG2eKYEmO4K9pDqb0UhQxjgp4V3TWGW4dijK/wRCP3hEK2t4+N4Q1ompJc
YtCtrPl8w2ljONKQOGc7GouaSS1yzz8ZQ5H0SYd+/jjUJ5E8qvyfMSQs/ps0
d41D62+Euc6sGkPa7u2VtNU4pLmPnMnGbAIvGDLvnduSgKw/SojTdpoAd3q6
7rRKAvJ4uOXVb3YTsGUdcE6NSkBXTAvZ/uM2AfaGqZ2vNxPQp+zx+C4RE9D9
dtql+0si+uV0R0jljAk0PFz9dORoEmKXDHrWKGECzeaTPx2tkpD0ICdTuYIJ
9E3wit/oSEJx+40j4vRNIFYof6k/NRnlzxw5/NfYBBxI801Gj5NRVe3CI38L
E3jnMrF+779kNGyWskF2MIGFrYXXfqinIKHLz/3UvE0gZ8L9yb0vKUje+cq+
R/4msHX+8a6F3anIQMr5gUSICXwrMbi+RSoVBQwxLgrEmECAkGN/fmgqSrrV
n5YXbwKHyCNyfNdT0Q3/otN7Ukwg2THtkufjVNTJqezGcNkEDH13awT+SkXj
s2w7g/JMIDu+mf0UdxpaqHtb/v26CfhdDfheIZGGuCyCP02WmcBJr/IuJkoa
EhXSirW4awL3OSZ1J8LTkPI6l2BftQnsvFO9HpqThlyu1BIfN5rAEeztyN6a
hsIoMQxSj01gvaaOlaE/DWVImxTee2IC18bVGuun01Aps4CyYKcJTITF/D67
koYah79PXOs2gZBah0BvxnTUU9Yauu+VCXgQtMf96PPuVEAqb/KACXg6yb5X
OJyOVjVtmxhHTcBu9J5+p3A62sF90jJkwgT+Hq/e2HcuHR2a21hfmjIBJo7X
TwUV05F4w4vLF2ZN4Osu4byfaulIPT5X8sMXE9ghbeGbrpOOLAmUAcsFE1i+
HmH5xTAduZ+Q8nm9bAJjoGXDbJaOqD+Y9mj9MIGbpPH8T/R5O+f5m2r8m/5/
4JhqkmU6Ks8tNpBhMIWgOKfkJTqPyKgIcmwzhScZlzj+ENIR8+jUxmcWU+Ce
cZvIMk9H0kHUV0/YTWFS8rFrvXE6cj7Afyt/nynkTc8jFz26/0Yc4nvAFN7W
Vm3e0khHHZYORnqHTaG+udvAVykdrfz8e/z4UVN4SD609Iq+36N5N35vCpkC
sT/qYQtdDxM55f7hk6bw3ui1v/yhdBQ19q6sWtwUZHifC+uw09/3weFhCVKm
4C2xpe/b3zQ0xXPYhChvCuOXPwUeW0hDu5tbTsgjU/iYUqD9/S293ta2m3vV
TaETrQUYv0hD1/OvlXfom0LTwCvmyYI01COvEHHdxBT8bjYcY41NQ3/Gx00D
CKaw0TvHMeiWhqwP8v47QTSFsrPvaUgqDSU9ahpkoJjC2iRVa5bef002VhVj
F01BJGjF/PRGKjpQcNU82c8U6s7LBt1tSEXnFWVPkoPp/jVztGdz6P0/McKg
FGEKKLLk3QuvVDR0iPveQjzd/7EZn8uCqSjr+mVGk2umoPlXp4YaloKeKEmN
ihaZAsWhOlHdMAUtvhusZLplCjoVj3495U9Bhnz7reqqTOHEs32V/3AyYivM
qj7Qbgrz1U9KH35PQgpIInap0xRe5Q6fut6YhC6+77fufmlKfx+a9xCoSajr
yB7msCFTuNjidUCPjX4fFKXbvv9sChzbeRXjuBJRHYhJNM6bAm+OW4D+cAKa
merbnrlM1ydFouJvTgJSE2B/qPrHFJ7Xv3Y4tTsBMZSksJTtNoPL/Z4GnD/i
UOjNxHp3aTPAbbNcGldp6LW3Fm1Z3gxohIH4On0aEoLtJkHIDBgvG7VSGOnr
E7T5GC0zSDblT7h6IQYJclEFr1mbAbHmtvMVsWjUkxCQ1RVhBgFTqycX5CLR
IQ8nD6HnZsBv68eUd8oPeSseVbz30gyeRgUOiPn7os6dH1gkXpuB4n/6e848
9kFet+1vKY2ZwUeRQ0WRut6oY8pqwuw/M5D7pTB5o8MduZsa6cTsNoe7gol5
7/46ohZZJaEpgjlIuLJwPUrVwadGekSf25oDTdVkw8fXCBf424pVEc1BrWgC
1G6Y4vAHobJhbuYQKB3vsjFvhZVPNesciDSHjOnEsKeyTrjtiIynUZk5HHO+
mLPFzxOLt3b6ytw1BxsyunYt2AsX2VoE8d03hzMFvDNnZL1xVJ5/1Lcmc2CO
HWE7+MAHq+6rzU7oNYdZ1aygvVf98TPms41tq+ZAUTpW+FswFEvfamu5vWEO
+vPcx9lfh+IyNaMnaX/N4dpB7YbM4DAcR/Xstt1hAeOudT09z8Ox1q/KiZ8H
LeDZF6sMPmEqbryq9OE9vwU8ck6fZwikYmGZ3tnO4xagzXOmbbODiln8vi3k
iFnAyqeWfFn7KNw9L7rlrJoF/JzYes8kNhrLpzRvO6BlAUMcBp9v90TjClGd
nf/0LKDu4UDin70xONnlwr5eCwvQ/aV9MbcgBut9uH38wkULaNJQz1W+ScN9
g4I6xZkWcGLN+uRoaBxmjW6y8b5iAV+be6J678dhLTGDSyrXLGDghygqnonD
TxMDMz6U0uPz2Hi+1YrHjcrdwwKNFrBDq1WXxJSA1/6z/7zUYgE/CiwO7xVL
wBJ5KxtPnljAYuTT3gyrBHxv5dBh0ksLyKpqPbRakYCLyz2dSiYt4J1U9JIQ
SsST5lv9fT5aQF/q8msBYiI+xJQXp/rZAta73zW8j0rEV+za70wvWcDLs+Ov
CnEiHthJePRg3QJu8DA/KZxIxByN//VE/7aAX0o/5Ox/JuKkvZyLR7cRIHJv
7Le9p5Lwc3xnywoLAU4OXCJuV0/CWy8p73vKTgDnr+2D9dZJWJV3QDB7HwGc
vn5O4vdKwpHPXaSdDhDga1PfiBotCbf4/Tl/7jABRv2X+fhzk/AvgUwrpqME
kC10HqgtT8Iyr467DQgRYCb2deCWpiTsF9YcdvMkARp++t3Y9iIJ14gYpvmK
E+ChtPiXtqEkvDD8sVBNigAWx8JYzk0n4ZO0oJp98gSYe+TZZjOfhF3P7nr6
UZkABoOtk/I/kvCtyeLBh2oEuLarSf31vyQ8nSz9KUaLAEs8WtMHtydjfrmX
P0z1CSCkPF9/eFcytvvkwCJoQoC2va39Q3uScX72Ku+qBQEcshyN1TmT8Sgk
nuqwIYAIhZl8gTsZcy4cVs5xpP/v43Je40AyNrn2wJDsTICPtY+0Runr6Vrn
iZIXCeBhUdtxlCsZ96y99dnqSQAjLr8Tx/clY5abXrRBXwK8+xz37T17MtY0
2nalNIgAY3OjN0xZknHMZt5tv3ACXIy7N0plTMZtFWea1KMJ0Meeoeb6Kwn/
JTzt3h9PgHyyydWdS0lYYZvlxEwyAR7t+3HD9VMSDnrwbb42gwDfb985EzOe
hOsdov7RLhOgRvv+aZveJLzCxrXHPJ8Af2vsMpdak7B4c8XR44UEGLFltD9f
nYQvuSDJtZsE2L3nXZndjSRcsX9Q41k5AQru70yTSknCgp6brs4P6PnPtbOI
kZMw8VBWiFQDAT4kq54yNUjCN7qEUra1EGCTZXyHskwS5hE0qr71jACiT4j3
Lm1LwmH/mJqOdhPgEvjxpnyj9/N4Q3thHwFemVdKFL5JxKWZR4bzRgigL+/c
Un4tEW+/NPCea4IA6SVza8URifiiVvyX7CkCCGgEXLjsmIjF/y38Sf1CAPKi
PaO3QCLOHi9hZl0gQLNysJotQyJer7PgSFgmAD/l99r5yQTc4t56LPo3AfYP
SBNO5Cbg8+OpOgG7LGGqdnlAejMeV9SpmK3ssYSVu6MCFoPxmC1zzc6LyxLi
2Z3O0Sri8Zvzdt4Xj1jC2UaGmP1m8di+7tRV+7OWYDt1ghUVxGH/jJezmuaW
IBBYLXSTMRaPukV+f2plCdVt8gxVL2lY/vy5DbC3hN1136X+y6Zhhr/5bAou
lnCnreEp81EaTnG7eE4s2BJW92WE7JSKwTc1WaK4r1vCGcZTrNdlo3D/H81D
n2csgfn14KsjOcHYqPylbecXS4hjMfnatRiE+0yNrpcuWMLf138G3PSCcHeF
FR/xpyUMPtYwaWQIxO2W7vzjrFZg4HLmrb29H66tzRTskbCCci0O8t2vl/AV
94lT96lWcGM+VOxUgAHef4B4KS3WCtiV72e6j2rhrKezle5JVvDJYV/JAQU1
nMb7/YxIjhUI38HUvG3iOP7FlrMlt63A7cLcFecmRRQkeEIqp88KPg8simjr
2yHrCW+loEPW0C/iHMEy543+1nEGMAlYw+Ev7t96w31QSXpTVdpxa/iQsr/y
xj5f9FV1C/+tM9aw/swsSk/RDwXfyWB8A9bwMCb+llhUALoaUP38pLM1NH26
6bw4EIIUjUwZGi5Yw8eMAbcay1A0JfJDVtXDGnTk3kkcnQhFwu+UKywDrYEL
rYxvToahBrW+lNhEuv+WpZ9sgxFomGPe+H2lNeTeWRK9oRCFQr5mJF18YA0x
QkUeRj5RiK9D8ulavTUoXyzfLVkehSiBYZJsbdYQrnybIX5PNFp7x8ot98Ya
GCdK3hwdj0ZXG6oNO4atgYjjV4V2xiDFTNMEw7fW4HpnPl9PLgbR1K9tOM9Y
Q6/2d9W1nBi0/67oRNa6NfzW7RpMVqGhRlrffr7f9PyOe1W4XaQhW3sf/Tv/
rMFWWbfcIYuGbu5pbsU7bGDK4blEBP1JqPmf3Q+dXTZAth2aubU1Fn3t2CI+
vMcGxDzYdk4IxyKJIO3ib7w2MJ00esnDIxYNG8+PBR6xgeeeMidepMeikJOZ
e5kEbUDa+KL2yfuxqH1yNIbntA2sfl2RZFmIRcYarhRNZAPnmCy3MdvHIY7v
E0MS6jaQmzzUdDM4Dr2+aqxxRNsGrtVcInHlxNHnYXnBnyb0eBav4wKexaFd
V6qzZwg2ID8TL0iaiEM9SJCp39YG3Ew0fvEtxyGd7F3Tdyg2UKZ1X4GFNx6x
KEUbX3GzgaiMfRpSp+LRi0/rbdFeNuDIvfJETCkexWe4iXv624Cx4Xbhn3rx
SFN+qtAmxAZ4o6/9SbWJR9tmzHZrRdpAdFjG4KJrPOpI7YqQpNkAv4e9Gb9/
PIqRUV7gT6TH28Ylfogaj1Q/PLDblWYDgY8cT84kxqMtySd6N7JsIMuKyhOU
FY/aJAsUP+XaQHud/ruRvHgUOclx702BDXwtk77AVBSPlBNiD+JiG0g9rYB/
lcajzbO/ku6W2YDs0JfFx+XxqOWtx6/cuzZwxsTmiP7deBQW+/EC7T69Xvqn
Q8vvxSMFMcsxrzobuOsbpv6azr9Ge7Tsmm3gbMO77g66fXO0SqM2toEPfRaX
4u7Eo+BT9SekO2zA6D/zfM6yeCQ7LJp7tMsGtlSUv/Ipjkc/IguZd/fZgLCa
T/6Na/GoXmR/wO83NsC2zJ+blxOP/AcSZudGbEA/n+RNTolHkuGbZoMTNmBT
fWDmX3Q8WhHy6Wj7YANdhrpN7kHx6MHrT+cqP9nA4TsHu++6xyPvEJubef/Z
QO/lur+PHeKRuODrvXGLNlBNBYNS43j0vVc92mfNBs5Hv2p1UI1HVYFNS/a/
bCC028h56Ww8Ov2y5LXMVluIjniydG1XPPrmxw2CLLaQ+k1St2EjDt3jS6nm
YLeFzzphTypn4pCoj3/aF25beKQUkny2IQ59Ofh1c+iQLdw5kNf55EYcKn9m
f6ldwBYyyOLzErFxSIhHS+/aSVtgWOxzaTWIQ7PtLY/ixW3h6F/i/omzcajU
/exJPylbKAo0tfuwLw4dbePdqY9sQYzVc1fFYCw64jL//K+JLbwrmZ24oB2L
JjlIMv8RbME75/aWX8di0Y3m4bIRW1tgE56sidqkoUPsbbH3KbYwx6Z7i1pJ
QwfqstRIIbbg0h5wJmILDZVeYmuTibSFf3NjDz4MxiBxoTjFXTRbqLpxrN7y
dgzSyg2Waky1BV2pPP5k7RgUFOx4gr3YFjYWH5/RjolGo0pnWJuf20JDB9/p
xD4qIq/fjk/vsYXZM71nnHKoaLFKYKtzvy1oJm3OhVlR0Q5+zs3db23Bg/9d
9Y/2SCTL+GfBecEWbl+S6PzXH46udna92cNpBx0cdlt+1gQjwUg1wzkeOwCe
hzrlwsHovszjly18dvCa8rZZ5UYQelF+v8NF2A6yD32z1osLRD+TcusfK9iB
9bjZkUQdf2Rp6Jx/gWQHYf2LTMwVXohnlIH0pNoOjrs79KvP2aDu1rxhtVo7
+KOYfvFivhUKuyWh29loB+dimatY9Qloyocs+fKJHfyQNAsQqjFBZbteMA8N
2AHv0bA+xu+qSFIt/e7nH3bAHSqqrDGugo2qDq/tBnuYVfN9NEuhYMbL9Rey
1O2BkWF6q0u4C64NNZzcr20PfEeeNBVluWJu7ajnPCb2sFMo5vTupot48uNM
3jGyPVgUlyZcXfXA7jz3lGUS7CGkUXreIM0X8zFoPGxKsYe9R+1X7rP54def
3p1QzLSHikQrPu4kP3yudvcelXx7KHtRbv02yh//MvD9qHPPHv5cyabUkwNx
PE0+wf61Pby4GCUVvBKCzRRKz6kO2YNTUmzDlGso5l/e9f74uD2IjW6e6pwI
xc0OH6TmP9rDk7E3p9ZwGF6QT/gY+sMe9Povthn6RuBHS0tpDn/sYT/jk7S9
ExE4odxGXm2LA+jINq2JqEXio1ximTtZHWAXz6t2AWYqtlgaUs7jc4BVlqPt
r+nz0rFy9DXsmAPo5hQLqy9T8aL9ncuOwg7AHiTE9JovCif1hH07IeEAX1SP
sIr4R+HW28fy6zUc4GZu51gFVzROtk/VyNdxAKn54b93FaOxJeePxXBDBzB9
uPyinhiNl6O7z2tYOYBnqujQdHk0FrL3XhtwdwC7h6eIF0/G4JX9b4savB3g
MOPg51TtGNz2Ul3vWgCda/8FV1NisLXcgZskqgPca2ycnbseg08sRhloxjrA
TMaxoD8NMXi17L8NkSQHOEKYjdnZH4PT9mOjpWwHaDyjz7qbgYZtXgr/Gbzq
AHqH2yuYuGhYODrrduN1B7hTqcS6IErDa7J/TApKHIC3rNKxV5mG2787/428
7QDXH9z5VmRMw+llr+443XOA/zaC/7o40bCtnZz5+RoHiF0+tCLgR8Pr3Wz3
2B85AOeHaCX3LBp+GhVAWMYOMJC4mfm7kIYzZKcYhzsc4MDJJ52h92jY7rt2
VVOXA+RcvRb+rYGGRcseWl3vc4BDeccp+u00/MP28LaoAQfAH54q3aC/Dzv2
xd8njzpAM+n2q8kBGs7sXrTReucAwbM9q+xvadg+ynr7qWkH8F3+nX3mAw2f
lO14sHvOAQ6yPCtW+kTDPxdO26/85wBVwpH8il9p+NmtXJaRRQd4d12dX3Se
hrNst9Q1rzmAmMT31u3fadhhn5vjjV8O8Dhzn/AQnU91D7JG/3MAaZ4/OVl0
DoPCtxKMjmAwXaIHCzT88aBZTelWR5AVvntz8j+6PmkHmOaZHcFed7jr/mca
HmZ4ZybF4ghtDT/Zc2do2NC3uCyc1REkHu0ZzXxPwy9mnX8+2+UIMxMXcorH
aFjVUlSHncMREoaTH3e+oeFH3QvXLPY6Qjqf0sgWuh6SSg/nb+x3hHeb/p6m
dL2qqgPRHJcjiMhY8bU00vCJo4qZYjyOcFDxZJxiFQ0X5TB8DDzoCLcXtUyH
SmiYd/szybbDjpDx77Bi/BUazg5OjNvB7wjxT3m3mCbSMNs3/VGjo45g03TH
XS6UhuPs94rmCToCJAmaKrjTcJDatV4REUcID7u777IuDS/XORzxOekIW49U
PV+Qo2E3YUHv5tOO4NDkVeFygl6fXZX7dSXo+2s6evDRvxg8EulNyZZ0hJ0v
L7/O/RqDjZalGt9KOwLv14dMVwdjsNpIq427giN4d13J314Wg1u0YyprlRyh
MaXcOzg1Bku3nP/3BzmCyuz7e/v8YrBw8euSVHVHyN9pUNCpHIPZ3aa/VOk7
gtuYi59+dzROeFem8MPQEYQOPgeRu9F4i5FbKjJxhOrTvauyydF4VXJV/LWF
IwjLnw7/pRWNx/5uC1pycAQ9d6VeyUdR2MS7u0uO5Ah2IpcJk5ejcM/HtIPR
ZEfo/csR2OVJvw9ecOO9F+jxWvrm3ASicGmWCLOkjyMs7gAX7jAq5tu2QAjz
c4TJT+9kmYypODfwwZ2OAEf4Y8ynD8epOMlWQd881BH45QLUL+VGYk8h/ZwA
miNEJhFyiwQisHyz19GmK44QbRel4vg7BPPWNvxau+oIYW/uySdnh+BflX/f
SFxzBB9Z28x7oiG4qTgl5l6hIzhd5RSaNQ/GsonlM4XljhC7UPP4YVEglrGc
KotrdoQjFYet9tHvb8l1w5Nmk44gOvLhZfMjV7x/8QpT5pQjBMktTPA/dsGr
X9697Z12BKUC4bzWxxT88J1byvk5RzAry9XrbSFjiWfx8/KLjlAoa07weOiI
xXNwtQAjEUxW+f/bwmOMT0uISX4/ToQrZ3d9CNttiHhzJm/bChPhsWIfLb/B
GO1YTz3YLUqEbdtDz23/ZIqmm74x3hIjwuSx5uZjypboqkpFv7UcEd7fnvSX
dHdEW42Pe3bqEcHOrG7qaZ8rWn4wOH3OkAinh/b3jw9eQO/30yyKjYnwLUXl
KHnsImoenVYKsyACdxHjkWvv3JGXYxGbhCMRCG/uCd1w9UJvPQ9WXPclwnzK
UDzhtB960d99mDWACHn3Guu4iv1Q/bmQzKAgIrgzJ4ZU7/NHGT9Gg0zDidBf
fXOGsOaPNCOvnGeJJ4LRjoH8hTuBSPKDxqOARCKsmbV4z+wLQgJqa2dmkokw
eCyxJzEsCP1hNuPCGUQ4ZHnb6JV2MHqQtmfWL58I94QrvDF9XitabLOcLqDH
L2rtqpAIRakmXj2GhUQ4QYrcy58Rily5Xj0ULSXCiJjXwVzNMMR3IyV6qpII
8b/Kf6kUhyM2BsV1/ftEuH03SXn7ajjaIP534dEDerxEgddSGhFo8LiO8ZUG
InwXHORum45AiZXb+fWe0PWmRWvv20ZFSWWduzOe0vW0bo0oOE7nwth/A8+I
8DzqVZ+rBp0zmd7bdBPhQ6DZ2LNoOie19xX2EEHjkLS0WREVJcdEtX7sIwLz
8/fL/I+pKMX/33W3ASIcL5oV816ls0dravUQEebMra4us0ehFJfw8JURIlTy
jIpXCUehVKvftqETRPhhRDn22ioKpSn9OJg8S4RRUXa7sgd0lq5nfTVHhCM+
ahZTnXQW8/+99ysRZjzTXuqPR6F0gZXx/AUi1JSph7X9jUIZvA+6Jxfp+b3y
C+zYHY0y9nk3H10hgsK8gcfGETpv+55X8YMIHcjj3KoSnf9WJi5sEIG3aX5n
ky6df7gHS/whQtFY1uI9SzovnrwQ8JcIy292UV+Ro1Hml6+WzQwkqKswsOf3
ikZZ03e0/jKSwM0lXq4whM5vXWVVt5Eg6dXpLl0anQdPCMdtJ8Hn1j+9x1Pp
3PuJu5uFBNM8a3tOX6Zz563t7GwkUDWzdyUW0BmTfxizkyA3q7OyvYTOjcfm
LnOQQIHE+MKoPBpl10wPj+0lgRLLqTLWymiUU1HceZiTBNbeJbByn843HeuJ
3CQ4Xb49b3stnQuOlN3iIUH9b+VmrXo6X568/OUgCcLuXmysb6Bz2vXY03wk
qJL8ct+4MRpdjrf19+YngYS8STcPna9QDzrXHSXBVgZfyd10+yvB42YbgiQI
pukIS9TR2SdPXekECewkt32OfkBnN0vJKBESpJ772bqlms5kbsFnJ0ngqVmw
pboiGuXaDe9jOUMCLdOEXcm3otFVi8tM+uIkiAhz075SSGdDs5UMCRKQxpiP
91+ls9a+j4OSJMh8LsSjmElnlTdvDsiQIOTdtdsjCXSWz2y3lSPBd59zNqWR
0SjvnNGDIgUSNL6sfl7iH43yj/dlCgMJBErXNWUc6MyXGuWuStdHs72yz4TO
3Hre99VJEJNG8s/XiEbXWLqNZLVJ0LC4KfZGOBoVMCZCmC4J+qkyjxEPnX+f
F2/TJ4G+WuX7mR10nn+2W8uEBCkLo4Fjs1GowmA+v8WM3g8WDP8y+qNQY/V+
obMEEhw45Z9HbIlCg95Oiry2JChSXdYyTY9C02+SnqfZk6CGletgYGAUWjz3
wISJSK+H/eWQJvsoxLbOcOGbMwmiFBtGC0WjEC9BeNXRlQRsJgMLmrujkHCj
YeTQRRLwpXE82btCReohNy63etL7o2Ba5UgjFYX+VWjPCCbBKb/CMkVZKkpw
cNLfFkYCMcMTqvJcVHSlLWk0OIIEtr9D/gx9ikQPoscWSDEkuOQse+OtRST6
yhx4UCqVBBYk60hnwQhkvfuB31gRCR7Fpm83DqbfT15j//RvksB4JoS1/nAo
CuhnSG6/RYLtxcfzutpCUFa2YfHdChI4fQvv5mAKQV3c873htSR417VD/UFQ
EJLlFz5x9AUJen2cT+447Y+4z94Yu/idBP8hd9z0zA2l8Gj9N7BEguejRYO0
wYuIgXH5j+IqvR+/OhSIT19An99o8O/eIIH2catCm18uqNlvnvKQ0QlUK94q
2RwhI7tGxdXfnE6wpcurYC3VEt1Eb9lTFZ2gXYkwqjWoiA8Ix/KvKzvBDPVD
+0E7VZzCISbhoOIE2hUp7ioGmtjvQ7T5WU0n8COYsRmJGmDNGNGCIUMn8Bkd
LGSetsBfOoNF+JycgINNLqZ3vxMWMzigXp3oBJZbNfHzB164vre/fyHZCYoL
Om/s5/bGyvrJDmfSnCD/+cBSaog31tP7G1KZ5QSHyCn2a8o+2FVnpubuNSdg
8o9NPP7YF5do3j9SXukEZwKcU4qSA7BI54XKuWonqFLPSBqbCsD3NY4pnHjg
BKGe4aVbpAIxVr9iUVbvBGA/5LNnPBBPqIallmInODuyQ+4NVzDmQlq/i/rp
+V3q7eWxDMXXW7ckTg04AaeBPmtHfigWVH7ExT/sBDVH38Wfos9j55TOSBSO
O8H4282F0zZh2Ehh/4XrH53gRiYtqlI7HI80965PzDrBttVV+63R4dhePp52
6LMT7Et4bcfcFI4vyf0qvPbNCa5+wgZMxyJwkszUcN6aE8yObFO/8ykC72nI
I4/9cAIJOM0isD8SX5U2XT7wywmeaG0WSkIkvi3VuevqXyfQ0NLoEM6JxGfq
Iq+NMJBhYVZXnrklEtdLyolwM5Eh9L2kafB0JO44d0/9ynYynJ61CUzlpGLd
h85vhljIkK3NcummEBW/kTjiyMlGhmqO1YItMlQ8dTYrNIeDDIZkpUs55lTs
UqPLMriXDC9uv2R84UTFC+LbcvdxkmFR/1+LijcVb4oFPcjiIQMfa+DHbUlU
nMWd/5bxEBkc3w7+lr9CxUL/Hm315SNDuufOwuxiKn706d3pj/xkOPT0kOvu
e1Rs1PfPwvQYGYpZvDYr66h4tk6A+vQ4GfYwdHN4tlJxyHW1O+eEyRB/zdTB
pJOKd8c6v7kpSoaAo/k1hF4qLnWP/73vNBmE2tLfRgxQsZzZHUGaGBksvZNb
no9ScZ/CS/3Vs2RwJWshiXdUTDo2H0CWJIPt8xmr1ikq/rFzd9GgNBmS/rzf
5f6RilOWxbvU5chQpnjAVWGWivnHTZZrFej5lz6nnvpExXVP/A4eVyYDPKCG
Ijrr3Lmifhno+YqIxvvR7d9nNF7apkYGLsqvdy/p/vyCxq/4a5DhyRGfZxof
qJjF8Q+ePU8Gz3yLtGl6PjfO830x1yHDL4W7OSVjVHxODPZ26pFB8XoFihuk
4hdcJAVpQzJ0MOAtaX1UbPs3hlxmTIY0pRDL5udUvDR7K5XLjAwunKk9rG1U
HNf7vD7OggwrW1qXohuomLfuy/t1S7o/t/cU/ioqri5gZXGxIUOf2bOhmZtU
rE47LTFiRwaGCPmV11epeMzN0Oa8IxkeLa5GzKZQsYepN62BRIabTElqx6hU
fPVo3XCuCxm2aVSMHCZT8emdI/+2XyRDtLy2z4QZFbcv/RQOcifD/vy+t8/V
qfhbm2KopTcZdHSfCYkcpeKocvvSF75kaLAREC7eTcVcGdRe2QB6vDsSXjk/
IzFy6DjCE0oG87eC7q5lkXhQ85NWYjgZvj2vOP09JBK7ntnhsxFJhrs3Tox8
0I/EWZu6HWM0MhS61CZzfo/An64NuOankWGQe91/25EIHBqzlrkzkwxW33o+
ys2FYw437kch2WQoqPyRvFQZjuXlbXbZXKX3U7V18Q/pcJw6Ol1zsIR+fmR/
0VplwrAk5/KvgjoytA39+ujxIxhPZB8r+thAP29VdmGPq4Ixba+5hmgzGfSN
T5WskoPxwO7G9IZWMujVuFSL9gVhn50Rgm+e0/u7SmPrwZxAXP2PxWD7OBlE
3rbssl7yw6JfBYq9/5KhIoO7MvKgB37jaqrZyOAMpxePf/EwvYRD5mj//WV0
hme21mrSSe64a2ZOKmW7M3y5EKHus3oRu76v7C7jcIaSgn730hYXXDYot/r2
qDNsvnC2kBEkYgFsfF7zvDN8Cz4ztuu6IhZ/ts03StsZmE+TfWa+SmHll003
WnSdoZ18QU7C5wy2HhFYlzByhoCwq5wSYZutWd+XSo9YOcMTd+4v78Zk0Vb+
LMaNi85wyXcuQ8vDlH4E3jy+m+YM+7u/y1A9KGg1Lu7LpwxniPyHmKfOuiDG
VHnOo9nOwN3yZpNn1QXx5ZW4X811ht2zCTO//S4gQo3PwdgiZ1Ds+CKW6+KO
XnzYG2z/wBnqDfjJVVu90fBcZ2lerTM42zZsEmy80cx8yOvBemfIZ6rQPFvj
jbb8mj6h+8gZpGn9T8nWPkh+78NhmQ5nyC5/XuxR4ovuqppK7hl2ho7csUwR
5gDUed/zd9ioMwivBloZmwWgab6U9s/jziDLop6sWRyAeH93GLW9d4bS6+L5
STKBKOmh9CXPL87QbJ3FwG0ehMoETCXf/ucMiZ371c/nBaH2dM/fmgvO8CN+
KlJkIghtuJUn8q04g7J8kMcPu2DkKshb1vvHGQRoukvOxiGIliV9Se6fM2hv
e6r5Jok+7zCYSt7aQoFRzkjaWHsIGplIbg9jpsCmimhq1ZlQtKxTnvh5BwX6
y2W8A0mhiL2pw8iMlQI2CX89+3NCkeblzcmTHBSQ//a4TWwtFJGYeMty91KA
o1G8Q+xYGIrwlr7ExEmBjT3RGo2GYahO3/P3OA8FwsQ7NqxLw5Ag8wfupGMU
OF+9vlGrEI7Ab3Ny7TgFiG//SXXahSPbaZ4yojAF0jeoDiYR4Si71URS7jQF
9G1YTw03h6OqU56/S8UocMWw3+rlcDjqzk9u55CggNNAUZL0UjhiDOww+ixN
gZ9COZ8vCkQgvtkpbjM5Ciif+k9FQiYCyZtuTmIFCkwJt6+76UYgiyc8ZSeV
KeBC+GbIbR+BvMWkL+UCBSKYsirOeUaglOsmkkxqFKidlwxqi4hA5ayevz00
KBB/56Hy45QI1BGc3D5+ngLfNnSviuRFoKm524maOhQ4yVVwbltpBPpj3mH0
QI8Cpj9LBgwrI9CBjiluPkMKfM/Ahix1EUhSYnMy0ZgCjczV2WcfRSDDIp6y
NVP6+lRi4QscgS6yS18iWlCgW7wtvq89AsWFmUj2WlKAcG+/v1pHBCr56vFb
1oYCxa+vlJ6gc6tlcnupHQVurlxzCaXbj3feTuRwpICFfsMxRPe3LtlhFEai
73dPjYlvcwTae3OK+zOZArZOYdEHaiPQmT2bk6YuFGh3PWUudi8C6UTylOEL
FLiHPlMbSyIQZV7q0kl3CjxkmnxVmxuBom1MJHM9KCDYJcl/PDkCXe/y+M3o
TQHfa5tOO8MjUE9fvrKGL91eWv50hEcE+jXQGRXvT6+n76vRa3S9RcaWO7oC
KWBcumxF1o9AlpN8O9hCKFBi8fjBqDx9vx91dA3CKDCpfWR1QygC1X0OSMuI
oEDu0Culrj30/Ff69nPGUMD5esyDgI/hSOXnLwIhlgLX6w0ohO5w5LUpdC0v
ngJ+xOFz/1WHo97tkQJ8KRS4dfxk79nAcJRwSOzMicv08/C4eMl5PQzVC9h4
X8ilgBiTIvPOgTA0KxRfezePAjUnrHd4VIUh1bPv5cVvUODrh1WtcGIY2tRI
Py93mwItoSkfvjeGolO6j5JC71CAO/6JUHdyKLI2mut9fJcClQYxRX52oajR
Gpmp3qfr8XvISG0zBPl4fnfUbaIAv3u57k4x+vn0O1ia+ogCV93OUct/BqNX
wefnXj2mwBmHn16iT4LRKVrhJbN2CvxzvS81YxCM5q4ahti9pACbtFx5mF0Q
sm2vzvZ8RwGhOxLx/doBKOn52+Ga93S9vUufMzEFoKae7byrHyhAmfQu1H7k
j7hGHIqCPtHjlT8OPyzij/r/210Z9Z0CAsPcnzV++SJNTq/O7C0uwON34UG9
vzeKjt56i3mrCxAvTWvX8Hqj1u9XY4KZXaDmu6/ceKsXkul+Ag6sLsC1mfdf
91YvJBy575EopwtMqf1wd919Ce38Ul/9RNgFnl3YX2AwQUGvWjavfjd0gaac
Ut4fyaaITTQrkGTiAjuY3f3K3xsjrVwhiyEzF2h517vtiYQRavM23PfIygX8
Eg6eYKrWRg+EilPjnFyAITabdTBAFuVkqEcfDnSBsbm4yjUlJWxJTnbTveEC
vws2l8ubHfFtV7HOnCIXUMzwjQwPJOJ19wH+yRIXSP5KGnY6R8I5/geHvW67
gEyXb6h6uRPuj7sLV+67wG3X4yUesRT6++sl54d2FygLNpizZXbHeZWeXqLP
XODzbMJd6n13/Llm30vf5y6gsneGT8bqEo5rtqEy99D1kftNUy7zwE9f/vf1
5JALDJdyK61f8cKKC6xtAXP0+NOlciPrPjh5uZq37YsLeNxokRlR9sXj66b+
LN9cQFDy09yXWF8c9O+aaMGiCxz6Ii+isMcP13GcuvxkwwWaBULV5A/5462c
r7/v/EPXc49lbpitPzbj8dMx++sCK3XBTs3X/PGyQMu/T4yu8KQ25N5h7gB8
5pzeRTY2V6CshtTLbwnE4TKLHebsrlDzj/cUh1wg7lHIOVLI4QqKX54t93gG
4ovqE4NnOV3hjaqO+cpYIL5t7o4IfK7wlF8yob4oCK9bceQX8bsC8/tRtcRX
QVjTvnb1y1FXWHvD4COxGYRnKH/uhJ1wBet+uWYG82DMH5Syv0TcFRpVzQ7Y
rgfjYaaHa+8lXKE7l7PrJ28ITk4fGz4s5QpKnDoFF5VD8HqZUF6enCs8K/Q0
fxEVgu9J6IeMKLjCuX7vBzXFIZjY6mvDqewKY8YC/G5tIbhnqO1wpqoryESG
V2v/CsHRxLm/fequUHph5aE7ZyiWmd81xXbeFfjUWtJsxEJxyVabkgRdVzjo
TDya5xCKLTOiYjr1XSF/alH0k38oZj9UTt5qRM/nz/k7v5NCcfC5NSGqmSvc
vhuvFF4Tis/ggztaLVxh5toyx+f2UDyjo/rlt6UrBHqdGzowEIrzh1275Wxc
wamTxrp7OhQbkdLvBtq5gtHUkmr391DMvFCXUufgCkfUrA7o/AnFj4InLq0Q
XcGsy0M6bXsY9trGZHiW7AojWx+bX9kThoUyRcQ9Ka7/a7jK46lqg3AlRahE
RPaSQkmhsvSOlDYKRVKUbPeee+65uO7m3k/SJokSaaEkWaOyRMJLoZJEpVQq
JckSKiGK7/w5vzkz88w8M3PeAcVF6dYH1CW4VcNJMZdB2xv64h+6Enwmk/+z
m2CASCJTuX6xBNubJb9YzKb5kBYv27NUgv/iB4X+HAYciBHKmJtKcP7W7oS0
IAb0xZ7e/XylBAe8ni34zGXAVJGe1UpzCdbwWeWuw2dAs6XHy120/LzPc42X
kAEdnsYeYCbBkaFH1JNCaf58nGd9p/3ZTMsZeyNhgOwVWO+1TIJ/nmlqVT3I
gNMBhrvil0hwpuZIueshBoTW/SiIXSDBXllaV84eZsCfI/ovnTQkWNl8Q3jT
UQYwI0bWtihJcF0ly3tWJAPSC9acWDRDgg86xK1zjGLAZretrtYTYmzWUrLg
ZDQDHmao7VD/JcbdPh+nPo6h8Y3MhqoOMU7pl/467QwDlM2VOk1fi7Gb2Pjh
+rMMWPOG1GE/FGP56TsyIxIYULn5cRP3jhhXxYlOVCYyICVpUZ99mhgbZ9du
tU5iAD/cmO8mEePP5t+NQy/T/p+NyCb4i3FildLMkhQGHNT64Z62XYynvNnf
uPI6A9htaTKWWmJc4nv8dlAGAxaLuv7clxJj9kBu3M0sBpxkb32o+y0Ut0wf
22mUx4ByXm6af24ojjmra8G8xYA5g6dytseEYjvtTaoZ+XQ/ehlIlKlQnGeR
8EavmAH357j+XGUYio/6mXipVzIg1/a0sUqCCG/aXfE28j4DqOoOSGKKsLyj
467hagZEG58KeGctwnFmLKeXjxlwpt93YexHIb4slbEu5gVdb+chlqqKEHsP
m+O/zQzo4o7n3WoT4IU91VasFgZsUS+Yo5YtwDnPP5ttes+AoeY9TB96X5Rc
1TKY0smAKX4/6i228LE4IfdaYBc936qsBVfl+HjtCWudjz0MMKyPChx8wsM1
gR5qZQM0H41/Onw28/BzdE6OP0rHzyvtqVsVgnvfKwx0KTAhulFwSuZrEL7Z
lES6z2ZCtu3FLpwYhINrjLpq5zBpbm/WJ28Kwn9ubP58TZUJghhzzQ8ZgXia
5OhLT10mlC6ccfHFXQprq/8raTJjgufRZw/1tzCxi1vvobt7mCB1mfH13po9
ePGnqNBxTybM1IpTm960G4+zlnDt9jPBPMrkbUCAO84+5O/71JcJ0vdGY3PO
uOIpuW32n9hMcHqQIDu7bDsukGqWkw1nwjI75R8z40yx8u3yBPc0JkyZu+2f
vq8L6rbaG5OczgRCKfTV1rodqLJ29NjnTCbE6g0nO5m4IrJ1lZDMZULMzE+3
in/vQtXT8z3C79D59nfnrA/2RDyvdO3MR0xI6t51lDPTF72Si80a7mXCleJX
oohvbFQ6nmDD7meCkvk7T8PjFLr8I6np8w8mbBbHi+ct5CC/19l/ng4xIfXz
tqYdxoFoMLV2c9okAipWS4W0ugahloSn79WkCDh91ySpNTkI3Yt8GRQrTYCN
3rfAT1/o/z/1+ULoDALWt/R3dnOCkaLleJeTMgEnZsleTRJx0aCxdFitCgHL
9q4+4H2Xi1q05edYqxGww/Tfq1kjXJQirW5poEVALeOASDM4BC1rMo/6Z0BA
x/Hc3ZnuPDSn2lqLa0jA7uJ/0gGxPDR0xy7/mzEBt7bLWo5U81B5kvPbF6YE
oNErL48b85EDg22YbUXAVbvaQpXvfLR8T0iF9loCopsMZy5UFyDlbWKXBCDA
11vzzcAGAXq38kRo+AYCHo+4SiovCFDFotMzhzYSIBPO24urBChVLTGVtYWA
okTpCt43ASIm0urcthOQV5r0avIKIdr2M8er3pmAwexLei93CtGKjvyftjtp
+1499V18+h6rq1RfupsAF7c7o4wiIWotf5iXuoeAsHXuMr+fC1HlrYZ187wI
MHBvmGHcL0SR51oJKR8C9qbDRMICESJPtI8L/QhQT+Rl1FqJkJOkO64vgIDP
t2VuJ7uIkBnnxyJfguaraWKhOkOEVA+MlL4hCfg30KhlJRGh0Z0T27Zz6HrP
YNVPxIjQh43T2quDCLAetaECUkTovqWCwDKEgHaB7a6gWyKUvlRZ7hafgIGJ
0V4NLEJROvOv6ItoPI8iMpj1IsRW0lt5SUyA4/3jirtaaDzTljycHUbzdcHl
0ZfPNJ4/JnuOhRMwueyheE6vCM3rtegfiyCgbR+j7+MvEfr7weZw0FECXiS6
/HYYFaG2pvWqnccJcPYB4e4JEXpQvTVnbxQBe14eDZKWCkUzUXNNbTQBZ910
92+WDkXud73alscSkH+gPXvNtFCUuvLb6MUzBLg65oW/ovW9uUFzpeMJmNSQ
pKszNRRZLB4z4ZwjIP3J2AeVyaEoPPXIljfnCegKsJt/768I1WnM9LO7RMB8
nVlbFIZFSDkx8WBuMgGHps8dUBgQIS9F3YuqKQRo2GhcK+8UocyT2YWHUgm4
xPwpq/lBhH5Kmz3rSaPxi/a3Gr8QIZvw8i7XDAJCSa3277UiFDlqP7Uyi4BN
zrXD+++K0POQRi3DG3R8Vu3U49ki5M9s3zF+i8a/eKf0QKQI3WonKUYBAdyb
HrrmfJo/z6HI50UEdJ8/ccz0gAjFuMhWpJcSkKwRsNLVQoRa6uNaZpcTcBJf
MjioJUJ6GzV+hWICxhNby/2kRajYymTx9moC9ndvaKWeCdGUOyXr7tYSwF8Y
FhefL0QOy9d5LnhM9zOzwP6/eCFqW+gaN/yUnpff4wWX6X6WmSn+e+U1AXrb
ru12qxUgl8ipqjPeErBwKGfjoysClDQlxjSklYDOoYut8kIBWj6c4r/pEwGW
VeIBFX0B2t1W2zjQTdD3Qs+NwCA+SvNw6vH4TvPL1nW9a8tHfS/fSNf0E+DB
sZX9NpuPIh73Wl4YJOCUkZ/rlBs8lJ0/57rtOJ1fxadiYXMIvU+ScM4kFiy4
cSMRJYegtRn6b+dKsUCn/M5+Kd8Q9PzS6lnd01lggLYrx/Rx0dgRL1GcIgtW
64gksiPByGFXtmP7QhbIu52qi/oYiLIYdl8WGLBgaFJ4LS85EE0LbQ31XcKC
TmnH5jyPQFSZNDOzYykLTGcE/lqWzkFmn4OnfLNgQW7BXh1zIRtpsK2Kezex
QHa+Rim/nYF6I+p1hkgWDLwuGSiX90Kb4/2KLTgsCPHKeqxRsxelXx93FATR
+Oz/nGRK9qD9j5aLR3gsMN4u83j6N3f0UiGheTSMtpdodf0u3IHKzntGTZxm
wWF07etGv3UoOq/vl0wRCwy9zwXVF2zEQwYD+qHFLHDS8b716egW7H31x66e
uyzYx9nQrurmiC3iB+89raDxiuabLhE640+i0cNxj1hQbn1EbkxqF7bYME1Z
o5UF5gYCP/mu/TilYrr9qQ8suK0p3NJwxhvLrZYVjrexQFTgGBi55gBuM5Rv
betgQZWHq/2Doz745Ow5adf76Xjj+nMDZvvjtneaZiZSJJy8/1kdOgm8xVXb
P0WahLO1J56mi1m4qEHnvKIMCVfiiz4cmUniqKoFf3/Jk2Dhqn/hhAkbm2cs
qS5RIYGdZVLR48nBKTpGQ0vUSPjz0UXbroODZ1w0XnxpPglPTg7Hk+aBuC3a
JPo/HRLmjYtcdpQE4qhg853rDEkYGVfaKlsQhAd7LI4VGJPAfV0yvrM/CO/z
W12y0ISEX4cul6UbBmMzdyuN6WYkWNdF3nC6HIw/2th+eWJDgobzomKOiIu3
FK9TsQES3Db43U3K5eLC5es35a0joeym8N3dNi6OWrDxxumNJLRLP75QaheC
zWQdQ1ydSejteTp89m8Izlfz0kveQUL3t8v+i/R52MSQ0/jFlYS1ESUzyxx4
2HDrGeMQDxKYaqsOdZ/n4cw9qW/v7SXh1BnWwvByHtYnCyKl9pEw/1pm/pxP
PKxzqvlLnA8Jh6RZNYv1+fhy8te4t34kVL67F5G1gY/n5w2DHoOE40OPknT9
+FjlmVrybZKEMZvqDz9T+Fhe0cu1kUdCwZ9+xT9yAhyly5GaJyTh2pJjr5UW
CvD0FeG394WSoFDYaqhpJcBTdqQq9IfR/DXzJ434CXC4T8E9i0MkiF6rdDwU
CfA/bjUz7DAJ7yfWahyOFuCR+K81CpEk3Gw2fV6SJ8D868Nc1ygSep7VzVtR
IcC/imT0kqNJQH1xtvH1AhxYq9b4JYYEYZdT4wf6fux7ZRhmfIaEwJQ4V8Wv
Akx2WhmHnCVhw4pblNEPAe4adnh7L4GEjMSGGuMxAfaX8YqUOk/CrYufFOdO
pe/JeRyLrRdJiIdclS9yQnxgSfiXuCQSos/Wpl2YI8Qf15yJe3uZhM6usxfM
5wnx3i2poHeVru9Rh4/FGkL81qOgj3mNhOHMYVJHR4jdWdVJt6+T0KbOsufo
CXGzuHnLnwwSsuQ2S9IWCLFL9NcRyCbhg/8/o0pabkwaTo+8QUJAcunB+/T3
23JlXBvzSEh4wsvLof09KVeTmnebhH73z2NiTSHe1GB4e18BzdcwWbJSTYhr
P1jtyygiQVnHwvaFkhCv73dQ6C8mAffITdqjIMRVE573LEpJ4Pn5sJ5IC/Ha
2RxmWBkJMvbO0/T/CXCZTrhqbQUJs3Ui9jN+CbCl6ZkahSoSHg2aqpz7JsDF
tqlc1wckKNkvaMxrFWAzlwLd5BoSqiMT7AqeCXD+gepnXx7S8ylvtSKtSoCX
c5v/M64jQctrGRGRL8C5h78ahdST8Gx6Z822VAHOTJOJlGoiQS9+9umiMAFe
VKRmsfUFPS8zmgecWQJ8rcbwS1wzCU9xz+42NwG+/NUB9N7S8zB9x83XhgI8
f9izj9lKwo/CN33rlAT4/HRO0u0PdL5rJr1PG+Xjs4vPjEA7CTkfU/uca/mY
X7lw6X8dJPzEQVlLc/jYw73E+24nCfKVWTGzYvlYL/JjnWkvzc81Zd+eHXyc
37k0We83CbVw3dP4OQ+fO1jV5DVMQnrx+LoDN3k4VNV12qU/dD+etxZnn+Th
dRslHKVxEtQ2epUJben7I73Odup0Npw+eCNxbWoIvrPWiw+ybLiwSap9tTCE
vt9/ZEvk2OBqMnXFTscQfGCamvLvWWxY8Sut+/cgF//0C/jaMY8N5zTiLXUs
uVhRf+rJh4ZsiDynvHPyZXo/lSViqaVsOFk2tnd2QBBu2Wk0iEzYsOymYZ6v
SRBOOeLiWbKSDQFz8z07ywPx8i8pJlnWbBBYVClYX+dgp2s2L6O20fJQHMe7
lIVjdQWa24LZMDnfaFSk4oPDdbnfS0PYcCKk6ayP8AAO1uWUGwjYoB2FVnDf
eGM33QDPyRI2tIj0GvUv7McauruSC4+yobcu+8Jx7b04U2eV5vwLbGifWsrL
ue+Mq7SHNb5hNhxdm8IIfmOI8rV/9e68z4bH7FzzlPwVKE27v6yqmg3vl7ol
3RlahSK1O/deesyGmPgjp5dZ26Jt2q+Ttr1gg4KDS5B07lb0VqtYo+grG/xP
fYx4o+KOfmkKNCIUKHAtzJcxuO2HRgojGDWzKHDRLlV5utof/d0aUygzh4KP
pDe1D/ujqaHXHWJVKIgyDz1s+jgAqbx6IUnSpgDly07tbmAiy5jl7++YUqC4
eGC0KZmN1upbLxldScG7w/VuFxUpZFe2kWdjQYHdud3Vw4cp5NDtpVBtSUFg
sttKL18O8rQ/ZdNkR8Gulrr2rBOBKHy8K7nHlYK5RVYaI3OC0ZGE313L3CmQ
cSF7AiEYnTCebBHsQUGknJ2WIjsYxXnMaxjxoqCgId6s8kEwSrtjPy7NoPFb
3ZXK8OeiTEeXLZsJCmrvn4tafIqLcr94nosmKdBbGxT1IJ+L7szhLVMKomBL
UmUNGuOih9Q1L51QCjy95C0WHwpB9dI3s30kFGQkiOwdUkJQY1LpUHoYBSEt
3yPDKkJQS11TzNLDFPybcu+ZzEgIavV+/zbwKAVyvXeOeinx0KeRb4sKj1Og
vkq1qXwpD3UvmoQtoykontgwLWEfD/WVy8mFxVDw30PPsRkCHvq1U3VX1Wk6
/8aDScdO8dDfiGX9GxMo+Gm3iH+ymIcmqVtanUyk9WSDstITHpK+veF4wwUK
3ohfGyW/56GZH/dqu16mwClnv8KdCR46KVdS9y6F5ndwXG6KIh/JrFbiH7hG
QerpcwMzdfnomC+l23WdgpujX2VaTfhI6szjek4mBbbjOYUMGz4KL18oHMqm
YG/bNb/CzXw03nVwwX+5FLC48VcqdvKRWOVdg9QtCvZbbx855sVHI+ssQqPy
KVCKKlRVCOAjPueMvmIRBedPFRU7UXz061JvY2IxBWGka5pzCB8FPtoo0Sql
4KBz1r1ZIvq9OphqcL2MgsuHX3+PkvARS3f8uRGm4AJ7rs2DMD765rg7LL+K
gr6baeUlB/nIP7RwyZpqCjYZPEtg0XJ7+qxmXEvB7LFP/979x0f7XxDh9o8p
CLpqADPEfPRhosbo6RMKwvvbSob4fLTHWPf1jgY6fzWbV1fp93OLuyTibSMF
H2qd5smz+Mjt6Oul3i8o0NWSV7Tw4aMXt1e86WymoOOxia+OBx85fTh1hGqh
QDLX9uGT7XzUMKPL5PdbWv9PMnnNej7aumr9O/F7Ckoc6noYq/jokc+VY1Pa
KPAqzg7cu4SP7E+Pmp74TMHUGUbRyup89KDM9f2sDgpsnJ9vjZPlI+i6FXmu
k4Jm1dMNr4Z5qGKuvJlmNwU3UrLWt3/hoRLqfpRhPwXWMZZ6u+/xkPklTYvb
PygoU1sJNWk8lP9Q+GnVIAWdsZ4V49E8lKtjsnrDHwpWHR6e0rabhwwdo9qf
jFGwqGj59JNreShT1BHjMk6BVubYV1k9Hkp9fqljnxQHNMUrWFEdIUhnYuj0
V2kOvEgSNMXWhKBkIxdrtgwHHiyvPReYFoLOH5E5G6rAgTU5Cdx6rxB0yoIH
CaocyLZ19jKs5aIZPo0989U50PmsZeXGZC6KjDVKTNXgQJKeB9OZy0UR3z59
v6nLga5joyqrNbhIeHHbpTojDnjdx2nnvYPR79ose+dlHMh3NV5NLA9Gwb+m
/ny9nAOHkoVda8eDENvh3qYOcw60xgli/50LQt1ClUHWag5Idmdc/O4dhBjX
g678tOSAS63rQK9REOpoqt8isuFAkWN02fhgIDowbjA0gThw5L7m6kXlgeh/
e5hJhw==
         "]]},
       Annotation[#, "Charting`Private`Tag$6684#1"]& ]}, {}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwUWnk41N8XtmQNIVHIkmiVJUrIPfZd1rGvM8aQRPZC9hnGvm+lL0JSlKik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        "]]},
      Annotation[#, "Charting`Private`Tag$7801#1"]& ]}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 0, 0], Thickness[0.005], Opacity[1.], Dashing[0.01], 
       LineBox[CompressedData["
1:eJwU23c8V98fB3BJqaiUjFSSVEjIzMh523vvzcfHhzKy9/yMKzOUkLIykiIz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        "]]},
      Annotation[#, "Charting`Private`Tag$7839#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{20, FontFamily -> "Times", Bold, Italic},
  DisplayFunction->Identity,
  Epilog->{
    InsetBox[
     FormBox["\"Best Fit Parametrizations\"", TraditionalForm], {150, 0.1}, 
     BaseStyle -> {20, FontFamily -> "Times", Bold}], 
    InsetBox[
     FormBox[
     "\"Harmonic Oscillating Ansatz  \\!\\(\\*SuperscriptBox[\\(\[Chi]\\), \
\\(2\\)]\\)=85.2, \[Lambda]=35.2\[Mu]m\"", TraditionalForm], {200, -0.08}, 
     BaseStyle -> {18, FontFamily -> "Times", 
       GrayLevel[0]}], 
    InsetBox[
     FormBox[
     "\"Oscillating Source Integral Disk Approximation \
(\\!\\(\\*SuperscriptBox[\\(\[Chi]\\), \\(2\\)]\\)=84.9, \
\[Lambda]=33.2\[Mu]m)\"", TraditionalForm], {90, 0.05}, 
     BaseStyle -> {18, FontFamily -> "Times", 
       RGBColor[1, 0, 0]}], 
    InsetBox[
     FormBox[
     "\"Oscillating Source Integral Orthogonal Cantilever \
(\\!\\(\\*SuperscriptBox[\\(\[Chi]\\), \\(2\\)]\\)=85.5, \
\[Lambda]=34\[Mu]m)\"", TraditionalForm], {90, -0.05}, 
     BaseStyle -> {18, FontFamily -> "Times", 
       RGBColor[0, 0, 1]}], 
    Arrowheads[Medium], 
    ArrowBox[{{32.12738889878818, -0.04465941565163009}, {
     29.460551603296512`, -0.014580155696881147`}}], 
    ArrowBox[{{19.59325360997732, 0.04557836421261682}, {31.860705169239015`, 
     0.010987215264655514`}}], 
    ArrowBox[{{204.1383944580011, -0.07661862935355088}, {
     233.20692097886032`, -0.012324211200274937`}}]},
  Frame->True,
  FrameLabel->{
    FormBox["\"distance  r (\[Mu]m)\"", TraditionalForm], 
    FormBox["\"Residual Force  dF (fN)\"", TraditionalForm]},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{1068., Automatic},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.706282824833985*^9, 3.7062829051547437`*^9, 3.7062829371564837`*^9, {
   3.7062829764210386`*^9, 3.706283039893733*^9}, 3.7062831049063635`*^9, 
   3.706283165345768*^9, 3.706284420516259*^9, 3.7062844527474384`*^9, {
   3.7062844903039637`*^9, 3.706284542739195*^9}, 3.706284989986839*^9, 
   3.706285225290635*^9, 3.706285280446732*^9, 3.7062853697915015`*^9, 
   3.7062875771067495`*^9, 3.706287620960702*^9, 3.706316676639923*^9, {
   3.706338862579051*^9, 3.7063389182423153`*^9}, {3.706338970384077*^9, 
   3.706338992084718*^9}, 3.706339130101494*^9, 3.706339186260274*^9, {
   3.7063392577664213`*^9, 3.7063392683123517`*^9}, 3.70633933070714*^9, 
   3.706339547990986*^9, 3.7063396571423097`*^9, {3.706339711482854*^9, 
   3.7063397920571365`*^9}, 3.7063401063500805`*^9, {3.7063402133420935`*^9, 
   3.7063402286093965`*^9}, {3.706340267460058*^9, 3.7063403228829803`*^9}, {
   3.7063403578241587`*^9, 3.706340430045786*^9}, {3.706340549815373*^9, 
   3.70634057809689*^9}, {3.706340687528706*^9, 3.706340827729225*^9}, 
   3.7063409231820974`*^9, {3.7063409551719522`*^9, 3.706340998994495*^9}, 
   3.706341032872246*^9, 3.706341182460534*^9, {3.7063413410631104`*^9, 
   3.7063414413078346`*^9}, {3.7108517919359155`*^9, 3.710851819345172*^9}, 
   3.7108523966725397`*^9}]
}, Open  ]]
},
WindowSize->{1350, 710},
WindowMargins->{{-8, Automatic}, {Automatic, 0}},
FrontEndVersion->"11.0 for Microsoft Windows (64-bit) (September 21, 2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 1031, 18, 55, "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[1614, 42, 410, 7, 32, "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[2027, 51, 1388, 39, 111, "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[3418, 92, 494, 16, 43, "Output",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[3915, 110, 222, 4, 30, "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[4140, 116, 1648, 45, 123, "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[5791, 163, 2964, 99, 53, "Output",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[8758, 264, 278, 6, 32, "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[9039, 272, 192, 4, 32, "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[9234, 278, 1670, 47, 123, "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[10907, 327, 1018, 33, 47, "Output",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[11928, 362, 373, 8, 55, "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[12304, 372, 1745, 49, 116, "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[14052, 423, 1407, 40, 73, "Output",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[15462, 465, 870, 22, 30, "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[16335, 489, 2569, 82, 85, "Output",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[18907, 573, 1627, 48, 103, "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[20537, 623, 2491, 65, 88, "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[23031, 690, 1750, 52, 30, "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}]
}, Closed]],
Cell[24796, 745, 89, 1, 44, "Input"],
Cell[24888, 748, 445, 9, 30, "Input"],
Cell[25336, 759, 438, 16, 63, "Input"],
Cell[25777, 777, 5912, 181, 204, "Input"],
Cell[31692, 960, 176, 3, 30, "Input"],
Cell[CellGroupData[{
Cell[31893, 967, 289, 8, 32, "Input"],
Cell[32185, 977, 763, 21, 51, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32985, 1003, 283, 7, 30, "Input"],
Cell[33271, 1012, 840, 22, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34148, 1039, 619, 14, 32, "Input"],
Cell[34770, 1055, 1508, 40, 73, "Output"]
}, Open  ]],
Cell[36293, 1098, 174, 3, 30, "Input"],
Cell[CellGroupData[{
Cell[36492, 1105, 494, 12, 32, "Input"],
Cell[36989, 1119, 2024, 56, 83, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39050, 1180, 560, 13, 32, "Input"],
Cell[39613, 1195, 2462, 68, 91, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42112, 1268, 325, 10, 32, "Input"],
Cell[42440, 1280, 1318, 39, 67, "Output"]
}, Open  ]],
Cell[43773, 1322, 341, 8, 30, "Input"],
Cell[44117, 1332, 2637, 83, 119, "Input"],
Cell[CellGroupData[{
Cell[46779, 1419, 169, 3, 30, "Input"],
Cell[46951, 1424, 227, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47215, 1433, 222, 5, 30, "Input"],
Cell[47440, 1440, 276, 5, 30, "Output"]
}, Open  ]],
Cell[47731, 1448, 288, 7, 30, "Input"],
Cell[48022, 1457, 3106, 85, 88, "Input"],
Cell[51131, 1544, 703, 14, 50, "Input"],
Cell[51837, 1560, 2277, 57, 145, "Input"],
Cell[CellGroupData[{
Cell[54139, 1621, 1088, 26, 30, "Input"],
Cell[55230, 1649, 88117, 1469, 443, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[143384, 3123, 6072, 130, 155, "Input"],
Cell[149459, 3255, 87985, 1474, 490, "Output"]
}, Open  ]],
Cell[237459, 4732, 12504, 310, 582, "Input"],
Cell[249966, 5044, 240, 6, 50, "Input"],
Cell[CellGroupData[{
Cell[250231, 5054, 8150, 169, 183, "Input"],
Cell[258384, 5225, 675, 14, 30, "Output"],
Cell[259062, 5241, 69461, 1324, 548, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[328560, 6570, 6782, 158, 305, "Input"],
Cell[335345, 6730, 313, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[335695, 6739, 3971, 72, 88, "Input"],
Cell[339669, 6813, 16371, 288, 448, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[356077, 7106, 5059, 118, 145, "Input"],
Cell[361139, 7226, 520, 11, 30, "Output"],
Cell[361662, 7239, 68505, 1309, 538, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[430204, 8553, 4989, 114, 240, "Input"],
Cell[435196, 8669, 474, 9, 39, "Message"],
Cell[435673, 8680, 187, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[435897, 8687, 5191, 105, 134, "Input"],
Cell[441091, 8794, 16136, 285, 358, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[457264, 9084, 4798, 112, 164, "Input"],
Cell[462065, 9198, 360, 8, 30, "Output"],
Cell[462428, 9208, 54495, 1078, 487, "Output"],
Cell[516926, 10288, 358, 8, 34, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[517321, 10301, 7416, 168, 325, "Input"],
Cell[524740, 10471, 209, 3, 30, "Output"],
Cell[524952, 10476, 17505, 308, 420, "Output"]
}, Open  ]],
Cell[542472, 10787, 337, 7, 30, "Input"],
Cell[542812, 10796, 1544, 46, 103, "Input"],
Cell[544359, 10844, 3248, 76, 126, "Input"],
Cell[547610, 10922, 9507, 248, 373, "Input"],
Cell[CellGroupData[{
Cell[557142, 11174, 8345, 203, 343, "Input"],
Cell[565490, 11379, 130916, 2335, 714, "Output"]
}, Open  ]]
}
]
*)

